<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Teil on {$a} tegevust, mis vajavad tähelepanu';
$string['alwaysshowall'] = 'Näita alati kõiki';
$string['collapseall'] = 'Sulge kõik kursuste nimekirjad';
$string['configotherexpanded'] = 'Kui see säte on lubatud, laiendatakse muud kursused vaikimisi, kui kasutajaeelistused seda sätet ei alista.';
$string['configpreservestates'] = 'Kui see säte on lubatud, siis jäetakse plokkide ahendatud/laiendatud olekud meelde ja neid kasutatakse lehe uuesti kuvamisel.';
$string['course_overview:addinstance'] = 'Lisa uus kursuste ülevaate plokk';
$string['course_overview:myaddinstance'] = 'Lisa Minu Moodle lehele uus kursuste ülevaate plokk';
$string['defaultmaxcourses'] = 'Maksimaalselt kuvatavate kursuste arvu vaikesäte';
$string['defaultmaxcoursesdesc'] = 'Kursuste ülevaate plokis maksimaalselt kuvatavate kursuste arv; kui väärtus on 0, kuvatakse kõik kursused';
$string['expandall'] = 'Ava kõik kursuste nimekirjad';
$string['forcedefaultmaxcourses'] = 'Sunni kasutama maksimaalselt kuvatavate kursuste arvu vaikesätet';
$string['forcedefaultmaxcoursesdesc'] = 'Kui see säte on määratud, ei saa kasutaja oma isiklikku sätet muuta';
$string['fullpath'] = 'Kõik kategooriad ja alamkategooriad';
$string['hiddencoursecount'] = 'Teil on veel {$a} peidetud kursus';
$string['hiddencoursecountplural'] = 'Teil on veel {$a} peidetud kursust';
$string['hiddencoursecountwithshowall'] = 'Teil on {$a->coursecount} peidetud kursus ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Teil on {$a->coursecount} peidetud kursust ({$a->showalllink})';
$string['message'] = 'sõnum';
$string['messages'] = 'sõnumit';
$string['moveafterhere'] = 'Teisalda kursus {$a->movingcoursename} kursuse {$a->currentcoursename} järele';
$string['movecourse'] = 'Teisalda kursus: {$a}';
$string['movecoursehere'] = 'Teisalda kursus siia';
$string['movetofirst'] = 'Teisalda kursus {$a} algusse';
$string['movingcourse'] = 'Olete teisaldamas: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Pole';
$string['numtodisplay'] = 'Kuvatavate kursuste arv:';
$string['onlyparentname'] = 'Ainult ülemkategooria';
$string['otherexpanded'] = 'Muud kursused laiendatud';
$string['pluginname'] = 'Kursuse ülevaade';
$string['preservestates'] = 'Säilita avatud olekud';
$string['shortnameprefix'] = 'Sisaldab {$a}';
$string['shortnamesufixprural'] = '(ja {$a} muud)';
$string['shortnamesufixsingular'] = '(ja {$a} muu)';
$string['showcategories'] = 'Kuvatavad kategooriad';
$string['showcategoriesdesc'] = 'Kas kursuste kategooriad tuleks kuvada iga kursuse all?';
$string['showchildren'] = 'Kuva alamkursused';
$string['showchildrendesc'] = 'Kas alamkursused peaksid olema loetletud põhikursuse pealkirja all?';
$string['showingxofycourses'] = 'Praegu kuvatakse {$a->showing}/{$a->total} määratud kursustest. Vaadake ülejäänuid <a href="{$a->url}">siin</a>.';
$string['showwelcomearea'] = 'Kuva tervitusala';
$string['showwelcomeareadesc'] = 'Kas kuvada tervitusala kursuste loendi kohal?';
$string['view_edit_profile'] = '(Vaadake ja redigeerige oma profiili.)';
$string['welcome'] = 'Tere tulemast kurusele {$a}';
$string['youhavemessages'] = 'Teil on {$a} lugemata sõnumit';
$string['youhavenomessages'] = 'Teil pole lugemata sõnumeid';
