<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisa rohkem valikuid';
$string['allowmultiple'] = 'Luba valida mitu varianti';
$string['allowupdate'] = 'Luba valikküsitluse värskendamine';
$string['answered'] = 'Vastatud';
$string['atleastoneoption'] = 'Peate pakkuma vähemalt ühe võimaliku vastuse.';
$string['calendarend'] = 'Küsitlus {$a} suletakse';
$string['calendarstart'] = 'Küsitlus {$a} avatakse';
$string['cannotsubmit'] = 'Vabandust, teie valiku edastamisel ilmnes tõrge. Proovige uuesti.';
$string['choice'] = 'Valikküsitlus';
$string['choiceactivityname'] = 'Valik: {$a}';
$string['choice:addinstance'] = 'Lisa uus valikküsitlus';
$string['choice:choose'] = 'Salvesta valikküsitlus';
$string['choiceclose'] = 'Kuni';
$string['choicecloseson'] = 'Valik sulgub {$a}';
$string['choice:deleteresponses'] = 'Kustuta vastused';
$string['choice:downloadresponses'] = 'Laadi vastused alla';
$string['choicefull'] = 'See valikküsitluse vastuste piirarv on täis ja vastata enam ei saa.';
$string['choicename'] = 'Valikküsitluse nimi';
$string['choiceopen'] = 'Avatud';
$string['choiceoptions'] = 'Valikvastused';
$string['choiceoptions_help'] = 'Siin on kus määrad valikud, millede hulgast osaleja saab valida.

Sa saad täita sobival hulgal. Kui sa jätad valikutest tühjaks, siis neid ei kuvata. Kui sa vajad rohkem kui 8 valikut, siis vajuta nuppu "Lisa vormi veel 3 välja".';
$string['choice:readresponses'] = 'Loe vastuseid';
$string['choicesaved'] = 'Teie valikküsitlus on salvestatud';
$string['choicetext'] = 'Küsitluse tekst';
$string['choice:view'] = 'Kuva küsitluse tegevus';
$string['chooseaction'] = 'Valige toiming ...';
$string['chooseoption'] = 'Valige: {$a}';
$string['closebeforeopen'] = 'Olete määranud avamiskuupäevast varasema sulgemiskuupäeva.';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui kasutaja teeb valiku';
$string['description'] = 'Kirjeldus';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['eventanswercreated'] = 'Valik on tehtud';
$string['eventanswerdeleted'] = 'Küsitluse vastus on kustutati';
$string['eventanswersubmitted'] = 'Valik on tehtud';
$string['eventanswerupdated'] = 'Valik on värskendatud';
$string['eventreportdownloaded'] = 'Küsitluse aruanne laaditi alla';
$string['eventreportviewed'] = 'Valikuaruannet on vaadatud';
$string['expired'] = 'Kahjuks suleti see tegevus {$a} ja pole enam saadaval';
$string['full'] = '(Täis)';
$string['havetologin'] = 'Enne valiku edastamist peate sisse logima';
$string['includeinactive'] = 'Lisa passiivsete/peatatud kasutajate vastused';
$string['limit'] = 'Piirang';
$string['limitanswers'] = 'Vastuste arvu piiramine';
$string['limitanswers_help'] = 'See valik võimaldab sul limiteerida osavõtjate hulka, kes saavad valida igat valikut. Kui limiit on saavutatud, siis keegi teine ei saa enam seda valikut valida.

Kui limiidid on välja lülitatud, siis saavad osalejad valida limiteerimatul arvul kordadesl igat valikut.';
$string['limitno'] = 'Piirang {no}';
$string['modulename'] = 'Valikküsitlus';
$string['modulename_help'] = 'Valikutegevuse moodul võimaldab õpetajal esitada ühe küsimuse ja pakkuda võimalikke valikvastuseid.

Valiku tulemused võib avaldada pärast seda, kui õppijad on vastanud, kindla kuupäeva järel või üldse mitte. Tulemused võidakse avaldada koos õppijate nimedega või anonüümselt.

Valikutegevust võib kasutada:

* kiirküsitlusena, et ergutada mõne teemaga seotud mõttetööd;
* kiireks kontrollimiseks, kas õppijad on asjast aru saanud;
* õppijatel otsuste langetamise hõlbustamiseks, näiteks võimaldades neil hääletada kursuse suunitlust';
$string['modulename_link'] = 'moodul/valik/vaade';
$string['modulenameplural'] = 'Valikküsitlused';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad kohta ...';
$string['multiplenotallowederror'] = 'Selle valiku puhul pole mitu vastust lubatud';
$string['mustchooseone'] = 'Enne salvestamist peate valima vastuse. Midagi ei salvestatud.';
$string['noguestchoose'] = 'Kahjuks pole külalistel lubatud valikküsitlusi teha.';
$string['noresultsviewable'] = 'Tulemusi ei saa praegu vaadata.';
$string['notanswered'] = 'Vastamata';
$string['notenrolledchoose'] = 'Kahjuks on valikküsitlusi teha lubatud ainult kursusele registreerunud kasutajatel.';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['numberofuser'] = 'Osavõtjaid';
$string['numberofuserinpercentage'] = 'Vastuste protsent';
$string['option'] = 'Valik';
$string['optionno'] = 'Valik {no}';
$string['options'] = 'Valikud';
$string['page-mod-choice-x'] = 'Valikküsitluste mooduli suvaline leht';
$string['pluginadministration'] = 'Valikküsitluse haldamine';
$string['pluginname'] = 'Valikküsitlus';
$string['previewonly'] = 'See on tegevuse saadaolevate valikute eelvaade. Te ei saa oma valikut esitada enne {$a}.';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Kuva õppuritele tulemused pärast seda, kui nad on vastanud';
$string['publishafterclose'] = 'Kuva tulemused õppuritele alles pärast valikküsitluse sulgemist';
$string['publishalways'] = 'Kuva õppuritele tulemused alati';
$string['publishanonymous'] = 'Avalda tulemused anonüümselt, ära kuva õppurite nimesid';
$string['publishnames'] = 'Avalda täielikud tulemused koos õppurite nimede ja nende valikutega';
$string['publishnot'] = 'Ära avalda õppuritele tulemusi';
$string['removemychoice'] = 'Eemalda minu valikküsitlus';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesresultgraphheader'] = 'Graafik';
$string['responsesto'] = 'Vastused {$a}\'le';
$string['results'] = 'Tulemused';
$string['savemychoice'] = 'Salvesta minu valikküsitlus';
$string['search:activity'] = 'Küsitlus – tegevuse teave';
$string['showpreview'] = 'Kuva eelvaade';
$string['showpreview_help'] = 'Võimaldab õppuritel vaadata valikute eelvaadet, enne kui valik avatakse esitamiseks.';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['spaceleft'] = 'vaba ruum';
$string['spacesleft'] = 'vabad ruumid';
$string['taken'] = 'Tehtud';
$string['userchoosethisoption'] = 'Kasutaja valis selle valiku';
$string['viewallresponses'] = 'Kuva {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Teie valik';
