<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Tegevused';
$string['addcategory'] = 'Lisa kategooria';
$string['addcategoryerror'] = 'Ei saanud kategooriat lisada.';
$string['addexceptionerror'] = 'Viga erandi lisamisel userid:gradeitem jaoks.';
$string['addfeedback'] = 'Lisa tagasiside';
$string['addgradeletter'] = 'Lisa hindetäht';
$string['addidnumbers'] = 'Lisa ID-numbrid';
$string['additem'] = 'Lisa hindeüksus';
$string['addoutcome'] = 'Lisa tulemus';
$string['addoutcomeitem'] = 'Lisa tulemuseüksus';
$string['addscale'] = 'Lisa skaala';
$string['adjustedweight'] = 'Kaalutud tulemus';
$string['aggregateextracreditmean'] = 'Hinnete keskmine (koos lisapunktidega)';
$string['aggregatemax'] = 'Kõrgeim hinne';
$string['aggregatemean'] = 'Hinnete keskmine';
$string['aggregatemedian'] = 'Hinnete mediaan';
$string['aggregatemin'] = 'Madalaim hinne';
$string['aggregatemode'] = 'Hinnete mood';
$string['aggregatenotonlygraded'] = 'Kaasa tühjad hinded';
$string['aggregateonlygraded'] = 'Arvesta ainult hinnatud tegevusi';
$string['aggregateonlygraded_help'] = 'Tühi hinne on hinne, mis on puudu hinnetelehelt. See võib olla ülesande esituse , mis ei ole veel hinnatud või testist, mis ei ole veel kordagi sooritatud jne.

See seadistus määrab, kas tühjasid hindeid kaasatakse koondtulemuses või on arvestatud kui minimaalsed hinded, näiteks 0, kui ülesanne on hinnatud vahemikus 0 kuni 100.';
$string['aggregateoutcomes'] = 'Kaasa tulemused koondtulemusse';
$string['aggregateoutcomes_help'] = 'Kui see säte on lubatud, kaasatakse tulemused koondtulemusse. Selle tulemuseks võib olla ootamatu kategooria koondtulemus.';
$string['aggregatesonly'] = 'Ainult kategooriad';
$string['aggregatesubcatsupgradedgrades'] = 'Märkus: Koondtulemuse arvutamise säte „Arvuta koondtulemus koos alamkategooriatega“ on õpikeskkonna uuendamise käigus eemaldatud. Kuna varem kasutati sellel kursusel sätet „Arvuta koondtulemus koos alamkategooriatega“, on soovitatav see muudatus hinnetelehel läbi vaadata.';
$string['aggregatesum'] = 'Hinnete summa';
$string['aggregateweightedmean'] = 'Hinnete kaalutud keskmine';
$string['aggregateweightedmean2'] = 'Lihtne hinnete kaalutud keskmine';
$string['aggregation'] = 'Koondtulemus';
$string['aggregationcoef'] = 'Koondtulemuse koefitsient';
$string['aggregationcoefextra'] = 'Lisapunkt';
$string['aggregationcoefextra_help'] = 'Kui kategooria tulemus on hinnete summa või lihtne kaalutud keskmine ja lisapunkti linnukese kast on märgitud, siis hinde elemendi maksimaalne hinne ei ole lisatud kategooria maksimaalsele hindele, tulemuseks maksimaalse hinde saamise tõenäosus (või hinded üle maksimumi kui sisse lülitatud saidi administraatori poolt) kategoorias ilma kõikides hinnete elementidest maksimumhindeid saamata.

Kui kategooria tulemus on hinnete keskmine (koos lisapunktidega) ja lisapunktide väärtued on seatud nullist suuremaks, siis lisapunktid on faktor, millega hinne on korrutatud enne selle lisades kogusummale pärast keskmine arvutamist.';
$string['aggregationcoefextra_link'] = 'hinne/koondtulemus';
$string['aggregationcoefextrasum'] = 'Lisapunkt';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Kui lisapunkti ruut on märgitud, ei lisata hindeüksuse maksimumhinnet kategooria maksimumhindele, tulemuseks on kategoorias maksimumhinde (või sellest kõrgemate hinnete, kui õpikeskkonna administraator on selle lubanud) saamise võimalus, saamata maksimumhindeid kõikides hindeüksustes.';
$string['aggregationcoefextrasum_link'] = 'hinne/koondtulemus';
$string['aggregationcoefextraweight'] = 'Lisapunkti kaal';
$string['aggregationcoefextraweight_help'] = 'Kui lisapunkti väärtus on seatud suuremaks kui null, toimib hinne koondtulemuses lisapunktina. Arv on tegur, millega hinne korrutatakse enne selle lisamist arvutusliku koondtulemuse keskmisele.';
$string['aggregationcoefextraweight_link'] = 'hinne/koondtulemus';
$string['aggregationcoefweight'] = 'Üksuse kaal';
$string['aggregationcoefweight_help'] = 'Üksuse kaalu kasutatakse kategooria koondtulemuse arvestamisel, et mõjutada üksuse olulisust võrreldes teiste hindeüksustega samas kategoorias.';
$string['aggregationcoefweight_link'] = 'hinne/koondtulemus';
$string['aggregation_help'] = 'Kategooria tulemus määrab kuidas hinded kategoorias on kombineeritud,  selliselt kui

* Hinnete keskmine - kõikide hinnete summa jagatud hinnete hulk
* Hinnete mediaan - keskmine hinne, mis hinded on järjestatud suuruse järjekorras
* Madalaim hinne
* Kõrgeim hinne
* Hinnete mood - hinne, mida leidub kõige sagedamini
* Hinnete summa - kõikide hinnete väärtuste summa, skaala hindeid ignoreerides.';
$string['aggregationhintdropped'] = '( Eemaldatud )';
$string['aggregationhintexcluded'] = '( Välistatud )';
$string['aggregationhintextra'] = '( Lisapunkt )';
$string['aggregationhintnovalue'] = '( Tühi )';
$string['aggregation_link'] = 'hinne/koondtulemus';
$string['aggregationofa'] = 'Üksuse {$a} koondtulemus';
$string['aggregationposition'] = 'Kategooria koondtulemuse asukoht';
$string['aggregationposition_help'] = 'See säte määrab, kas kategooria ja kursuse koondtulemuse veerud kuvatakse hinnetelehe aruandes esimese või viimasena.';
$string['aggregationsvisible'] = 'Saadavalolevad koondtulemuste tüübid';
$string['aggregationsvisiblehelp'] = 'Saate valida kõik koondtüübid, mis peaksid olema saadaval. Mitme üksuse valimiseks hoidke all klahvi Ctrl..';
$string['allgrades'] = 'Kõik hinded kategooriate kaupa';
$string['allstudents'] = 'Kõik õppijad';
$string['allusers'] = 'Kõik kasutajad';
$string['autosort'] = 'Sordi automaatselt';
$string['availableidnumbers'] = 'Id-numbrid';
$string['average'] = 'Keskmine';
$string['averagesdecimalpoints'] = 'Keskmise tulemuse komakohad';
$string['averagesdecimalpoints_help'] = 'See säte määrab, mitu komakohta kuvatakse igas keskmises hindes või kas kategooria- või hindeüksuses kasutatakse üldist komakohasätet (pärandatav).';
$string['averagesdisplaytype'] = 'Keskmise tulemuse kuvamise tüüp';
$string['averagesdisplaytype_help'] = 'See säte määrab, kas keskmine kuvatakse tegelike hinnetena, protsentides või tähtedes, või kas kategooria- või hindeüksuse puhul kasutatakse kuvamistüüpi (päritud).';
$string['backupwithoutgradebook'] = 'Tagavarakoopias ei sisaldu hinnetelehe seadistusi';
$string['badgrade'] = 'Sisestatud hinne ei sobi';
$string['badlyformattedscale'] = 'Sisestage komaga eraldatud väärtuste loend(vähemalt kaks väärtust).';
$string['bonuspoints'] = 'Boonuspunktid';
$string['calculatedgrade'] = 'Arvutatud hinne';
$string['calculation'] = 'Arvutus';
$string['calculationadd'] = 'Lisa arvutustehe';
$string['calculationedit'] = 'Muuda arvutustehet';
$string['calculation_help'] = 'Hinde arvutus on valem, mida kasutatakse hinnete määramiseks. Valem peaks algama võrdusmärgiga (=) ja võidakse kasutada peamisi matemaatilisi operaatoreid, nagu näiteks max, min ja sum. Soovi korral saab teise hindeüksused arvutusse kaasata, selleks tuleb tippida nende ID-numbrid topeltnurksulgudes.';
$string['calculation_link'] = 'hinne/arvutamine';
$string['calculationsaved'] = 'Arvutustehe on salvestatud';
$string['calculationview'] = 'Vaata arvutustehet';
$string['cannotaccessgroup'] = 'Kahjuks puudub juurdepääs valitud rühma hinnetele.';
$string['categories'] = 'Kategooriad';
$string['categoriesanditems'] = 'Kategooriad ja objektid';
$string['category'] = 'Kategooria';
$string['categoryedit'] = 'Redigeeri kategooriat';
$string['categoryname'] = 'Kategooria nimi';
$string['categorytotal'] = 'Kategooria kokku';
$string['categorytotalfull'] = '{$a->category} kokku';
$string['categorytotalname'] = 'Kategooria täisnimi';
$string['changedefaults'] = 'Muuda vaikesätteid';
$string['changereportdefaults'] = 'Muuda aruannete vaikesätteid';
$string['chooseaction'] = 'Vali tegevus ...';
$string['choosecategory'] = 'Vali kategooria';
$string['combo'] = 'Vahekaardid ja rippmenüü';
$string['compact'] = 'Kompaktne';
$string['componentcontrolsvisibility'] = 'Selle, kas see hindeüksus on peidetud, määravad tegevussätted.';
$string['contract'] = 'Lepingu kategooria';
$string['contributiontocoursetotal'] = 'Panus kursuse kogutulemusse';
$string['controls'] = 'Juhtelemendid';
$string['courseavg'] = 'Kursuse keskmine';
$string['coursegradecategory'] = 'Kursuse tulemuse kategooria';
$string['coursegradedisplaytype'] = 'Kursuse tulemuse kuvamise tüüp';
$string['coursegradesettings'] = 'Kursuse hinnete sätted';
$string['coursename'] = 'Kursuse nimi';
$string['coursescales'] = 'Kursuse skaala';
$string['coursesettings'] = 'Kursusesätted';
$string['coursesettingsexplanation'] = 'Kursusesätted määratlevad ka selle, kuidas hinneteleht kõigile kursusel osalejatele kuvatakse.';
$string['coursesiamtaking'] = 'Kursused, mida ma kuulan';
$string['coursesiamteaching'] = 'Kursused, mida ma õpetan';
$string['coursetotal'] = 'Kursus kokku';
$string['createcategory'] = 'Loo kategooria';
$string['createcategoryerror'] = 'Ei saanud luua uut kategooriat';
$string['creatinggradebooksettings'] = 'Loon hinnetelehe sätteid';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Praeguse ülatasemekategooria koondtulemus';
$string['curveto'] = 'Ümardus';
$string['decimalpoints'] = 'Kümnendkohad';
$string['decimalpoints_help'] = 'See säte määratleb hinnetes kuvatavate kümnendkohtade arvu. See ei mõjuta hinnetega tehtavaid arvutusi, mida tehakse viie kümnendkoha täpsusega.';
$string['default'] = 'Vaikimisi';
$string['defaultprev'] = 'Vaikimisi ({$a})';
$string['deletecategory'] = 'Kustuta kategooria';
$string['disablegradehistory'] = 'Keela hinnete ajalugu';
$string['disablegradehistory_help'] = 'Saate keelata ajaloo jälgimise hinnetega seotud tabelites. See võib serveri pisut kiiremaks muuta ja hoida kokku ruumi andmebaasis.';
$string['displaylettergrade'] = 'Näita tähelisi hindeid';
$string['displaypercent'] = 'Näita protsente';
$string['displaypoints'] = 'Näita punkte';
$string['displayweighted'] = 'Näita kaalutud hindeid';
$string['dropdown'] = 'Rippmenüü';
$string['droplow'] = 'Eemalda madalaimad';
$string['droplowestvalue'] = 'Määra madalaima hinde eemaldamise väärtus';
$string['droplowestvalues'] = 'Eemalda {$a} madalaimat väärtust';
$string['droplow_help'] = 'See säte võimaldab jätta koondtulemustest välja määratud arvu madalaimaid hindeid.';
$string['dropped'] = 'Eemaldatud';
$string['dropxlowest'] = 'Eemalda X madalamat';
$string['dropxlowestwarning'] = 'Pane tähele: kui sa kasutad "Eemalda X madalamat", siis hindamine eeldab, et kõik objektid kategoorias on väärt sama palju punkte. Kui väärtused punktides erinevad, on tulemused ennustamatud.';
$string['duplicatescale'] = 'Duplikaatskaala';
$string['edit'] = 'Redigeeri';
$string['editcalculation'] = 'Redigeeri arvutustehet';
$string['editcalculationverbose'] = 'Redigeeri kategooria {$a->category} mooduli {$a->itemmodule} üksuse {$a->itemname} arvutusi';
$string['editfeedback'] = 'Redigeeri tagasisidet';
$string['editgrade'] = 'Redigeeri hinnet';
$string['editgradeletters'] = 'Redigeeri tähelisi hindeid';
$string['editoutcome'] = 'Redigeeri tulemust';
$string['editoutcomes'] = 'Redigeeri tulemusi';
$string['editscale'] = 'Redigeeri skaalat';
$string['edittree'] = 'Kategooriad ja objektid';
$string['editverbose'] = 'Redigeeri kategooria {$a->category} mooduli {$a->itemmodule} üksust {$a->itemname}';
$string['enableajax'] = 'Luba AJAX';
$string['enableajax_help'] = 'Lisab hindajaaruandele AJAX-i funktsionaalsuskihi, lihtsustades ja kiirendades üldisi toiminguid. Sõltub JavaScripti lubatusest kasutaja brauseri tasemel.';
$string['enableoutcomes'] = 'Luba tulemused';
$string['enableoutcomes_help'] = 'Tulemuste toetus (samuti teatud kui õppimiskompetentsus, eesmärgid, standardid või kriteeriumid) tähendab, et me saame hinnata asju kasutades ühte või enam skaalat, mis on seotud tulemuste teatistega. Tulemuste sisselülitamine muudab sellise hindamise võimalikuks kogu saidil.';
$string['encoding'] = 'Kodeering';
$string['encoding_help'] = 'Valige andmete jaoks kasutatav märgikood. (Standardkood on UTF-8.) Kui ekslikult on valitud vale kood, on seda näha imporditavate andmete eelvaates.';
$string['errorcalculationbroken'] = 'Tõenäoliselt ringviide või vigane arvutusvalem';
$string['errorcalculationnoequal'] = 'Valem peab algama võrdusmärgiga (=1+2)';
$string['errorcalculationunknown'] = 'Valem ei sobi';
$string['errorgradevaluenonnumeric'] = 'Saadud mitte-numbriline väärtus järgneva tähe madalaima või kõrgeima hinde jaoks:';
$string['errornocalculationallowed'] = 'Selle üksuse puhul pole arvutused lubatud';
$string['errornocourse'] = 'Ei saanud kursuse informatsiooni!';
$string['errorreprintheadersnonnumeric'] = 'Saadud mitte-numbriline väärtus päiste kordamisele.';
$string['errorsavegrade'] = 'Kahjuks ei saanud hinnet salvestada.';
$string['errorsettinggrade'] = 'Tõrge kasutaja ID {$a->userid} üksuse „{$a->itemname}“ hinde salvestamisel';
$string['eventgradedeleted'] = 'Hinne on kustutatud';
$string['eventgradeviewed'] = 'Hindeid vaadati hinnetelehel';
$string['eventusergraded'] = 'Kasutaja on hinnatud';
$string['excluded'] = 'Välja arvatud';
$string['excluded_help'] = 'Kui valitud, siis ei kajastata hinnet üheski koondtulemuses.';
$string['expand'] = 'Laienda kategooria';
$string['export'] = 'Ekspordi';
$string['exportalloutcomes'] = 'Ekspordi kõik tulemused';
$string['exportfeedback'] = 'Ekspordi koos tagasisidega';
$string['exportformatoptions'] = 'Ekspordi vorminguvalikud';
$string['exportonlyactive'] = 'Välista peatatud kasutajad';
$string['exportonlyactive_help'] = 'Kaasa eksporti ainult õppurid, kelle kursusele registreering on aktiivne ja pole peatatud';
$string['exportplugins'] = 'Ekspordi lisandmoodulid';
$string['exportsettings'] = 'Ekspordi sätted';
$string['exportto'] = 'Ekspordi kohta';
$string['externalurl'] = 'Väline URL';
$string['externalurl_desc'] = 'Välise hinnetelehe kasutamise korral tuleb URL määratleda siin.';
$string['extracreditvalue'] = 'Üksuse {$a} lisapunkti väärtus';
$string['extracreditwarning'] = 'Pane tähele: määrates kõik kategooria elemendid lisapunktideks, eemaldatakse nad hinde arvutamisest. Samuti ei näidata punktide kogusummat.';
$string['feedback'] = 'Tagasiside';
$string['feedbackadd'] = 'Lisa tagasiside';
$string['feedbackedit'] = 'Redigeeri tagasisidet';
$string['feedbackforgradeitems'] = 'Tagasiside tegevusele {$a}';
$string['feedback_help'] = 'See väli võimaldab kommenteerida lisatud hinnet.';
$string['feedbacks'] = 'Tagasisided';
$string['feedbacksaved'] = 'Tagasiside salvestatud';
$string['feedbackview'] = 'Vaata tagasisidet';
$string['finalgrade'] = 'Lõpphinne';
$string['finalgrade_help'] = 'Kui ülekirjutatuse ruut on märgitud, saab hinnet lisada või muuta.';
$string['fixedstudents'] = 'Staatiline õppurite veerg';
$string['fixedstudents_help'] = 'Muudab õppurite veeru staatiliseks ja lubab hindeid kerida horisontaalselt, ilma et õppurite veerg liiguks.';
$string['forceimport'] = 'Sunni import';
$string['forceimport_help'] = 'Sunni hinnete import ka siis, kui hindeid värskendati pärast impordifaili eksportimist';
$string['forceoff'] = 'Sunni: Väljas';
$string['forceon'] = 'Sunni: Sees';
$string['forstudents'] = 'Õppijatele';
$string['full'] = 'Rööpselt';
$string['fullmode'] = 'Täisvaade';
$string['generalsettings'] = 'Üldsätted';
$string['grade'] = 'Hinne';
$string['gradeadministration'] = 'Hinnete haldamine';
$string['gradealreadyupdated'] = '{$a} hinnet ei imporditud, sest hinded on impordifailis vanemad kui hindajaaruandes. Kui soovite hinnete importimist sellegipoolest jätkata, kasutage valikut „Sunni import“.';
$string['gradeanalysis'] = 'Hinde analüüs';
$string['gradebook'] = 'Hinneteleht';
$string['gradebookcalculationsfixbutton'] = 'Kinnita hindemuudatused ja paranda arvutusvead';
$string['gradebookcalculationsuptodate'] = 'Arvutused hinnetelehel on ajakohased. Võimalik, et muudatuste nägemiseks peate selle lehe uuesti laadima.';
$string['gradebookcalculationswarning'] = 'Märkus: Hinnetelehel kuvatavate hinnete arvutamisel tuvastati vigu. Kui kursus pole alanud või on pooleli, on soovitatav klõpsata allolevat nuppu ja vead parandada, kuigi selle tulemusel mõned hinded muudetakse. Kui teie kursus on juba lõppenud ja hinded esitatud, siis te tõenäoliselt ei soovi seda viga parandada.

Uuem versioon on {$a->currentversion}, teie kasutate hinnetelehe versiooni {$a->gradebookversion}. Muudatuste loendi leiate lehelt <a href="{$a->url}">Hinnetelehe arvutuste muudatused</a>.';
$string['gradebookhiddenerror'] = 'See hinneteleht on hetkel seatud kõike õppijate eest varjama.';
$string['gradebookhistories'] = 'Hinnete ajalood';
$string['gradebooksetup'] = 'Hinnetelehe häälestus';
$string['gradeboundary'] = 'Tähelise hinde piir';
$string['gradeboundary_help'] = 'See säte määratleb miinimumprotsendi, millest kõrgematele hinnetele määratakse täheline hinne.';
$string['gradecategories'] = 'Hinnete kategooriad';
$string['gradecategory'] = 'Hinde kategooria';
$string['gradecategoryonmodform'] = 'Hinde kategooria';
$string['gradecategoryonmodform_help'] = 'See säte kontrollib kategooriat, milles selle tegevuse hinded hinnetelehele pannakse.';
$string['gradecategorysettings'] = 'Hinde kategooria sätted';
$string['gradedisplay'] = 'Hinnete kuvamine';
$string['gradedisplaytype'] = 'Hinnete kuvamistüüp';
$string['gradedisplaytype_help'] = 'See seadistus määrab kuidas hinded kuvatakse hindaja ja kasutaja raportis.
* Tegelik - saadud hinded
* Protsendiline
* Täht - Tähti või sõnu kasutatakse näitamaks hinnete vahemikku';
$string['gradedon'] = 'Hinnatud $a';
$string['gradeexport'] = 'Hinnete eksport';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Hinnete ekspordi kohandatud profiiliväljad';
$string['gradeexportcustomprofilefields_desc'] = 'Kaasa need kohandatud profiiliväljad komadega eraldatult hinnete eksporti.';
$string['gradeexportdecimalpoints'] = 'Eksporditavate hinnete kümnendkohad';
$string['gradeexportdecimalpoints_desc'] = 'Eksportimisel kuvatavate kümnendkohtade arv. Selle sätte saab ekspordi ajal üle kirjutada.';
$string['gradeexportdisplaytype'] = 'Hinnete ekspordi kuvamistüüp';
$string['gradeexportdisplaytype_desc'] = 'Hindeid saab eksportimisel kuvada tegelike hinnetena, protsendina (viidates miinimum- ja maksimumhindele) või tähtedena (A, B, C jne). Selle sätte saab ekspordi ajal üle kirjutada.';
$string['gradeexportdisplaytypes'] = 'Hinnete ekspordi kuvamistüübid';
$string['gradeexportuserprofilefields'] = 'Hinnete ekspordi kasutajaprofiiliväljad';
$string['gradeexportuserprofilefields_desc'] = 'Kaasa need kasutajaprofiiliväljad komadega eraldatult hinnete eksporti.';
$string['gradegrademinmax'] = 'Algsed miinimum- ja maksimumhinded';
$string['gradehelp'] = 'Hinnetelehe abi';
$string['gradehistorylifetime'] = 'Hinnete ajaloo eluiga';
$string['gradehistorylifetime_help'] = 'See määrab ära aja, kui kaua säilitada hinnetega seotud tabelite muudatuste ajalugu. Soovitatav on säilitada seda nii kaua kui võimalik. Kui esineb jõudlusprobleeme või kui andmebaasiruum on piiratud, proovige määrata väiksem väärtus.';
$string['gradeimport'] = 'Hinnete import';
$string['gradeimportfailed'] = 'Hinnete import nurjus sooritamise ajal. Üksikasjad:';
$string['gradeitem'] = 'Hindamise objekt';
$string['gradeitemaddusers'] = 'Eemalda hindamiselt';
$string['gradeitemadvanced'] = 'Hindeüksuste täpsemad valikud';
$string['gradeitemadvanced_help'] = 'Valige kõik elemendid, mis tuleks hindeüksuste redigeerimisel kuvada täpsemalt.';
$string['gradeitemislocked'] = 'See tegevus on hinnetelehel lukustatud. Selle tegevuse hinnetes tehtud muudatusi ei kopeerita hinnetelehele, kuni see on lukust avamata.';
$string['gradeitemlocked'] = 'Hindamine on lukus';
$string['gradeitemmembersselected'] = 'Hindamiselt eemaldatud';
$string['gradeitemminmax'] = 'Hindeüksuse sätetes määratud miinimum- ja maksimumhinded';
$string['gradeitemnonmembers'] = 'Hindamisele lisatud';
$string['gradeitemremovemembers'] = 'Lisa hindamisele';
$string['gradeitems'] = 'Hindamise objektid';
$string['gradeitemsettings'] = 'Hindeüksuse sätted';
$string['gradeitemsinc'] = 'Kaasatavad hindeüksused';
$string['gradeletter'] = 'Täheline hinne';
$string['gradeletter_help'] = 'Tähelisi hindeid kasutatakse hinnetevahemiku väljendamiseks ja võivad olla A, B, C, ... või sõnad, näiteks arvestatud, mittearvestatud, ...';
$string['gradeletternote'] = 'Tähelise hinde kustutamiseks tühjenda<br/>üks selle tähe kohta käivatest tekstilahtritest ja salvesta muudatused.';
$string['gradeletteroverridden'] = 'Tähelised vaikehinded on praegu üle kirjutatud.';
$string['gradeletters'] = 'Tähelised hinded';
$string['gradelocked'] = 'Hinne on lukus';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimumhinne';
$string['grademax_help'] = 'See säte määrab maksimumhinde, kui kasutatakse väärtuselist hindetüüpi. Tegevuspõhise hindeüksuse maksimumhinde saab määrata tegevusesätete lehel.';
$string['grademin'] = 'Miinimumhinne';
$string['grademin_help'] = 'See säte määrab miinimumhinde, kui kasutatakse väärtuselist hindetüüpi.';
$string['gradeoutcomeitem'] = 'Tulemus';
$string['gradeoutcomes'] = 'Tulemused';
$string['gradeoutcomescourses'] = 'Kursuse tulemused';
$string['gradepass'] = 'Lävend';
$string['gradepassgreaterthangrade'] = 'Lävend ei saa olla suurem kui maksimaalne võimalik hinne {$a}';
$string['gradepass_help'] = 'See säte määrab sooritamiseks nõutava miinimumhinde. Seda väärtust kasutatakse tegevuste ja kursuse lõpetamise jälgimisel ning hinnetelehel, kus positiivsed hinded on esile toodud rohelisega ja negatiivsed hinded punasega.';
$string['gradepointdefault'] = 'Hindepunkti vaikeväärtus';
$string['gradepointdefault_help'] = 'See säte määratleb hindeelemendis saadaoleva hindepunktiväärtuse vaikeväärtuse.';
$string['gradepointdefault_validateerror'] = 'See säte peab olema täisarv vahemikus ühest kuni maksimaalse hindepunktini.';
$string['gradepointmax'] = 'Maksimaalne hindepunkt';
$string['gradepointmax_help'] = 'See säte määratleb tegevuses saadaoleva hindepunkti maksimaalse väärtuse.';
$string['gradepointmax_validateerror'] = 'See säte peab olema täisarv vahemikus 1–10&#160;000.';
$string['gradepreferences'] = 'Hinnete eelistused';
$string['gradepreferenceshelp'] = 'Hindamise eelistuste abi';
$string['gradepublishing'] = 'Luba avaldamine';
$string['gradepublishing_help'] = 'Luba avaldamine eksportimistel ja importimistel: Eksporditud hinnetele saab juurde pääseda URL-i kaudu, ilma Moodle’i õpikeskkonda sisse logimata. Hindeid saab importida sarnase URL-i kaudu (mis tähendab, et Moodle’i õpikeskkond saab importida muu õpikeskkonna avaldatud hindeid). Vaikimisi saavad seda funktsiooni kasutada ainult administraatorid, palun teavitage kasutajaid enne vajalike tegevuslubade teistele rollidele lisamist (kätkeb ohtu järjehoidjate jagamisel, allatõmbajate kiirendajate programmidega, IP-piirangud jne).';
$string['gradepublishinglink'] = 'Laadi alla: {$a}';
$string['gradereport'] = 'Hinnete aruanne';
$string['graderreport'] = 'Hindajaaruanne';
$string['grades'] = 'Hinded';
$string['gradesforuser'] = 'Kasutaja {$a->user} hinded';
$string['gradesmoduledeletionpendingwarning'] = 'Hoiatus. Tegevuse kustutamine on pooleli! Mõni hinne eemaldatakse peagi.';
$string['gradesmoduledeletionprefix'] = '[Kustutamine on pooleli]';
$string['gradesonly'] = 'Ainult hinded';
$string['gradessettings'] = 'Hinnete sätted';
$string['gradetype'] = 'Hinde tüüp';
$string['gradetype_help'] = 'On 4 hinde tüüpi:

* Pole - pole hindamine võimalik
* Väärtus - numbriline koos minimaalse ja maksimaalse väärtusega.
* Skaala - nimetused nimekirjast
* Tekst - ainult tagasiside

Ainult väärtus ja skaala hinde tüübid võidakse summeerida. Hinde tüüp tegevus-põhiseks hindeks määratakse tegevuste seadete lehel.';
$string['gradevaluetoobig'] = 'Üks hindeväärtus on suurem kui üksuse {$a} lubatud maksimumhinne';
$string['gradeview'] = 'Vaata hinnet';
$string['gradewasmodifiedduringediting'] = 'Kasutajale {$a->username} töö {$a->itemname} eest sisestatud hinnet eirati, kuna seda värskendas viimati keegi teine.';
$string['gradeweighthelp'] = 'Hinnete kaalude abi';
$string['groupavg'] = 'Rühma keskmine';
$string['hidden'] = 'Peidetud';
$string['hiddenasdate'] = 'Kuva peidetud hinnetele postitamiskuupäev';
$string['hiddenasdate_help'] = 'Kui kasutaja ei saa peidetud hindeid kuvada, siis kuva märgi „-“ asemel esitamise kuupäev.';
$string['hidden_help'] = 'Kui see ruut on märgitud, siis on hinded õpilaste eest peidetud. Soovi korral saate määrata kuupäeva, milleni hinded peidetuks jäävad, et avaldada hinded alles pärast hindamise lõpetamist.';
$string['hiddenuntil'] = 'Peidetud kuni';
$string['hiddenuntildate'] = 'Peidetud kuni: {$a}';
$string['hideadvanced'] = 'Peida täpsemad seadistused';
$string['hideaverages'] = 'Peida keskmised';
$string['hidecalculations'] = 'Peida arvutused';
$string['hidecategory'] = 'Peidetud';
$string['hideeyecons'] = 'Peida ikoonide näitamine/peitmine';
$string['hidefeedback'] = 'Peida tagasiside';
$string['hideforcedsettings'] = 'Peida sunnitud sätted';
$string['hideforcedsettings_help'] = 'Sunnitud sätteid ei kuvata hindamise kasutajaliideses.';
$string['hidegroups'] = 'Peida rühmad';
$string['hidelocks'] = 'Peida lukud';
$string['hidenooutcomes'] = 'Näita tulemusi';
$string['hidequickfeedback'] = 'Peida tagasiside';
$string['hideranges'] = 'Peida vahemikud';
$string['hidetotalifhiddenitems'] = 'Peida koondtulemused, kui need sisaldavad peidetud üksusi';
$string['hidetotalifhiddenitems_help'] = 'See seadistus määrab kas kogusummad, mis sisaldavad peidetud hinnete elemente, kuvatakse õpilastele või asendatakse sidekriipsuga (-). Kui kuvatakse, siis kogusumma võidakse arvutada kas jättes välja või sisse peidetud elemendid.

Kui peidetud elemendid on välja jäetud, siis kogusumma saab olema erinev kogusummast nähtuna õpetaja poolt hindaja raportis, sest õpetaja alati näeb kogusummasid, mis kõikidest elementidest on arvutatud, peidetud või mitte peidetud. Kui peidetud elemendid on kaasatud, õpilased võivad olla võimelised arvutama peidetud elemente.';
$string['hidetotalshowexhiddenitems'] = 'Kuva koondtulemus ilma peidetud üksusteta';
$string['hidetotalshowinchiddenitems'] = 'Kuva koondtulemus koos peidetud üksustega';
$string['hideverbose'] = 'Peida {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Sorteeri kasvavalt kõrgeima hinde järgi';
$string['highgradedescending'] = 'Sorteeri kahanevalt kõrgeima hinde järgi';
$string['highgradeletter'] = 'Kõrgeim';
$string['identifier'] = 'Kasutaja tuvastamisalus:';
$string['idnumbers'] = 'ID-numbrid';
$string['ignore'] = 'Eira';
$string['import'] = 'Impordi';
$string['importcsv'] = 'Impordi CSV-fail';
$string['importcsv_help'] = 'Hindeid saab CSV-faili kaudu importida järgmises vormingus:

* iga faili rida sisaldab üht kirjet;
* iga kirje on komaga või mõne muu eraldajaga eraldatud andmete rida;
* esimene kirje sisaldab väljanimede loendit ja määratleb ülejäänud faili vormingu;
* nõutav on kasutaja ID andmeid sisaldav väljanimi – kasutajanimi, ID-number või meiliaadress.

Õiges vormingus faili saab hankida, kui kõigepealt eksportida mõned hinded. Seda faili saab seejärel muuta ja CSV-failina salvestada.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Impordi kohandatud tulemustena (ainult see kursus)';
$string['importerror'] = 'Ilmnes tõrge, seda skripti ei kutsutud õigete parameetritega.';
$string['importfailed'] = 'Import ebaõnnestus';
$string['importfeedback'] = 'Impordi tagasiside';
$string['importfile'] = 'Impordi fail';
$string['importfilemissing'] = 'Faili ei saadud; minge tagasi vormi juurde ja tehke kindlaks, kas laadisite üles sobiva faili.';
$string['importfrom'] = 'Impordi';
$string['importoutcomenofile'] = 'Üles laaditud fail oli tühi või rikutud. Palun veenduge, et see on sobiv fail. Probleem tuvastati real {$a}; see on põhjustatud sellest, et andmeread ei sisaldanud nii palju veerge kui esimene rida (päiserida) või imporditud failis puuduvad eeldatavad päised. Sobiva päisega faili näite saamiseks vaadake eksporditud faili.';
$string['importoutcomes'] = 'Impordi tulemused';
$string['importoutcomes_help'] = 'Tulemusi saab importida CSV-faili kaudu, mille vorming on samasugune nagu eksporditulemuste CSV-failil.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Imporditud tulemus „{$a->name}“ ID-ga #{$a->id}';
$string['importplugins'] = 'Impordi lisandmoodulid';
$string['importpreview'] = 'Impordi eelvaade';
$string['importsettings'] = 'Impordisätted';
$string['importskippednomanagescale'] = 'Teil pole õigust uut skaalat lisada, seega jäeti tulemus „{$a}“ vahele, sest see nõuab uue skaala loomist';
$string['importskippedoutcome'] = 'Tulemus lühinimega „{$a}“ on selles kontekstis juba olemas, imporditud failis olev jäeti vahele.';
$string['importstandard'] = 'Impordi standardtulemustena';
$string['importsuccess'] = 'Hinnete importimine õnnestus';
$string['importxml'] = 'Impordi XML';
$string['includescalesinaggregation'] = 'Kaasa skaalad koondtulemusse';
$string['includescalesinaggregation_help'] = 'Saate määrata, kas kõik skaalad kaasatakse numbritena kõikidesse koondhinnetesse kõikide kursuste kõikidel hinnetelehtedel. HOIATUS: selle sätte muutmine sunnib kõiki koondhindeid uuesti arvutama.';
$string['incorrectcourseid'] = 'Kursuse ID oli vigane';
$string['incorrectcustomscale'] = '(Vale kohandatud skaala, palun muutke.)';
$string['incorrectminmax'] = 'Miinimum peab olema väiksem kui maksimum';
$string['inherit'] = 'Päri';
$string['intersectioninfo'] = 'Õppija/hinde info';
$string['invalidgradeexporteddate'] = 'Ekspordikuupäev ei sobi, kuna see on rohkem kui aasta vana või tulevikus või on vorming vale.';
$string['item'] = 'Üksus';
$string['iteminfo'] = 'Üksuse teave';
$string['iteminfo_help'] = 'See säte pakub ruumi üksuse kohta teabe sisestamiseks. Teavet ei kuvata mitte kuskil mujal.';
$string['itemname'] = 'Üksuse nimi';
$string['items'] = 'Üksused';
$string['itemsedit'] = 'Redigeeri hindeüksust';
$string['keephigh'] = 'Säilita kõrgeim tulemus';
$string['keephighestvalues'] = 'Säilita {$a} suurimat väärtust';
$string['keephigh_help'] = 'Kui valitud on see säte, säilitatakse ainult X kõrgeimat hinnet. X on väärtus, mille sellele valikule määrate.';
$string['keymanager'] = 'Võtmehaldur';
$string['lessthanmin'] = 'Kasutaja {$a->username} töö {$a->itemname} hinne on madalam kui lubatud miinimum';
$string['letter'] = 'Täht';
$string['lettergrade'] = 'Täheline hinne';
$string['lettergradenonnumber'] = 'Madalaim ja/või kõrgeim hinne oli mitte-numbriline järgmise tähe jaoks:';
$string['letterpercentage'] = 'Täheline hinne (protsent)';
$string['letterreal'] = 'Täheline hinne (tegelik)';
$string['letters'] = 'Tähed';
$string['linkedactivity'] = 'Seotud tegevus';
$string['linkedactivity_help'] = 'See säte määrab tegevuse, millega see õpiväljund seotud on. Seda saab kasutada, et saada ülevaade õppuri oskustest teatud kriteeriumide, mitte lihtsalt tegevuse hinde põhjal.';
$string['linktoactivity'] = 'Link tegevusele {$a->name}';
$string['lock'] = 'Lukusta';
$string['locked'] = 'Lukustatud';
$string['locked_help'] = 'Kui see ruut on märgitud, siis ei saa hindega seotud tegevus hindeid enam automaatselt värskendada.';
$string['locktime'] = 'Lukus pärast';
$string['locktimedate'] = 'Lukus pärast: {$a}';
$string['lockverbose'] = 'Lukusta {$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = 'Madalaim';
$string['lowgradeletter'] = 'Madalaim';
$string['manualitem'] = 'Käsitsiüksus';
$string['mapfrom'] = 'Vastenda kohast';
$string['mapfrom_help'] = 'Valige arvutustabelis veerg, mis sisaldab kasutajatuvastusandmeid (kasutajanimi, kasutaja ID, meiliaadress).';
$string['mappings'] = 'Hindeüksuse vastendused';
$string['mappings_help'] = 'Arvutustabeli iga hinneteveeru jaoks valige vastav hindeelement, kuhu hinded importida.';
$string['mapto'] = 'Vastenda kohta';
$string['mapto_help'] = 'Valige samad tuvastusandmed, nagu valisite sätte „Vastenda kohast“ jaoks.';
$string['max'] = 'Kõrgeim';
$string['maxgrade'] = 'Kõrgeim hinne';
$string['meanall'] = 'Kõik hinded';
$string['meangraded'] = 'Mittetühjad hinded';
$string['meanselection'] = 'Kasuta keskmise arvutamiseks';
$string['meanselection_help'] = 'See säte määratleb, kas iga kategooria- või hindeüksuse keskmise arvutamisel kaasatakse hinneteta lahtrid.';
$string['median'] = 'Mediaan';
$string['min'] = 'Madalaim';
$string['minimum_show'] = 'Kuva miinimumhinne';
$string['minimum_show_help'] = 'Miinimumhinnet kasutatakse hinnete ja kaalude arvutamisel. Kui seda ei kuvata, on miinimumhinne vaikimisi null ja seda ei saa muuta.';
$string['minmaxtouse'] = 'Arvutamisel kasutatav miinimum- ja maksimumhinne';
$string['minmaxtouse_desc'] = 'See säte määratleb, kas hinnetelehel kuvatava hinde arvutamiseks kasutatakse hinde andmise ajal kehtinud algset miinimum- ja maksimumhinnet või neid, mis on määratud hindeelemendi sätetemenüüs. Soovitatav on seda sätet muuta tipptunnivälisel ajal, kuna selle tõttu arvutatakse kõik hinded uuesti ja see võib põhjustada serveri suure koormuse.';
$string['minmaxtouse_help'] = 'See säte määratleb, kas hinnetelehel kuvatava hinde arvutamiseks kasutatakse hinde andmise ajal kehtinud algset miinimum- ja maksimumhinnet või neid, mis on määratud hindeelemendi sätetemenüüs.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'Märkus:  Soovitatav on muudatused läbi vaadata ja kinnitada.';
$string['minmaxupgradefixbutton'] = 'Lahenda vastuolud';
$string['minmaxupgradewarning'] = 'Märkus:  Soovitatav on, et järjekindlusetused lahendatakse klõpsates alloleva nuppu,  kuigi selle tulemusel mõned hinded muudetakse.';
$string['missingitemtypeoreid'] = 'Üksuse grade_edit_tree_column_select::get_item_cell($item, $params) teisest parameetrist puudub massiivi võti (itemtype või eid)';
$string['missingscale'] = 'Skaala peab olema valitud';
$string['mode'] = 'Režiim';
$string['modgrade'] = 'Hinne';
$string['modgradecantchangegradetype'] = 'Tüüpi ei saa muuta, sest selle üksuse jaoks on hinded juba olemas.';
$string['modgradecantchangegradetypemsg'] = 'Mõni hinne on juba antud, seetõttu ei saa enam tüüpi muuta. Kui soovite maksimumhinnet muuta, peate enne määrama, kas olemasolevad hinded teisendatakse uuele skaalale või mitte.';
$string['modgradecantchangegradetyporscalemsg'] = 'Mõni hinne on juba antud, seetõttu pole enam võimalik hinnete tüüpi ja skaalat muuta.';
$string['modgradecantchangeratingmaxgrade'] = 'Maksimumhinnet ei saa muuta, kui hinnatava tegevuse jaoks on juba mõni hinne olemas.';
$string['modgradecantchangescale'] = 'Skaalat ei saa muuta, sest selle üksuse jaoks on hinded juba olemas.';
$string['modgradecategorycantchangegradetypemsg'] = 'Kategooriaga on seostatud hinnatavad tegevused, mis on üle kirjutatud. Seetõttu on mõni hinne juba antud ja hinde tüüpi ei saa enam muuta. Kui soovite maksimumhinnet muuta, peate enne määrama, kas olemasolevad hinded teisendatakse uuele skaalale või mitte.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Kategooriaga on seostatud hinnatavad tegevused, mis on üle kirjutatud. Seetõttu on mõni hinne juba antud ja hinde tüüpi ja skaalat pole enam võimalik muuta.';
$string['modgradecategoryrescalegrades'] = 'Teisenda ülekirjutatud hinded uuele skaalale';
$string['modgradecategoryrescalegrades_help'] = 'Kui muudate hinnetelehe üksuse maksimumhinnet, peate määrama, kas olemasolevad protsentuaalsed hinded muutuvad samuti.

Kui määrate väärtuseks „Jah“, teisendatakse ülekirjutatud hinded uuele skaalale nii, et protsentuaalne hinne jääb samaks.

Näide. Kui määrate selle valiku väärtuseks „Jah“ ja muudate üksuse maksimumhinde väärtuselt 10 väärtusele 20, teisendatakse vana skaala hinne 6/10 (60%) uuel skaalal hindeks 12/20 (60%). Kui valiku väärtuseks on määratud „Ei“, siis hinnet ei muudeta ja seda peab õigete tulemuste tagamiseks käsitsi muutma.';
$string['modgradedonotmodify'] = 'Ära muuda olemasolevaid hindeid';
$string['modgradeerrorbadpoint'] = 'Hinde väärtus on sobimatu Väärtus peab olema täisarv vahemikus 1–{$a}';
$string['modgradeerrorbadscale'] = 'Valitud on sobimatu skaala. Veenduge, et valiksite skaala allolevate valikuvariantide hulgast.';
$string['modgrade_help'] = 'Valige selle tegevuse jaoks kasutatav hindamistüüp. Kui valitud on „Skaala“, saate skaala valida skaalade ripploendist. „Punkti“ kasutamisel korral saate siis sisestada selle tegevuse eest saadaval oleva maksimumhinde.';
$string['modgrademaxgrade'] = 'Maksimumhinne';
$string['modgraderescalegrades'] = 'Teisenda olemasolevad hinded uuele skaalale';
$string['modgraderescalegrades_help'] = 'Kui muudate hinnetelehe üksuse maksimumhinnet, peate määrama, kas olemasolevad protsentuaalsed hinded muutuvad samuti.

Kui määrate väärtuseks „Jah“, teisendatakse olemasolevad hinded uuele skaalale nii, et protsentuaalne hinne jääb samaks.

Näide. Kui määrate selle valiku väärtuseks „Jah“ ja muudate üksuse maksimumhinde väärtuselt 10 väärtusele 20, teisendatakse vana skaala hinne 6/10 (60%) uuel skaalal hindeks 12/20 (60%). Kui valiku väärtuseks on määratud „Ei“, siis teisendatakse vana skaala hinne 6/10 (60%) uue skaala hindeks 6/20 (30%) ja seda peab õigete tulemuste tagamiseks käsitsi muutma.';
$string['modgradetype'] = 'Tüüp';
$string['modgradetypenone'] = 'Pole';
$string['modgradetypepoint'] = 'Punkt';
$string['modgradetypescale'] = 'Skaala';
$string['morethanmax'] = 'Kasutaja {$a->username} töö {$a->itemname} hinne on kõrgem kui lubatud maksimum';
$string['moveselectedto'] = 'Teisalda valitud üksused kohta';
$string['movingelement'] = '{$a} teisaldamine';
$string['multfactor'] = 'Kordaja';
$string['multfactor_help'] = 'Kordaja on tegur, millega korrutatakse kõiki selle hindeüksuse hindeid, maksimaalseks väärtuseks saab olla maksimumhinne. Näiteks kui kordaja on 2 ja maksimumhinne on 100, siis kõik hinded, mis on väiksemad kui 50, korrutatakse arvuga 2, ja kõik hinded, mis on 50 või sellest suuremad, muudetakse 100-ks.';
$string['multfactorvalue'] = 'Üksuse {$a} kordaja väärtus';
$string['mustchooserescaleyesorno'] = 'Peate valima, kas olemasolevad hinded teisendatakse uuele skaalale';
$string['mygrades'] = 'Kasutajamenüü hinnete link';
$string['mygrades_desc'] = 'See säte võimaldab anda võimaluse linkida kasutajamenüüst välisele hinnetelehele.';
$string['mypreferences'] = 'Minu eelistused';
$string['myreportpreferences'] = 'Minu aruande-eelistused';
$string['navmethod'] = 'Navigeerimismeetod';
$string['neverdeletehistory'] = 'Ära kunagi kustuta ajalugu';
$string['newcategory'] = 'Uus kategooria';
$string['newitem'] = 'Uus hindeüksus';
$string['newoutcomeitem'] = 'Uus õpiväljund';
$string['no'] = 'ei';
$string['nocategories'] = 'Selle kursuse jaoks ei suudetud lisada või leida hinnete kategooriaid.';
$string['nocategoryname'] = 'Kategooria nime ei antud';
$string['nocategoryview'] = 'Pole ühtki kategooriat, mille järgi vaadata';
$string['nocourses'] = 'Siin pole veel ühtegi kursust';
$string['noforce'] = 'Ära sunni';
$string['nogradeletters'] = 'Tähelisi hindeid ei ole määratud';
$string['nogradesreturned'] = 'Ühtki hinnet ei tagastatud';
$string['noidnumber'] = 'ID-number puudub';
$string['nolettergrade'] = 'Pole tähelist hinnet:';
$string['nomode'] = 'pole';
$string['nonnumericweight'] = 'Saadud mitte-numbriline väärtus:';
$string['nonunlockableverbose'] = 'Hinnet ei saa lukust avada, kuni {$a->itemname} on lukust avamata.';
$string['nonweightedpct'] = 'mitte-kaalutud %';
$string['nooutcome'] = 'Tulemust pole';
$string['nooutcomes'] = 'Õpiväljundid peavad olema seotud kursuse tulemusega, aga sellel kursusel pole tulemusi. Kas sooviksite lisada?';
$string['nopermissiontoresetweights'] = 'Kaalude lähtestamiseks pole õigust';
$string['nopublish'] = 'Ära avalda';
$string['noreports'] = 'Te ei ole selles õpikeskkonnas registreerunud ühelegi kursusele ega õpeta ühtegi kursust.';
$string['norolesdefined'] = 'Rolle pole määratletud jaotises Haldamine > Hinded > Üldsätted > Hinnatavad rollid';
$string['noscales'] = 'Tulemused peavad olema seotud kursuse skaalaga või globaalse skaalaga, aga kumbagi pole. Kas sooviksite lisada?';
$string['noselectedcategories'] = 'Ühtegi kategooriat ei ole valitud';
$string['noselecteditems'] = 'Ühtegi objekti ei ole valitud';
$string['notenrolled'] = 'Te pole praegu ühelegi kursusele registreeritud.';
$string['notteachererror'] = 'Selle vahendi kasutamiseks peate olema õpetaja õigustes';
$string['numberofgrades'] = 'Hindeid';
$string['operations'] = 'Toimingud';
$string['options'] = 'Valikud';
$string['others'] = 'Teised';
$string['outcome'] = 'Tulemus';
$string['outcomeassigntocourse'] = 'Määra sellele kursusele muu tulemus';
$string['outcomecategorynew'] = 'Uus kategooria';
$string['outcomeconfirmdelete'] = 'Kas soovite tulemuse "{$a}" kindlasti kustutada?';
$string['outcomecreate'] = 'Lisa uus tulemus';
$string['outcomedelete'] = 'Kustuta tulemus';
$string['outcomefullname'] = 'Täisnimi';
$string['outcome_help'] = 'See säte määratleb tulemuse, mida see hindeüksus hinnetelehel väljendab.';
$string['outcomeitem'] = 'Õpiväljund';
$string['outcomeitemsedit'] = 'Redigeeri õpiväljundit';
$string['outcomereport'] = 'Hinde ülevaade';
$string['outcomes'] = 'Tulemused';
$string['outcomescourse'] = 'Kasutatud tulemusi kursuses';
$string['outcomescoursecustom'] = 'Kasutati kohandatud (ei saa eemaldada)';
$string['outcomescoursenotused'] = 'Standardseid ei kasutata';
$string['outcomescourseused'] = 'Kasutati standardseid (ei saa eemaldada)';
$string['outcomescustom'] = 'Kohandatud tulemused';
$string['outcomeshortname'] = 'Lühinimi';
$string['outcomesstandard'] = 'Standardtulemused';
$string['outcomesstandardavailable'] = 'Saadaval standardtulemused';
$string['outcomestandard'] = 'Standardtulemus';
$string['outcomestandard_help'] = 'Standardtulemused on kättesaadavad õpikeskkonnaüleselt kõikide kursuste jaoks.';
$string['overallaverage'] = 'Üldine keskmine';
$string['overridden'] = 'Üle kirjutatud';
$string['overridden_help'] = 'Kui valitud, siis ei saa hinnet enam seotud tegevuse juures muuta.

Kui hinne on muudetud hindaja raportis, siis märgistatakse ümber kehtestatud kast automaatselt. Samas on võimalik siinne valik tühistada, et võimaldada hindega seotud tegevuse juures hinde muutmine.';
$string['overriddennotice'] = 'Teie selle tegevuse lõpphinnet oli käsitsi kohandatud.';
$string['overridecat'] = 'Luba kategooriahinnete käsitsi ülekirjutamine';
$string['overridecat_help'] = 'Selle sätte keelamine teeb kasutajatel kategooriahinnete ülekirjutamise võimatuks.';
$string['overridesitedefaultgradedisplaytype'] = 'Kirjuta õpikeskkonna vaikesätted üle';
$string['overridesitedefaultgradedisplaytype_help'] = 'Kui see ruut on märgitud, siis saab kursusele määrata tähelised hinded ja nende piirid, selle asemel et kasutada õpikeskkonna vaikeväärtusi.';
$string['overrideweightofa'] = 'Kirjuta hinde {$a} kaal üle';
$string['parentcategory'] = 'Ülatasemekategooria';
$string['pctoftotalgrade'] = '% koguhindest';
$string['percent'] = 'Protsenti';
$string['percentage'] = 'Protsent';
$string['percentageletter'] = 'Protsent (täheline hinne)';
$string['percentagereal'] = 'Protsent (tegelik)';
$string['percentascending'] = 'Sorteeri kasvavalt protsendi järgi';
$string['percentdescending'] = 'Sorteeri kahanevalt protsendi järgi';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Nihe';
$string['plusfactor_help'] = 'Nihe on arv, mis lisatakse igale hindele selle hinde elemendi kohta pärast kordaja rakendamist.';
$string['plusfactorvalue'] = 'Hinde {$a} nihke väärtus';
$string['points'] = 'punktid';
$string['pointsascending'] = 'Sorteeri kasvavalt punktide järgi';
$string['pointsdescending'] = 'Sorteeri kahanevalt punktide järgi';
$string['positionfirst'] = 'Esimene';
$string['positionlast'] = 'Viimane';
$string['preferences'] = 'Eelistused';
$string['prefgeneral'] = 'Üldine';
$string['prefletters'] = 'Tähelised hinded ja nende piirid';
$string['prefrows'] = 'Eriread';
$string['prefshow'] = 'Kuva/peida lülitid';
$string['previewrows'] = 'Kuva ridade eelvaade';
$string['profilereport'] = 'Kasutajaprofiili aruanne';
$string['profilereport_help'] = 'Hinnetearuannet kasutatakse kasutaja profiililehel.';
$string['publishing'] = 'Avaldamine';
$string['publishingoptions'] = 'Hinde avaldamise võimalused';
$string['quickfeedback'] = 'Kiirtagasiside';
$string['quickgrading'] = 'Kiirhindamine';
$string['quickgrading_help'] = 'Kui sisse lülitatud, mil muutmne sisse lülitatud, siis tekstikast ilmub iga hinde juurde, võimaldades mitut hinnet muuta samal ajal. Muudatused on salvestatud ja esile toodud, kui on vajutatud uuendamise nuppu.

Muide, kui hinne on muudetud hindaja raportis, siis ümber kehtestatuse lipp seatakse püsti, mis tähendab, et hinnet ei saa muuta seotud tegevuste poolt.';
$string['range'] = 'Vahemik';
$string['rangedecimals'] = 'Vahemiku kümnendkohad';
$string['rangedecimals_help'] = 'Vahemiku puhul kuvatav kümnendkohtade arv';
$string['rangesdecimalpoints'] = 'Vahemiku kümnendkohad';
$string['rangesdecimalpoints_help'] = 'See säte määrab, mitu komakohta kuvatakse igas vahemikus või kas kategooria- või hindeüksuses kasutatakse üldist komakohasätet (pärandatav).';
$string['rangesdisplaytype'] = 'Vahemiku kuvamistüüp';
$string['rangesdisplaytype_help'] = 'See säte määrab, kas vahemik kuvatakse tegelike hinnetena, protsentides või tähtedes, või kas kategooria- või hindeüksuse puhul kasutatakse kuvamistüüpi (päritud).';
$string['rank'] = 'Võrdlus teistega';
$string['rawpct'] = 'Puhas %';
$string['real'] = 'Tegelik';
$string['realletter'] = 'Tegelik (täheline hinne)';
$string['realpercentage'] = 'Tegelik (protsent)';
$string['recalculatinggrades'] = 'Hinnete ümberarvutamine';
$string['recovergradesdefault'] = 'Taasta hinnete vaikeväärtused';
$string['recovergradesdefault_help'] = 'Saate vaikimisi taastada kasutaja uuesti kursusele registreerimisel vanad hinded.';
$string['refreshpreview'] = 'Värskenda eelvaadet';
$string['regradeanyway'] = 'Hinda ikkagi uuesti';
$string['removeallcoursegrades'] = 'Kustuta kõik hinded';
$string['removeallcoursegrades_help'] = 'Kui see valik on märgitud, kustutatakse kõik hinnetelehele käsitsi lisatud hindeüksused koos hinnete ja ülekirjutatud, välistatud, peidetud ja lukustatud hinnete andmetega Alles jäävad ainult tegevustega seotud hindeüksused.';
$string['removeallcourseitems'] = 'Kustuta kõik objektid ja kategooriad';
$string['removeallcourseitems_help'] = 'Kui see valik on märgitud, kustutatakse kõik hinnetelehele käsitsi lisatud kategooriad ja hindeüksused koos hinnete ja ülekirjutatud, välistatud, peidetud ja lukustatud hinnete andmetega Alles jäävad ainult tegevustega seotud hindeüksused.';
$string['report'] = 'Aruanne';
$string['reportdefault'] = 'Aruannete vaikesätted ({$a})';
$string['reportsettings'] = 'Aruandesätted';
$string['reprintheaders'] = 'Päiste kordamine';
$string['resetweights'] = 'Lähtesta üksuse {$a->itemname} kaalud';
$string['resetweightsshort'] = 'Lähtesta kaalud';
$string['respectingcurrentdata'] = 'jäetakse praegune seadistus muutmata';
$string['rowpreviewnum'] = 'Kuva ridade eelvaade';
$string['rowpreviewnum_help'] = 'Enne impordi kinnitamist saab kuvada imporditavate andmete eelvaate. See säte määratleb, kui mitu rida eelvaates kuvatakse.';
$string['savechanges'] = 'Salvesta muudatused';
$string['savepreferences'] = 'Salvesta eelistused';
$string['scaleconfirmdelete'] = 'Kas soovite kindlasti kustutada skaala „{$a}“?';
$string['scaledpct'] = 'Skaala %';
$string['seeallcoursegrades'] = 'Kuva kõik kursuse hinded';
$string['select'] = 'Vali {$a}';
$string['selectalloroneuser'] = 'Vali kõik või üks kasutaja';
$string['selectauser'] = 'Vali kasutaja';
$string['separator'] = 'Eraldaja';
$string['separator_help'] = 'Valige CSV-failis kasutatav eraldaja. (Tavaliselt on selleks koma.)';
$string['sepcolon'] = 'Koolon';
$string['sepcomma'] = 'Koma';
$string['sepsemicolon'] = 'Semikoolon';
$string['septab'] = 'Tabulaator';
$string['setcategories'] = 'Määra kategooriad';
$string['setcategorieserror'] = 'Sa pead esmalt määrama oma kursusele kategooriad, enne kui saad neile kaalusid anda';
$string['setgradeletters'] = 'Määra tähelised hinded';
$string['setpreferences'] = 'Määra eelistused';
$string['setting'] = 'Säte';
$string['settings'] = 'Sätted';
$string['setweights'] = 'Määra kaalud';
$string['showactivityicons'] = 'Kuva tegevuste ikoonid';
$string['showactivityicons_help'] = 'Kui see säte on lubatud, kuvatakse tegevuste nimede kõrval tegevuste ikoonid.';
$string['showallhidden'] = 'Kuva peidetud';
$string['showallstudents'] = 'Näita kõiki õppijaid';
$string['showanalysisicon'] = 'Kuva hinnete analüüsi ikoon';
$string['showanalysisicon_desc'] = 'Saate valida, kas vaikimisi kuvatakse hinnete analüüsi ikoon või mitte. Kui tegevusmoodul seda toetab, lingib hinnete analüüsi ikoon lehele, kus on hinde ja selle saamispõhjuse üksikasjalikum selgitus.';
$string['showanalysisicon_help'] = 'Kui tegevusmoodul seda toetab, lingib hinnete analüüsi ikoon lehele, kus on hinde ja selle saamispõhjuse üksikasjalikum selgitus.';
$string['showaverage'] = 'Kuva keskmine';
$string['showaverage_help'] = 'Kas kuvada "Hinnete keskmine" tulp? Õppijatel on võimalik, ära arvata teiste õppijate hindeid kui keskmise arvutamiseks on vähe hindeid. Jõudluse põhjustel, keskmine hinne on umbkaudne kui see sõltub peidetud hinnetest.';
$string['showaverages'] = 'Kuva keskmise tulemuse veerg';
$string['showaverages_help'] = 'Kui see säte on lubatud, sisaldab hindajaaruanne lisarida, kus kuvatakse iga kategooria- ja hindeüksuse keskmine väärtus.';
$string['showcalculations'] = 'Kuva arvutused';
$string['showcalculations_help'] = 'Kui lubatud, siis muutmisel, kuvatakse kalkulaatori ikoon iga hinnatava objekti ja kategooria juures, vihjetega kalkuleeritavatest objektidest ja visuaalselt näitab ära, et hinnatavas tulbas on kasutatud valemeid.';
$string['showcontributiontocoursetotal'] = 'Kuva panus kursuse kogutulemusse';
$string['showcontributiontocoursetotal_help'] = 'Saate valida, kas kuvatakse protsendiveerg, kus on näidatud iga hindeüksuse panus kasutaja kursuse kogutulemusse protsentides (pärast hinde kaalumist).';
$string['showeyecons'] = 'Kuva kuvamise/peitmise ikoonid';
$string['showeyecons_help'] = 'Kui see säte on lubatud, kuvatakse redigeerimise sisselülitamisel iga hinde kohta kuvamise/peitmise ikoon, mis võimaldab kontrollida hinde nähtavust õppurile.';
$string['showfeedback'] = 'Kuva tagasiside';
$string['showfeedback_help'] = 'Kuvada tagasiside veerg?';
$string['showgrade'] = 'Kuva hinded';
$string['showgrade_help'] = 'Kuvada hinde veerg?';
$string['showgroups'] = 'Kuva rühmad';
$string['showhiddenitems'] = 'Näita peidetud objekte';
$string['showhiddenitems_help'] = 'Kas peidetud hinded oleks täielikult peidetud või oleksid peidetud hinnete nimed näha õppijatele.

* Näita peidetuid - Peidetud hinnete nimesi kuvatakse aga õppijate hinded on peidetud.
* Peidetud kuni - Hinded on täielikult peidetud kuni määratud ajani, pärast mida muutuvad nähtavaks.
* Peidetud - Peidetud hinded on täielikult peidetud';
$string['showhiddenuntilonly'] = 'Peidetud määratud ajani';
$string['showingaggregatesonly'] = 'Ainult koondhinnete kuvamine';
$string['showingfullmode'] = 'Täisvaate kuvamine';
$string['showinggradesonly'] = 'Ainult hinnete kuvamine';
$string['showlettergrade'] = 'Kuva tähelised hinded';
$string['showlettergrade_help'] = 'Kuvada täheline hinde veerg?';
$string['showlocks'] = 'Kuva lukud';
$string['showlocks_help'] = 'Kui see säte on lubatud, kuvatakse redigeerimise sisselülitamisel iga hinde kohta lukustamise/avamise ikoon, mis võimaldab kontrollida, kas seotud tegevus saab hinnet automaatselt värskendada.';
$string['shownohidden'] = 'Ära kuva';
$string['shownooutcomes'] = 'Peida hinded';
$string['shownumberofgrades'] = 'Kuva keskmise arvutamiseks võetud hinnete arv';
$string['shownumberofgrades_help'] = 'Kui see säte on lubatud, siis kuvatakse iga keskmise hinde järel sulgudes selle arvutamiseks kasutatud hinnete arv.';
$string['showonlyactiveenrol'] = 'Kuva ainult aktiivsed kursusele registreerumised';
$string['showonlyactiveenrol_help'] = 'See säte määratleb, kas hinnetelehe aruandes on nähtavad ainult aktiivsed kursusele registreerunud kasutajad. Kui see säte on lubatud, ei kuvata hinnetelehel peatatud kontoga kasutajaid.';
$string['showpercentage'] = 'Kuva protsendid';
$string['showpercentage_help'] = 'Kuvada protsentuaalsed väärtused igal hindel?';
$string['showquickfeedback'] = 'Kuva kiirtagasiside';
$string['showquickfeedback_help'] = 'Kui sisse lülitatud, mil muutmne sisse lülitatud, tagasiside teksti sisendkast täpilise servaga ilmub igale hindele, lubades tagasisidet mitmele hindele muuta samaaegselt. Muudatused salvestatakse ja esile tõstetud, mil uuendamise nuppu on vajutatud.

Muide, kui tasisidet on muudetud hindaja raportis, siis ümber kehtestatuse lipp seatakse püsti, mis tähendab, et tagasisidet ei saa muuta seotud tegevuste poolt.';
$string['showrange'] = 'Kuva vahemikud';
$string['showrange_help'] = 'Kuvada vahemiku veerg?';
$string['showranges'] = 'Kuva vahemikud';
$string['showranges_help'] = 'Kui see säte on lubatud, sisaldab hindajaaruanne lisarida, kus kuvatakse iga kategooria- ja hindeüksuse vahemik.';
$string['showrank'] = 'Kuva tulemus teistega võrreldes';
$string['showrank_help'] = 'Kuvada õpilase positsioon võrreldes teistega klassis iga hindeelemendi kohta?';
$string['showuserimage'] = 'Kuva kasutaja profiilipildid';
$string['showuserimage_help'] = 'Saate valida, kas hindajaaruandes kuvatakse kasutaja nime kõrval profiilipilt.';
$string['showverbose'] = 'Kuva {$a->category}$a->itemmodule {$a->itemname}';
$string['showweight'] = 'Kuva kaalud';
$string['showweight_help'] = 'Kuvada hinde kaalu veerg?';
$string['simpleview'] = 'Lihtne vaade';
$string['singleview'] = 'Üksuse {$a} ühevaateline kuva';
$string['sitewide'] = 'Õpikeskkonnaülene';
$string['sort'] = 'sordi';
$string['sortasc'] = 'Sordi kasvavalt';
$string['sortbyfirstname'] = 'Sorteeri eesnime järgi';
$string['sortbylastname'] = 'Sorteeri perekonnanime järgi';
$string['sortdesc'] = 'Sordi kahanevalt';
$string['standarddeviation'] = 'Standardhälve';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Statistika';
$string['student'] = 'Õppur';
$string['studentsperpage'] = 'Õppureid lehe kohta';
$string['studentsperpage_help'] = 'See säte määrab, mitu õppurit lehe kohta kuvatakse hindajaaruandes.';
$string['studentsperpagereduced'] = 'Õppijate maksimaalne arv lehe kohta on vähendatud väärtuselt {$a->originalstudentsperpage} väärtuseks {$a->studentsperpage}. Kaaluke PHP sätte max_input_vars suurendamist üksuses {$a->maxinputvars}.';
$string['subcategory'] = 'Tavakategooria';
$string['submissions'] = 'Esitatud tööd';
$string['submittedon'] = 'Esitatud: {$a}';
$string['sumofgradesupgradedgrades'] = 'Märkus: Koondtulemuse arvutamise viisi „Hinnete summa“ väärtus on õpikeskkonna uuendamise käigus muudetud väärtuseks „Loomulik“. Kuna varem kasutati sellel kursusel sätet „Hinnete summa“, on soovitatav see muudatus hinnetelehel läbi vaadata.';
$string['switchtofullview'] = 'Lülita täisvaatele';
$string['tabs'] = 'Vahekaardid';
$string['total'] = 'Kokku';
$string['totalweight100'] = 'Kogukaal on 100';
$string['totalweightnot100'] = 'Kogukaal ei ole 100';
$string['turnfeedbackoff'] = 'Keera tagasiside sisse';
$string['turnfeedbackon'] = 'Keeta tagasiside välja';
$string['typenone'] = 'Pole';
$string['typescale'] = 'Skaala';
$string['typescale_help'] = 'See säte määrab hindetüübi Skaala kasutamisel kasutatava skaala. Tegevuspõhise hindeüksuse skaala saab määrata tegevusesätete lehel.';
$string['typetext'] = 'Tekst';
$string['typevalue'] = 'Väärtus';
$string['uncategorised'] = 'Kategooriata';
$string['unchangedgrade'] = 'Hinne on muutmata';
$string['unenrolledusersinimport'] = 'See import sisaldas järgmiste kasutajate hindeid, kes ei ole praegu kursusele registreeritud: {$a}';
$string['unlimitedgrades'] = 'Piiramatud hinded';
$string['unlimitedgrades_help'] = 'Vaikimisi hinded on limiteeritud maksimaalse ja minimaalse hinde elemendi väärtuse poolt. Sisse lülitades selle seadistuse, eemaldatakse see limiit ja lubatakse üle 100%-lisi hindeid sisestada otse hinnetelehele. Soovitatav on seda seadistust sisse lülitada mitte tipptunni ajal, sest kõik hinded arvutatakse ümber, mis võib põhjustada serverile suurt koormust.';
$string['unlock'] = 'Ava lukust';
$string['unlockverbose'] = 'Ava lukust {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Kasutamata';
$string['updatedgradesonly'] = 'Ekspordi uued või värskendatud hinded';
$string['upgradedgradeshidemessage'] = 'Sule teatis';
$string['upgradedminmaxrevertmessage'] = 'Ennista muudatused';
$string['uploadgrades'] = 'Laadi hinded üles';
$string['useadvanced'] = 'Kasuta täpsemat seadistust';
$string['usedcourses'] = 'Kasutatud kursused';
$string['usedgradeitem'] = 'Kasutatud hindeüksus';
$string['usenoscale'] = 'Ära kasuta skaalat';
$string['usepercent'] = 'Kasuta protsenti';
$string['user'] = 'Kasutaja';
$string['userenrolmentsuspended'] = 'Kasutaja registreerumine katkestatud';
$string['userfields_show'] = 'Kuva kasutajaandmete väljad';
$string['userfields_show_help'] = 'Saate kuvada kasutajaandmete lisaväljad, nagu meiliaadressi või hindajaaruande. Konkreetseid kuvatavaid välju saab hallata õpikeskkonna sätte showuseridentity kaudu';
$string['usergrade'] = 'Kasutaja {$a->fullname} ({$a->useridnumber}) üksuses {$a->gradeidnumber}';
$string['userid'] = 'Kasutaja ID';
$string['useridnumberwarning'] = 'Ilma ID-numbrita kasutajad välistatakse ekspordist, kuna neid ei saa importida';
$string['usermappingerror'] = 'Kasutaja vastendamise tõrge:';
$string['usermappingerrorcurrentgroup'] = 'Kasutaja pole praeguse rühma liige.';
$string['usermappingerrorusernotfound'] = 'Kasutaja vastendamise tõrge. Kasutajat ei leitud.';
$string['userpreferences'] = 'Kasutajaeelistused';
$string['useweighted'] = 'Kasuta kaalusid';
$string['verbosescales'] = 'Laiendatud skaalad';
$string['verbosescales_help'] = 'Laiendatud skaala kasutab numbrite asemel sõnu. Kui soovite importida nii arvulised kui ka laiendatud skaalad, määrake sätteks „Jah“. Kui soovite importida ainult arvulised skaalad, määrake sätteks „Ei“.';
$string['viewbygroup'] = 'Rühm';
$string['viewgrades'] = 'Vaata hindeid';
$string['weight'] = 'kaal';
$string['weightedascending'] = 'Sorteeri kaalutud protsendi järgi kasvavalt';
$string['weighteddescending'] = 'Sorteeri kaalutud protsendi järgi kahanevalt';
$string['weightedpct'] = 'kaalutud %';
$string['weightedpctcontribution'] = 'kaalutud % toetus';
$string['weight_help'] = 'Väärtus, mida kasutatakse mitmete hindeüksuste suhtelise väärtuse määratlemiseks kategoorias või kursusel.';
$string['weightofa'] = 'Hinde {$a} kaal';
$string['weightoverride'] = 'tulemuse kaalu korrigeerimine';
$string['weightoverride_help'] = 'Hindeüksuse kaalu lähtestamiseks automaatselt arvutatud väärtusele eemaldage see märge. Selle ruudu märkimine takistab kaalu automaatset korrigeerimist.';
$string['weights'] = 'Kaal';
$string['weightsadjusted'] = 'Teie kaalud on korrigeeritud kogusummaks 100.';
$string['weightuc'] = 'Kaal';
$string['writinggradebookinfo'] = 'Kirjutan hinnetelehe seadeid';
$string['xml'] = 'XML';
$string['yes'] = 'jah';
$string['yourgrade'] = 'Sinu hinne';
