<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Juurdepääsukontroll';
$string['actionaftercorrectanswer'] = 'Toiming pärast õiget vastust';
$string['actionaftercorrectanswer_help'] = 'Pärast küsimusele õigesti vastates on 3 valikut järgneva lehe jaoks:

* Normaalne - järgi tunni kulgemist
* Näita veel vaatamata lehte - Lehed on kuvatud juhuslikus järjekorras, lehte korduvalt ei näidata.
* Näita veel vastamata lehte - Lehed on kuvatud juhuslikus järjekorras, koos lehdetega, mis sisaldavad kuvatuid vastamata küsimusi jälle';
$string['actions'] = 'Toimingud';
$string['activitylink'] = 'Veebiviide tegevusele';
$string['activitylink_help'] = 'Kui soovite, et õppetunni lõpus kuvataks link mõnele muule tegevusele, valige see tegevus rippmenüüst.';
$string['activitylinkname'] = 'Mine: {$a}';
$string['activityoverview'] = 'Mõne teie õppetüki tähtaeg on käes.';
$string['addabranchtable'] = 'Lisa harutabel';
$string['addanendofbranch'] = 'Lisa haru lõpp';
$string['addanewpage'] = 'Lisa uus leht';
$string['addaquestionpage'] = 'Lisa küsimuste leht';
$string['addaquestionpagehere'] = 'Lisa küsimuste leht siia';
$string['addbranchtable'] = 'Lisa sisuleht';
$string['addcluster'] = 'Lisa küsimuste grupp';
$string['addedabranchtable'] = 'Harutabel lisatud';
$string['addedanendofbranch'] = 'Harutabeli lõpp lisatud';
$string['addedaquestionpage'] = 'Küsimuste leht lisatud';
$string['addedcluster'] = 'Küsimuste grupp lisatud';
$string['addedendofcluster'] = 'Küsimuste grupi lõpp lisatud';
$string['addendofbranch'] = 'Lisa haru lõpp';
$string['addendofcluster'] = 'Lisa küsimuste grupi lõpp';
$string['addessay'] = 'Loo essee tüüpi küsimuse leht';
$string['additionalattemptsremaining'] = 'Valmis, saate uuesti proovida seda õppetükki sooritada.';
$string['addmatching'] = 'Loo vastavusse seadmise tüüpi küsimuse leht';
$string['addmultichoice'] = 'Loo valikvastustega küsimuse leht';
$string['addnewgroupoverride'] = 'Lisa rühma testisätete ülekirjutus';
$string['addnewuseroverride'] = 'Lisa kasutaja testisätete ülekirjutus';
$string['addnumerical'] = 'Loo arvuküsimuse leht';
$string['addpage'] = 'Lisa leht';
$string['addshortanswer'] = 'Loo lühivastusega küsimuse leht';
$string['addtruefalse'] = 'Loo tõene/väär-vastusega küsimuse leht';
$string['anchortitle'] = 'Põhisisu algus';
$string['and'] = 'JA';
$string['answer'] = 'Vastus';
$string['answeredcorrectly'] = 'õigesti vastatud.';
$string['answersfornumerical'] = 'Numbriliste küsimuste vastused peaksid olema paarid miinimum- ja maksimumväärtustest.';
$string['arrangebuttonshorizontally'] = 'Järjesta harude nupud slaidiesitluse režiimis horisontaalselt?';
$string['attempt'] = 'Soorituskatse: {$a}';
$string['attemptheader'] = 'Soorituskatse';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsdeleted'] = 'Kustutatud soorituskatsed';
$string['attemptsremaining'] = 'Jäänud on {$a} soorituskatset';
$string['available'] = 'Avatud alates';
$string['averagescore'] = 'Keskmine punktisumma';
$string['averagetime'] = 'Keskmine aeg';
$string['branch'] = 'Sisu';
$string['branchtable'] = 'Sisu';
$string['cancel'] = 'Loobu';
$string['cannotfindanswer'] = 'Tõrge. Vastust ei leitud.';
$string['cannotfindattempt'] = 'Tõrge. Soorituskatset ei leitud.';
$string['cannotfindfirstgrade'] = 'Tõrge. Hindeid ei leitud.';
$string['cannotfindfirstpage'] = 'Esimest lehte ei leitud.';
$string['cannotfindgrade'] = 'Tõrge. Hindeid ei leitud.';
$string['cannotfindnewestgrade'] = 'Tõrge. Uusimat hinnet ei leitud.';
$string['cannotfindnextpage'] = 'Õppetunni varundus: järgmist lehte ei leitud.';
$string['cannotfindpagerecord'] = 'Lisa haru lõppu: lehe kirjet ei leitud';
$string['cannotfindpages'] = 'Õppetunni lehti ei leitud';
$string['cannotfindpagetitle'] = 'Kustutamise kinnitamine: lehe pealkirja ei leitud';
$string['cannotfindpreattempt'] = 'Eelmise soorituskatse kirjet ei leitud.';
$string['cannotfindrecords'] = 'Tõrge. Õppetunni kirjeid ei leitud';
$string['cannotfindtimer'] = 'Tõrge. Üksuse lesson_timerkirjeid  ei leitud';
$string['cannotfinduser'] = 'Tõrge. Kasutajaid ei leitud';
$string['canretake'] = '{$a} saab uuesti teha';
$string['casesensitive'] = 'Tõstutundlik';
$string['casesensitive_help'] = 'Märkige see ruut, et vastuste analüüsil kasutataks regulaaravaldisi.';
$string['checkbranchtable'] = 'Kontrolli harutabelit';
$string['checkedthisone'] = 'kontrollis seda.';
$string['checknavigation'] = 'Kontrolli navigatsiooni';
$string['checkquestion'] = 'Kontrolli küsimust';
$string['classstats'] = 'Klassi statistika';
$string['clicktodownload'] = 'Faili allalaadimiseks klõpsake järgmist linki.';
$string['clicktopost'] = 'Kui soovite hinde edetabelisse postitada, klõpsake siin.';
$string['closebeforeopen'] = 'Õppetükki ei saanud värskendada. Määratud sulgemiskuupäev on avamiskuupäevast varasem.';
$string['cluster'] = 'Küsimuste rühm';
$string['clusterjump'] = 'Veel vaatamata küsimus rühmast';
$string['clustertitle'] = 'Küsimuste rühm';
$string['collapsed'] = 'Ahendatud';
$string['comments'] = 'Teie kommentaarid';
$string['completed'] = 'Lõpetatud';
$string['completederror'] = 'Lõpeta õppetund';
$string['completethefollowingconditions'] = 'Jätkamiseks peate täitma järgmised õppetunniga <b>{$a}</b> seotud tingimused.';
$string['completionendreached'] = 'Nõua lehe lõppu jõudmist';
$string['completionendreached_desc'] = 'Õppur peab selle tegevuse lõpule viimiseks jõudma õppetüki lehe lõppu.';
$string['completiontimespent'] = 'Õppur peab selles tegevuses veetma vähemalt';
$string['completiontimespentgroup'] = 'Nõua ajakulu';
$string['conditionsfordependency'] = 'Sõltuvuse tingimus(ed)';
$string['configactionaftercorrectanswer'] = 'Vaiketegevus pärast õiget vastust';
$string['configintro'] = 'Siin määratud väärtused määratlevad vaikeväärtused, mida kasutatakse sätete vormis siis, kui luuakse uut tunnitegevust. Täpsemate sätetena määratletud sätted kuvatakse ainult siis, kui klõpsatakse linki „Kuva rohkem...“.';
$string['configmaxanswers'] = 'Maksimaalne vaikimisi lubatud vastustearv lehel';
$string['configmaxhighscores'] = 'Kuvatavate suurimate punktisummade arv';
$string['configmediaclose'] = 'Kuvab sulgemisnupu hüpikaknas, mis on genereeritud lingitud meediumifaili jaoks';
$string['configmediaheight'] = 'Määrab hüpikakna kõrguse lingitud meediumifailide jaoks';
$string['configmediawidth'] = 'Määrab hüpikakna laiuse lingitud meediumifailide jaoks';
$string['configpassword_desc'] = 'Saate määrata, kas tunnile juurdepääsuks on vaja parooli.';
$string['configslideshowbgcolor'] = 'Taustavärv slaidiesitluste jaoks, kui see on lubatud';
$string['configslideshowheight'] = 'Määrab slaidiseansi kõrguse, kui see säte on lubatud';
$string['configslideshowwidth'] = 'Määrab slaidiseansi laius, kui see säte on lubatud';
$string['configtimelimit_desc'] = 'Kui ajapiirang on määratud, siis kuvatakse tunni alguses hoiatus koos taimeriga. Kui taimer on nullis, siis ajapiirang puudub.';
$string['confirmdelete'] = 'Kustuta leht';
$string['confirmdeletionofthispage'] = 'Kinnita selle lehe kustutamine';
$string['congratulations'] = 'Õppetunni lõpp. Palju õnne!';
$string['continue'] = 'Jätka';
$string['continuetoanswer'] = 'Jätkake vastuste muutmist.';
$string['continuetonextpage'] = 'Minge järgmisele lehele.';
$string['correctanswerjump'] = 'Õige vastuse hüpe';
$string['correctanswerscore'] = 'Õige vastuse punkstisumma';
$string['correctresponse'] = 'Reageering õigele vastusele';
$string['createaquestionpage'] = 'Küsimuselehe loomine';
$string['credit'] = 'Lisapunktid';
$string['customscoring'] = 'Kohandatud punktisumma';
$string['customscoring_help'] = 'Kui see säte on sisse lülitatud, siis annab iga vastus arvulisi punkte (positiivne või negatiivne).';
$string['deadline'] = 'Tähtaeg';
$string['defaultessayresponse'] = 'Sinu esseed hindab kursuse õpetaja.';
$string['deleteallattempts'] = 'Kustuta kõik soorituskatsed';
$string['deletedpage'] = 'Leht kustutatud';
$string['deletepagenamed'] = 'Kustuta leht: {$a}';
$string['deleting'] = 'Kustutamine';
$string['deletingpage'] = 'Kustutamine – leht {$a}';
$string['dependencyon'] = 'Sõltub';
$string['dependencyon_help'] = 'Selle sätte puhul sõltub õppetunnile juurdepääs mõnest muust sama kursuse õppetunnist. Kasutada võib kõikvõimalikke sätete „Kulunud aeg“, „Lõpetatud“ ja „Hinne parem kui“ kombinatsioone.';
$string['description'] = 'Kirjeldus';
$string['detailedstats'] = 'Üksikasjalik statistika';
$string['didnotanswerquestion'] = 'Ei vastanud selle küsimusele.';
$string['didnotreceivecredit'] = 'Ei saanud lisapunkte';
$string['disabled'] = 'Välja lülitatud';
$string['displaydefaultfeedback'] = 'Kuva vaiketagasiside';
$string['displaydefaultfeedback_help'] = 'Kui see säte on lubatud, siis juhul kui teatud küsimuse vastust ei leita, kuvatakse vaikevastus „Õige vastus“ või „Vale vastus“.';
$string['displayhighscores'] = 'Kuva edetabel';
$string['displayinleftmenu'] = 'Kuva vasakus menüüs?';
$string['displayleftif'] = 'Kuva vasakmenüü ainult siis kui hinne kõrgem kui';
$string['displayleftif_help'] = 'See seadistus määrab kas õpilane peab saama teatud hinde enne vasaku menüü nägemist. See sunnib õpilast läbi tegema kogu tundi nende esimesel katsel, siis saanuna nõutud hinde, nad saavad kasutada vasakut menüüd ülevaatuseks.';
$string['displayleftmenu'] = 'Kuva vasak menüü';
$string['displayleftmenu_help'] = 'Kui sisse lülitatud, siis kuvatakse lehtede nimekiri.';
$string['displayofgrade'] = 'Hinde kuvamine (ainult õppuritele)';
$string['displayreview'] = 'Kuva uuesti tegemise nupp';
$string['displayreview_help'] = 'Kui see säte on lubatud, siis küsimusele valesti vastamise korral saab õppur uuesti proovida (ilma lisapunktideta) või õppetunniga jätkata.';
$string['displayscorewithessays'] = 'Sa teenisid {$a->score} punkti {$a->tempmaxgrade} -st automaaatselt hinnatavate küsimuste eest.<br />Sinu {$a->essayquestions} esseeküsimus(ed) hinnatakse ja lisatakse <br />hiljem sinu lõppskoori.<br /><br />Sinu jooksev hinne ilma esseeküsimusteta on {$a->score} punkti {$a->grade} -st';
$string['displayscorewithoutessays'] = 'Teie punktisumma on {$a->score} ({$a->grade}-st)';
$string['duplicatepagenamed'] = 'Dubleeri leht: {$a}';
$string['edit'] = 'Redigeeri';
$string['editbranchtable'] = 'Sisulehe muutmine';
$string['editcluster'] = 'Küsimuste rühma muutmine';
$string['editendofbranch'] = 'Haru lõpulehe muutmine';
$string['editendofcluster'] = 'Küsimuste rühma lõpulehe muutmine';
$string['editessay'] = 'Essee tüüpi küsimuse lehe muutmine';
$string['editingquestionpage'] = 'Küsimuse lehe {$a} redigeerimine';
$string['editlessonsettings'] = 'Muuda tunni seadistust';
$string['editmatching'] = 'Vastavusse viimise tüüpi küsimuse lehe muutmine';
$string['editmultichoice'] = 'Valikvastustega küsimuse lehe muutmine';
$string['editnumerical'] = 'Arvuküsimuse lehe muutmine';
$string['editoverride'] = 'Testisätete ülekirjutuse redigeerimine';
$string['editpage'] = 'Redigeeri selle lehe sisu';
$string['editpagecontent'] = 'Redigeeri selle lehe sisu';
$string['editquestion'] = 'Küsimuse lehe muutmine';
$string['editshortanswer'] = 'Lühivastusega küsimuse lehe muutmine';
$string['edittruefalse'] = 'Tõene/väär-vastusega küsimuse lehe muutmine';
$string['email'] = 'Meiliaadress';
$string['emailallgradedessays'] = 'Saada kõik <br /> hinnatud esseed e-postiga';
$string['emailgradedessays'] = 'Saada hinnatud esseed e-postiga';
$string['emailsuccess'] = 'Meilisõnumid on nüüd saadetud';
$string['emptypassword'] = 'Parooli väli ei tohi olla tühi';
$string['enabled'] = 'Lubatud';
$string['endofbranch'] = 'Haru lõpp';
$string['endofcluster'] = 'Küsimuste rühma lõpp';
$string['endofclustertitle'] = 'Küsimuste rühma lõpp';
$string['endoflesson'] = 'Õppetunni lõpp';
$string['enteredthis'] = 'sisenes siia.';
$string['entername'] = 'Sisestage edetabeli hüüdnimi';
$string['enterpassword'] = 'Palun sisestage parool:';
$string['eolstudentoutoftime'] = 'Tähelepanu! Selle õppetunni aeg on lõppenud. Teie viimane vastus ei pruukinud arvesse minna, kui sisestasite selle pärast aja lõppemist.';
$string['eolstudentoutoftimenoanswers'] = 'Te ei vastanud ühelegi küsimusele. Saite selle õppetunni hindeks 0.';
$string['essay'] = 'Essee';
$string['essayemailmessage2'] = '<p>Essee küsimus:<blockquote>{$a->question}</blockquote></p><p>Sinu vastus:<blockquote><em>{$a->response}</em></blockquote></p><p>Hindaja kommentaarid:<blockquote><em>{$a->comment}</em></blockquote></p><p>Sa said {$a->earned}/{$a->outof} selle essee küsimuse eest.</p><p>Su hinne selle tunni kohta on muudetud hindeks {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Sinu hinne {$a} küsimuse eest.';
$string['essayresponses'] = 'Esseevormis vastused';
$string['essays'] = 'Esseed';
$string['essayscore'] = 'Essee punktisumma';
$string['eventcontentpageviewed'] = 'Sisulehte vaadati';
$string['eventessayassessed'] = 'Esseed vaadati';
$string['eventessayattemptviewed'] = 'Esseekatset vaadati';
$string['eventhighscoreadded'] = 'Rekordpunktisumma lisati';
$string['eventhighscoresviewed'] = 'Rekordpunktisummasid vaadati';
$string['eventlessonended'] = 'Õppetükk lõppes';
$string['eventlessonrestarted'] = 'Õppetükki alustati uuesti';
$string['eventlessonresumed'] = 'Õppetükki jätkati';
$string['eventlessonstarted'] = 'Õppetükki alustati';
$string['eventoverridecreated'] = 'Õppetüki sätete ülekirjutus loodi';
$string['eventoverridedeleted'] = 'Õppetüki sätete ülekirjutus kustutati';
$string['eventoverrideupdated'] = 'Õppetüki sätete ülekirjutus värskendati';
$string['eventpagecreated'] = 'Leht loodi';
$string['eventpagedeleted'] = 'Leht kustutati';
$string['eventpagemoved'] = 'Leht teisaldati';
$string['eventpageupdated'] = 'Leht on värskendatud';
$string['eventquestionanswered'] = 'Küsimusele vastati';
$string['eventquestionviewed'] = 'Küsimust vaadati';
$string['false'] = 'Väär';
$string['fileformat'] = 'Failiformaat';
$string['finish'] = 'Lõpeta';
$string['firstanswershould'] = 'Esimene vastus peaks viima õige vastuse hüppes määratud lehele.';
$string['firstwrong'] = 'Kahjuks ei saa sa seda punkti, kuna sinu vastus oli vale. Kas sa sooviksid jätkata õppimise huvides õige vastuse arvamist (aga ilma punkte saamata)?';
$string['flowcontrol'] = 'Liikumise kontroll';
$string['fractionsaddwrong'] = 'Teie valitud positiivsete hinnete summa ei anna kokku 100%<br />See on hoopis {$a}%<br />Kas soovite tagasi minna ja küsimuse parandada?';
$string['fractionsnomax'] = 'Üks vastustest peaks olema 100%, nii et selle küsimuse eest<br />oleks võimalik saada täishinne.<br />Kas soovite tagasi minna ja küsimuse parandada?';
$string['full'] = 'Laiendatud';
$string['general'] = 'Üldine';
$string['gotoendoflesson'] = 'Mine õppetunni lõppu';
$string['grade'] = 'Hinne';
$string['gradebetterthan'] = 'Hinne parem kui (%)';
$string['gradebetterthanerror'] = 'Teeni hinne, mis on parem kui {$a} protsenti';
$string['gradeessay'] = 'Hinda esseeküsimusi ({$a->notgradedcount} hindamata tööd ja {$a->notsentcount} saatmata tööd)';
$string['gradeis'] = 'Hinne on {$a}';
$string['gradeoptions'] = 'Hindamisvalikud';
$string['groupoverrides'] = 'Rühma testisätete ülekirjutused';
$string['groupoverridesdeleted'] = 'Rühma testisätete ülekirjutused on kustutatud.';
$string['groupsnone'] = 'Sellel kursusel pole rühmi.';
$string['handlingofretakes'] = 'Uuesti tegemiste käsitlemine';
$string['handlingofretakes_help'] = 'Kui uuesti tegemine on lubatud, siis selle sättega määratakse, kas õppetunni hinne on kõigi soorituskatsete maksimum või keskmine.';
$string['havenotgradedyet'] = 'Pole veel hinnatud';
$string['here'] = 'siia';
$string['highscore'] = 'Suurim punktisumma';
$string['highscores'] = 'Edetabel';
$string['hightime'] = 'Lühim aeg';
$string['importcount'] = '{$a} küsimuse importimine';
$string['importquestions'] = 'Impordi küsimused';
$string['importquestions_help'] = 'See funktsioon võimaldab mitmesugustes vormingutes küsimusi importida tekstifailina.';
$string['inactiveoverridehelp'] = '* Õppur pole seotud ühegi sellise rühma või rolliga, millel on õigus õppetükki vaadata või sooritada.';
$string['insertedpage'] = 'Sisestatud leht';
$string['invalidfile'] = 'Sobimatu fail';
$string['invalidid'] = 'Kursuse mooduli või õppetunni ID-d ei edastatud';
$string['invalidoverrideid'] = 'Testisätete ülekirjutuse sobimatu ID';
$string['invalidpageid'] = 'Lehe ID ei sobi';
$string['jump'] = 'Hüpe';
$string['jumps'] = 'Hüpped';
$string['jumps_help'] = 'Igal vastusel (küsimuse kohta) või kirjeldusel (sisu lehtede kohta) on vastav hüpe. Hüpe saab olla suhteline (näiteks see leht või järgmine leht) või absoluutne (vastava õppetunni mis tahes leht).';
$string['jumpsto'] = 'Hüpe asukohta <em>{$a}</em>';
$string['leftduringtimed'] = 'Lahkusite ajapiiranguga õppetunnist.<br />Õppetunni uuesti alustamiseks klõpsake nuppu Jätka.';
$string['leftduringtimednoretake'] = 'Lahkusite ajapiiranguga õppetunnist ja teil<br />pole lubatud õppetundi jätkata või uuesti alustada.';
$string['leftduringtimedsession'] = 'Lahkusite ajalimiidiga õppetükist.';
$string['lesson:addinstance'] = 'Lisa uus õppetund';
$string['lessonclosed'] = 'See õppetund suleti {$a}.';
$string['lessoncloses'] = 'Õppetund suletakse';
$string['lessoncloseson'] = 'Õppetund suletakse {$a}';
$string['lesson:edit'] = 'Redigeeri õppetunni tegevust';
$string['lessonformating'] = 'Tunni vormindamine';
$string['lesson:grade'] = 'Õppetüki esseevormis vastuste hindamine';
$string['lesson:manage'] = 'Halda õppetunni tegevust';
$string['lesson:manageoverrides'] = 'Õppetüki sätete ülekirjutuste haldus';
$string['lessonmenu'] = 'Õppetunni menüü';
$string['lessonname'] = 'Õppetükk: {$a}';
$string['lessonnotready'] = 'See tund pole veel valmis. Palun pöördu $a poole.';
$string['lessonnotready2'] = 'See õppetund pole veel võtmiseks valmis.';
$string['lessonopen'] = 'See õppetund avatakse {$a}';
$string['lessonopens'] = 'Õppetund avatakse';
$string['lessonpagelinkingbroken'] = 'Ei leia esimest lehte. Õppetunni lehe link võib olla katki. Pöörduge administraatori poole.';
$string['lessonstats'] = 'Õppetunni statistika';
$string['lesson:view'] = 'Kuva tunnitegevus';
$string['lesson:viewreports'] = 'Kuva õppetüki aruanded';
$string['linkedmedia'] = 'Lingitud meediumifail';
$string['loginfail'] = 'Sisselogimine nurjus, proovige uuesti';
$string['lowscore'] = 'Väikseim punktisumma';
$string['lowtime'] = 'Pikim aeg';
$string['manualgrading'] = 'Hinda esseevastuseid';
$string['matchesanswer'] = 'Vastab vastusele';
$string['matching'] = 'Vastavusse seadmine';
$string['matchingpair'] = 'Vastavuses olev paar {$a}';
$string['maxgrade'] = 'Maksimumhinne';
$string['maxgrade_help'] = 'Selle sättega määratakse selle õppetunni maksimumhinne. Kui selle sätte väärtus on 0, siis õppetundi hinnetelehtedel ei kuvata.';
$string['maxhighscores'] = 'Kuvatavate suurimate punktisummade arv';
$string['maximumnumberofanswersbranches'] = 'Vastuste/harude maksimaalne arv';
$string['maximumnumberofanswersbranches_help'] = 'See seadistus määrab maksimaalsete kasutatavate vastuste arvu, mida võidakse kasutada tunnis. Kui ainult õige/vale küsimused on kasutusel, siis saab selle seada 2-ks. Seadistust võib muuta igal ajal, sest see avaldab efekti sellele, mida õpetaja näeb, mitte andmetele.';
$string['maximumnumberofattempts'] = 'Katsete maksimumarv';
$string['maximumnumberofattempts_help'] = 'See säte määrab igale küsimusele katsete maksimaalse lubatud arvu. Kui vastati mitu korda valesti ja kordade piirarv sai täis, siis kuvatakse õppetunni järgmine leht.';
$string['maximumnumberofattemptsreached'] = 'Katsete maksimaalne lubatud arv on täis. Siirdumine järgmisele lehele';
$string['mediaclose'] = 'Näita sulgemisnuppu:';
$string['mediafile'] = 'Meediafail';
$string['mediafile_help'] = 'Kaasamaks hüpikakent tunni alguses, vali vastav kuvatav fail. Iga tunni leht kaasab lingi, vajaduse taasavades hüpikakna.';
$string['mediafilepopup'] = 'Vaatamiseks klõpsake siin';
$string['mediaheight'] = 'Akna kõrgus:';
$string['mediawidth'] = 'laius:';
$string['messageprovider:graded_essay'] = 'Hinnatud essee teavitus';
$string['minimumnumberofquestions'] = 'Küsimuste miinimumarv';
$string['minimumnumberofquestions_help'] = 'See seadistus määrab minimaalse küsimuste hulga, mida kasutatakse tegevuse hinde arvutamiseks. Kui tund sisaldab üks või rohkem sisulehte, siis minimaalne küsimuste hulk peaks olema seatud nulliks.

Kui on seatud näiteks 20, siis on soovitatav lisada tunni avalehele teksti hulka midagi taolist: "Selles tunnis oodatakse sinult vähemalt 20 küsimuse sooritamist. Sa võid sooritada rohkem sooritada, kui soovid. Aga kui sa sooritad vähem kui 20 küsimusele vastamist, siis sinu hinne arvutatakse nagu oleksid sooritanud 20 sooritust."';
$string['missingname'] = 'Sisestage hüüdnimi';
$string['modattempts'] = 'Luba õppuril tagasi minna';
$string['modattempts_help'] = 'Kui see säte on lubatud, siis saavad õppurid õppetundi uuesti sirvida alates algusest.';
$string['modattemptsnoteacher'] = 'Tagasiminek on lubatud ainult õppurite jaoks';
$string['modulename'] = 'Õppetund';
$string['modulename_help'] = 'Õppetüki tegevuste moodul aitab õpetajal esitada sisu ja/või viia läbi tegevusi huvitavalt ja paindlikult. Õpetaja saab tunni koostada järjestikustest sisulehtedest või suunavatest tegevustest, mis pakuvad õppijale eri õppeviise ja võimalusi. Mõlemal juhul saavad õpetajad sisu haaravamaks ja arusaadavamaks muutmiseks kasutada eri tüüpi küsimusi, nagu näiteks valikvastustega küsimused, vastavusse viimise ülesanded ja lühivastustega küsimused. Sõltuvalt õppija vastusest ja õpetaja määratud sätetest saavad õppijad järgmisele lehele edasi minna, jäävad eelmisele lehele või nad suunatakse ümber täiesti teist teed pidi.

Õppetükki saab hinnata ja hinne salvestatakse hinnetelehele.

Õppetükke saab kasutada näiteks järgmiseks:

* uute teemade õppimiseks ilma otsese juhendamiseta;
* konkreetsete stsenaariumide või simulatsioonide/otsustamisharjutuste läbimängimiseks;
* eri võimalustega testide koostamiseks, kus küsimused sõltuvad algsetest vastustest.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Õppetunnid';
$string['move'] = 'Teisalda leht';
$string['movedpage'] = 'Leht liigutatud';
$string['movepagehere'] = 'Teisalda leht siia';
$string['movepagenamed'] = 'Teisalda leht: {$a}';
$string['moving'] = 'Lehe teisaldamine: {$a}';
$string['multianswer'] = 'Mitmikvalik';
$string['multianswer_help'] = 'Märkige vastav ruut, kui õigeid vastuseid on rohkem kui üks';
$string['multichoice'] = 'Valikvastused';
$string['multipleanswer'] = 'Mitmikvalik';
$string['nameapproved'] = 'Nimi heaks kiidetud';
$string['namereject'] = 'Kahjuks lükkas filter teie nime tagasi.<br />Proovige mõnda muud nime.';
$string['new'] = 'uus';
$string['nextpage'] = 'Järgmine leht';
$string['noanswer'] = 'Ühtegi vastust ei antud. Palun mine tagasi ja esita vastus.';
$string['noattemptrecordsfound'] = 'Katsete kohta puuduvad andmed: hinnet ei antud';
$string['nobranchtablefound'] = 'Sisulehte ei leitud';
$string['noclose'] = 'Sulgemiskuupäeva pole';
$string['nocommentyet'] = 'Kommentaare veel pole.';
$string['nocoursemods'] = 'Tegevusi pole';
$string['nocredit'] = 'Lisapunkte veel pole';
$string['nodeadline'] = 'Tähtaega pole';
$string['noessayquestionsfound'] = 'Sellest õppetunnist eseeküsimusi ei leitud.';
$string['nohighscores'] = 'Edetabeleid pole';
$string['nolessonattempts'] = 'Selle õppetunni kohta pole veel ühtegi soorituskatset.';
$string['nolessonattemptsgroup'] = 'Rühma {$a} liikmed pole selles õppetükis ühtegi soorituskatset teinud.';
$string['none'] = 'Pole';
$string['nooneansweredcorrectly'] = 'Mitte keegi ei vastanud õigesti.';
$string['nooneansweredthisquestion'] = 'Mitte keegi vastanud sellele küsimusele.';
$string['noonecheckedthis'] = 'Mitte keegi pole seda kontrollinud.';
$string['nooneenteredthis'] = 'Mitte keegi ei sisenenud siia.';
$string['noonehasanswered'] = 'Mitte keegi pole veel esseevastust esitanud.';
$string['noonehasansweredgroup'] = 'Ükski rühma {$a} liige pole esseeküsimusele veel vastanud.';
$string['noopen'] = 'Avamiskuupäeva pole';
$string['nooverridedata'] = 'Peate üle kirjutama vähemalt ühe õppetükisätte.';
$string['noretake'] = 'Seda õppetundi ei saa uuesti teha.';
$string['normal'] = 'Tavaline – järgige õppetunni kava';
$string['notcompleted'] = 'Lõpetamata';
$string['notdefined'] = 'Määratlemata';
$string['notenoughsubquestions'] = 'Määratletud on liiga vähe alamküsimusi.';
$string['notenoughtimespent'] = 'Selle õppetüki läbimiseks kulus {$a->timespent}, mis on lühem kui nõutav aeg {$a->timerequired}. Võimalik, et peate uuesti proovima.';
$string['nothighscore'] = 'Te ei jõudnud edetabelis {$a} parima hulka.';
$string['notitle'] = 'Pealkirjata';
$string['notyetcompleted'] = 'Õppetükki on alustatud, aga see pole veel läbitud.';
$string['numberofcorrectanswers'] = 'Õigete vastuste arv: {$a}';
$string['numberofcorrectanswersheader'] = 'Õigete vastuste arv';
$string['numberofcorrectmatches'] = 'Õigete paaride arv: {$a}';
$string['numberofpagestoshow'] = 'Kuvatavate lehtede arv';
$string['numberofpagestoshow_help'] = 'Selle sättega määratakse õppetunnis kuvatavate lehtede arv. Seda saab rakendada üksnes selliste õppetundide korral, mis on juhujärjestuses (kui sätte „Tegevus pärast õiget vastust“ väärtuseks on „Kuva veel vaatamata leht“ või „Kuva veel vastamata leht“). Kui määratud on null, siis kuvatakse kõik lehed.';
$string['numberofpagesviewed'] = 'Vastatud küsimuste arv: {$a}';
$string['numberofpagesviewedheader'] = 'Vastatud küsimuste arv';
$string['numberofpagesviewednotice'] = 'Vastatud küsimuste arv: $a->nquestions; (Sa pead vastama vähemalt: $a->minquestions küsimusele)';
$string['numerical'] = 'Arvuline';
$string['ongoing'] = 'Kuva jooksev punktisumma';
$string['ongoingcustom'] = 'Olete teeninud {$a->score} punkti võimalikust {$a->currenthigh} punktist.';
$string['ongoing_help'] = 'Kui see säte on lubatud, siis saab igal lehel näha, kui palju punkte maksimumist on õppur  praeguseks kogunud.';
$string['ongoingnormal'] = 'Olete vastanud õigesti {$a->correct} küsimusele (kokku {$a->viewed} küsimust).';
$string['onpostperpage'] = 'Ainult üks postitus hinde kohta';
$string['options'] = 'Valikud';
$string['or'] = 'VÕI';
$string['ordered'] = 'Järjestatud';
$string['other'] = 'Muu';
$string['outof'] = 'Koguarvust {$a}';
$string['override'] = 'Kirjuta üle';
$string['overridedeletegroupsure'] = 'Kas soovite kindlasti kustutada rühma {$a} testisätete ülekirjutuse?';
$string['overridedeleteusersure'] = 'Kas soovite kindlasti kustutada kasutaja {$a} testisätete ülekirjutuse?';
$string['overridegroup'] = 'Kirjuta selle rühma sätted üle';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Sätete ülekirjutused';
$string['overrideuser'] = 'Kirjuta selle kasutaja sätted üle';
$string['overrideusereventname'] = '{$a->lesson} - kirjuta üle';
$string['overview'] = 'Ülevaade';
$string['overview_help'] = 'Õppetund koosneb mitmest lehest ja valikuliselt ka sisulehtedest. Leht sisaldab mingit sisu ja lõpeb tavaliselt küsimusega. Iga vastusega määratud küsimus on hüpe. Hüpe saab olla suhteline (näiteks see leht või järgmine leht) või absoluutne (vastava õppetunni mis tahes leht). Sisuleht on leht, mis sisaldab linke õppetunni muudele lehtedele (nt sisukorralehele).';
$string['page'] = 'Leht: {$a}';
$string['pageanswers'] = 'Lehel olevad vastused';
$string['pagecontents'] = 'Lehe sisu';
$string['page-mod-lesson-edit'] = 'Redigeeri õppetunni lehte';
$string['page-mod-lesson-view'] = 'Kuva õppetunni leht või selle eelvaade';
$string['page-mod-lesson-x'] = 'Mis tahes õppetunni leht';
$string['pageresponses'] = 'Lehel antud vastused';
$string['pages'] = 'Lehti';
$string['pagetitle'] = 'Lehe pealkiri';
$string['password'] = 'Parool';
$string['passwordprotectedlesson'] = '{$a} on parooliga kaitstud õppetund.';
$string['pleasecheckoneanswer'] = 'Valige üks vastus';
$string['pleasecheckoneormoreanswers'] = 'Valige üks või rohkem vastust';
$string['pleaseenteryouranswerinthebox'] = 'Sisestage oma vastus sellele väljale';
$string['pleasematchtheabovepairs'] = 'Vastendage ülalolevad paarid';
$string['pluginadministration'] = 'Õppetunni haldus';
$string['pluginname'] = 'Õppetund';
$string['pointsearned'] = 'Teenitud punktid';
$string['postprocesserror'] = 'Järeltöötluse ajal ilmnes tõrge.';
$string['postsuccess'] = 'Postitatud.';
$string['practice'] = 'Harjutustund';
$string['practice_help'] = 'Harjutustundi hinnetelehel ei kuvata.';
$string['preprocesserror'] = 'Eeltöötluse ajal ilmnes tõrge.';
$string['prerequisiteisobsolete'] = 'Eeltingimusliku õppetunni suvand tuleb eemaldada. Kasutage selle asemel juurdepääsupiiranguid.';
$string['prerequisitelesson'] = 'Eeldusõppetund';
$string['preview'] = 'Eelvaade';
$string['previewlesson'] = '{$a} – eelvaade';
$string['previewpagenamed'] = 'Lehe eelvaade: {$a}';
$string['previouspage'] = 'Eelmine leht';
$string['processerror'] = 'Töötluse ajal ilmnes tõrge.';
$string['progressbar'] = 'Progressiriba';
$string['progressbar_help'] = 'Kui see säte on lubatud, siis kuvatakse õppetunni lehtede allservas hinnanguline lõpetatusprotsent.';
$string['progressbarteacherwarning'] = '$a ei näe prograssiriba';
$string['progressbarteacherwarning2'] = 'Edenemisriba ei kuvata, sest te saate seda õppetundi redigeerida';
$string['progresscompleted'] = 'Olete õppetunnist edukalt läbinud {$a}%';
$string['qtype'] = 'Lehe tüüp';
$string['question'] = 'Küsimus';
$string['questionoption'] = 'Küsimuse valik';
$string['questiontype'] = 'Küsimuse tüüp';
$string['randombranch'] = 'Juhuslik haru leht';
$string['randompageinbranch'] = 'Juhuslik küsimus harust';
$string['rank'] = 'Koht';
$string['rawgrade'] = 'Töötlemata hinne';
$string['receivedcredit'] = 'Saadud lisapunktid';
$string['redisplaypage'] = 'Uuenda leht';
$string['removeallgroupoverrides'] = 'Kustuta kõik rühma testisätete ülekirjutused.';
$string['removealluseroverrides'] = 'Kustuta kõik kasutaja testisätete ülekirjutused.';
$string['report'] = 'Aruanne';
$string['reports'] = 'Aruanded';
$string['response'] = 'Reageering';
$string['retakesallowed'] = 'Uuesti võtmine lubatud';
$string['retakesallowed_help'] = 'Kui see säte on lubatud, siis on selle õppetunni puhul lubatud rohkem kui üks soorituskatse.';
$string['returnto'] = 'Tagasi {$a}';
$string['returntocourse'] = 'Mine tagasi kursusele';
$string['reverttodefaults'] = 'Ennista õppetüki vaikesätted';
$string['review'] = 'Läbivaatus';
$string['reviewlesson'] = 'Vaata õppetund läbi';
$string['reviewquestionback'] = 'Jah, ma sooviksin uuesti proovida';
$string['reviewquestioncontinue'] = 'Ei, soovin minna järgmise küsimuse juurde';
$string['sanitycheckfailed'] = 'Mõistlikkuse kontroll kukkus läbi: See katse on kustutatud.';
$string['save'] = 'Salvesta';
$string['savechanges'] = 'Salvesta muudatused';
$string['savechangesandeol'] = 'Saate kõik muudatused salvestada ja minna õppetunni lõppu.';
$string['saveoverrideandstay'] = 'Salvesta ja sisesta veel üks ülekirjutus';
$string['savepage'] = 'Salvesta leht';
$string['score'] = 'Punktisumma';
$string['score_help'] = 'Punktisummat kasutatakse ainult siis, kui kohandatud punktiarvestus on lubatud. Sel juhul saab igale vastusele määrata arvulise punktiväärtuse (positiivne või negatiivne).';
$string['scores'] = 'Punktisummad';
$string['search:activity'] = 'Tund – tegevuse teave';
$string['secondpluswrong'] = 'Mitte päris õige. Kas sooviksite uuesti proovida?';
$string['selectaqtype'] = 'Valige küsimuse tüüp';
$string['shortanswer'] = 'Lühivastus';
$string['showanunansweredpage'] = 'Näita veel vastamata lehte';
$string['showanunseenpage'] = 'Näita veel vaatamata lehte';
$string['singleanswer'] = 'Üksik vastus';
$string['skip'] = 'Jäta vahele';
$string['slideshow'] = 'Slaidiesitlus';
$string['slideshowbgcolor'] = 'Slaidiesitluse tagatausta värv';
$string['slideshowheight'] = 'Slaidiesitluse kõrgus';
$string['slideshow_help'] = 'Kui see säte on lubatud, siis kuvatakse õppetund slaidiseansina (kindla laiuse ja kõrgusega).';
$string['slideshowwidth'] = 'Slaidiesitluse laius';
$string['startlesson'] = 'Alusta õppetundi';
$string['studentattemptlesson'] = '{$a->firstname} {$a->lastname} – katse number {$a->attempt}';
$string['studentname'] = '{$a} nimi';
$string['studentoneminwarning'] = 'Hoiatus. Õppetunni lõpetamiseks on 1 minut või vähem aega.';
$string['studentresponse'] = 'Õppuri {$a} reageering';
$string['submit'] = 'Esita';
$string['submitname'] = 'Esita nimi';
$string['teacherjumpwarning'] = 'Selles tunnis on kasutusel hüpe {$a->cluster} või {$a->unseen}. Selle asemel kasutatakse hüpet järgmisele lehele. Nende hüpete testimiseks sisene õppijana.';
$string['teacherongoingwarning'] = 'Jooksev punktisumma kuvatakse ainult õppurile. Jooksva punktisumma testimiseks logige sisse õppurina.';
$string['teachertimerwarning'] = 'Taimer töötab ainult õppurite jaoks. Taimeri katsetamiseks logige sisse õppurina.';
$string['thatsthecorrectanswer'] = 'Õige vastus';
$string['thatsthewronganswer'] = 'Vale vastus';
$string['thefollowingpagesjumptothispage'] = 'Järgmised lehed viivad siia';
$string['thispage'] = 'See leht';
$string['timeisup'] = 'Aeg on läbi.';
$string['timelimit'] = 'Ajapiirang';
$string['timelimit_help'] = 'Kui ajapiirang on määratud, siis kuvatakse tunni alguses hoiatus koos taimeriga. Peale etteantud aja möödumist antud vastust ei hinnata.';
$string['timelimitwarning'] = 'Teil on {$a} selle õppetüki lõpetamiseks.';
$string['timeremaining'] = 'Allesjäänud aeg';
$string['timespenterror'] = 'Kulutage selles õppetunnis vähemalt {$a} minutit';
$string['timespentminutes'] = 'Kulunud aeg (minutites)';
$string['timetaken'] = 'Aega kulus';
$string['topscorestitle'] = '{$a} kõrgeimat skoori';
$string['totalpagesviewedheader'] = 'Vaadatud lehtede arv';
$string['true'] = 'Tõene';
$string['truefalse'] = 'Tõene/väär';
$string['unknownqtypesnotimported'] = 'Importimata jäi {$a} küsimust, mille küsimusetüüpi ei toetata';
$string['unseenpageinbranch'] = 'Veel vaatamata küsimus harus';
$string['unsupportedqtype'] = 'Mittetoetatud küsimusetüüp ({$a})!';
$string['updatedpage'] = 'Leht värskendatud';
$string['updatefailed'] = 'Värskendamine ebaõnnestus';
$string['updatepagenamed'] = 'Värskenda lehte: {$a}';
$string['usemaximum'] = 'Kasuta maksimumi';
$string['usemean'] = 'Kasuta keskmist';
$string['usepassword'] = 'Parooliga kaitstud õppetund';
$string['usepassword_help'] = 'Kui see säte on lubatud, siis on õppetunnile juurdepääsuks vaja parooli.';
$string['useroverrides'] = 'Kasutaja testisätete ülekirjutused';
$string['useroverridesdeleted'] = 'Kasutaja testisätete ülekirjutused on kustutatud.';
$string['usersnone'] = 'Ükski õppur ei pääse sellele õppetükile juurde.';
$string['viewgrades'] = 'Vaata hindeid';
$string['viewhighscores'] = 'Kuva edetabel';
$string['viewreports'] = 'Kuva {$a->student} {$a->attempts} lõpetatud soorituskatset';
$string['viewreports2'] = 'Kuva {$a} lõpetatud katsed';
$string['warning'] = 'Hoiatus.';
$string['welldone'] = 'Tubli!';
$string['whatdofirst'] = 'Mida sooviksite esmalt teha?';
$string['wronganswerjump'] = 'Vale vastuse hüpe';
$string['wronganswerscore'] = 'Vale vastuse punktisumma';
$string['wrongresponse'] = 'Reageering valele vastusele';
$string['xattempts'] = '{$a} soorituskatset';
$string['youhaveseen'] = 'Olete näinud juba rohkem kui ühte selle õppetunni lehte.<br />Kas soovite alustada viimasest nähtud lehest?';
$string['youmadehighscore'] = 'Pääsesite edetabelisse {$a} parima hulka.';
$string['youranswer'] = 'Teie vastus';
$string['yourcurrentgradeis'] = 'Sinu praegune hinne on {$a}';
$string['yourcurrentgradeisoutof'] = 'Teie praegune tulemus on {$a->grade} (maksimum: {$a->total})';
$string['youshouldview'] = 'Peaksite vastama vähemalt: {$a}';
