<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Keskmine hinnang';
$string['aggregatecount'] = 'Hinnangute arv';
$string['aggregatemax'] = 'Maksimumhinnang';
$string['aggregatemin'] = 'Miinimumhinnang';
$string['aggregatenone'] = 'Hinnanguid pole';
$string['aggregatesum'] = 'Hinnangute summa';
$string['aggregatetype'] = 'Koondhindearvutuse tüüp';
$string['aggregatetype_help'] = 'Koondtüüp defineerib kuidas reitingud on kombineeritud lõpphinde moodustumiseks hinnetelehel.

* Reitingute keskmine - Võetakse arvesse kõiki reitinguid.
* Reitinguid kokku - Reitingu saanud elementide arv saab olema lõpphindeks. Muide, tulemus ei saa ületada tegevuse maksimaalset hinnet.
* Maksimaalne - kõrgeim reiting saab olema lõpphinne.
* Minimaalne - Väikseim hinne saab olema lõpphinne
* Summa - Kõik reitingud liidetakse kokku. Muide, tulemus ei saa ületada maksimaalset tegevuse hinnet.

Kui on valitud "Pole reitingut", siis tegevused ei ilmu hinnetelehele.';
$string['allratingsforitem'] = 'Kõik esitatud hinnangud';
$string['capabilitychecknotavailable'] = 'Tegevusloakontroll pole enne tegevuse salvestamist saadaval';
$string['couldnotdeleteratings'] = 'Kahjuks ei saa seda kustutada, sest inimesed on sellele juba hinnangu andnud';
$string['noratings'] = 'Hinnanguid pole antud';
$string['noviewanyrate'] = 'Saate vaadata ainult enda tehtud üksuste tulemusi';
$string['noviewrate'] = 'Teil pole üksuste hinnangute vaatamiseks tegevusluba';
$string['rate'] = 'Anna hinnang';
$string['ratepermissiondenied'] = 'Teil pole õigust sellele üksusele hinnangut anda';
$string['rating'] = 'Hinnang';
$string['ratinginvalid'] = 'Hinnang on sobimatu';
$string['ratings'] = 'Hinnangud';
$string['ratingtime'] = 'Luba anda hinnanguid ainult sellesse kuupäevavahemikku kuuluvatele üksustele:';
$string['rolewarning'] = 'Hinnanguandmisõigusega rollid';
$string['rolewarning_help'] = 'Hinnangute esitamiseks vajab kasutajad moodle/rating:rate võimekust ja iga mooduli spetsiifilist võimekusi. Kasutajad, kellele määratud järgnevad rollid peaksid olema võimelised andma hinnanguid elementidele. Rollide nimekiri võib parandada õiguste lingi kaudu ploki seadetes.';
$string['scaleselectionrequired'] = 'Kui valite hinnangute koondamise meetodi, peate valima ka skaala või määrama maksimumpunktid.';
