<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo rööptekst';
$string['alttextdesc'] = 'Tekst, mis kuvatakse siis, kui pilti ei saa kuvada. Seda teksti loeb ka ekraanilugeja.';
$string['backgroundfixed'] = 'Fikseeritud taust';
$string['backgroundfixed_desc'] = 'Kasutage seda sätet, et lehe taustapilt oleks kerimisel fikseeritud.';
$string['backgroundimage'] = 'Taustapilt';
$string['backgroundimage_desc'] = 'Saidi taustana kuvatav pilt.';
$string['backgroundposition'] = 'Tausta asukoht';
$string['backgroundpositioncenterbottom'] = 'Keskel, all';
$string['backgroundpositioncentercenter'] = 'Keskel, keskel';
$string['backgroundpositioncentertop'] = 'Keskel, üleval';
$string['backgroundposition_desc'] = 'Taustapildi asukoht. Pidage meeles, et taustapilt võib jääda peitu päise või jaluse taha.';
$string['backgroundpositionleftbottom'] = 'Vasakul, all';
$string['backgroundpositionleftcenter'] = 'Vasakul, keskel';
$string['backgroundpositionlefttop'] = 'Vasakul, üleval';
$string['backgroundpositionrightbottom'] = 'Paremal, all';
$string['backgroundpositionrightcenter'] = 'Paremal, keskel';
$string['backgroundpositionrighttop'] = 'Paremal, üleval';
$string['backgroundrepeat'] = 'Tausta kordamine';
$string['backgroundrepeat_desc'] = 'Määrab taustapildi kordamise viisi.';
$string['backgroundrepeatnorepeat'] = 'Ei kordu';
$string['backgroundrepeatrepeat'] = 'Kordub';
$string['backgroundrepeatrepeatx'] = 'Kordub horisontaalselt';
$string['backgroundrepeatrepeaty'] = 'Kordub vertikaalselt';
$string['bodybackground'] = 'Taustavärv';
$string['bodybackground_desc'] = 'Tausta peamine värv.';
$string['buttoncolor'] = 'Nupu värv';
$string['buttoncolordesc'] = 'See määrab nuppude tausta värvi.';
$string['choosereadme'] = 'See on igati kohandatav Totara kujundus, mille põhjal saab luua tunnusvälimust kujunduste sätete lehe kaudu.';
$string['contentbackground'] = 'Põhisisu taustavärv';
$string['contentbackground_desc'] = 'Saidi põhisisu taustavärv.';
$string['customcss'] = 'CSS-i kohandamine';
$string['customcssdesc'] = 'Siia sisestatud CSS-kood lisatakse igale lehele, võimaldades teil kujundust hõlpsasti kohandada.';
$string['favicon'] = 'Tunnusikoon';
$string['favicondesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi tunnusikoonina; ikoon peab olema *.ico vormingus';
$string['footnote'] = 'Jalus';
$string['footnotedesc'] = 'Seda muudetavat tekstirida kuvatakse iga Totara lehe jaluses.';
$string['headerbgc'] = 'Teisene sisu taustavärv';
$string['headerbgcdesc'] = 'See määrab peamise päiseploki ja muude plokkide tausta värvi.';
$string['linkcolor'] = 'Linkide värv';
$string['linkcolordesc'] = 'See määrab kujunduse linkide värvi.';
$string['linkvisitedcolor'] = 'Külastatud linkide värv';
$string['linkvisitedcolordesc'] = 'See määrab külastatud linkide värvi.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi logona';
$string['pluginname'] = 'Kohandatav ja dünaamiline Totara';
$string['region-main'] = 'Põhiosa';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
$string['textcolor'] = 'Teksti värv';
$string['textcolor_desc'] = 'Teksti värv.';
