<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'et', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Täiendav registreerimisteave';
$string['autobookingcompleted'] = 'Teie broneering on tehtud ja olete registreerunud {$a} sündmusele.';
$string['autosignup'] = 'Registreeri kasutajad automaatselt seminarisündmustele';
$string['autosignup_help'] = 'Kui valitud on Jah, registreeritakse kasutaja registreerumisel kõigile kursuse seminaritegevustele.
Kui on lubatud mitu registreerumist, registreeritakse kasutaja igale sündmusele, millel on saadavus või ooteloend, muidu registreeritakse ta varaseimale sündmusele kas ruumi või ooteloendiga.';
$string['cannnotupdatemanageremail'] = 'Halduri meiliaadressi ei saa värskendada, selle asemel konfigureerige ametikohtade abil.';
$string['cannotenrol'] = 'Registreerumine on keelatud või passiivne';
$string['cannotenrolalreadyrequested'] = 'Neile sündmustele ei saa registreeruda (halduri taotlus on juba ootel).';
$string['cannotenrolnosessions'] = 'Ei saa registreeruda (sellel kursusel pole seminarisündmusi)';
$string['cohortnonmemberinfo'] = 'Ainult rühma {$a} liikmed saavad seminarile registreerumist kasutada.';
$string['cohortonly'] = 'Ainult rühma liikmed';
$string['cohortonly_help'] = 'Otseregistreerumine seminarile võib olla piiratud ainult kindla rühma liikmetega. Pidage meeles, et selle sätte muutmine ei mõjuta olemasolevaid registreerumisi.';
$string['customwelcomemessage'] = 'Kohandatud tervitussõnum';
$string['customwelcomemessage_help'] = 'Kohandatud tervituskõne võib lisada lihtteksti või Totara-auto vormingus, sealhulgas HTML-sildid ja multi-lang-sildid.

Sõnumis võivad olla järgmised kohatäitjad.

* Kursuse nimi {$a->coursename}
* Link kasutaja profiililehele {$a->profileurl}';
$string['defaultrole'] = 'Vaikimisi määratud roll';
$string['defaultrole_desc'] = 'Saate valida rolli, mis tuleks kasutajatele seminarile registreerumisel määrata';
$string['donotsignup'] = 'Ära registreeru';
$string['enroldelete'] = 'Kustuta registreerumine';
$string['enroledit'] = 'Muuda registreerumist';
$string['enrolenddate'] = 'Lõppkuupäev';
$string['enrolenddateerror'] = 'Registreerumise lõppkuupäev ei saa olla enne alguskuupäeva';
$string['enrolenddate_help'] = 'Kui see on lubatud, saavad kasutajad ise registreeruda ainult selle kuupäevani.';
$string['enrolme'] = 'Liida mind';
$string['enrolperiod'] = 'Registreerumise kestus';
$string['enrolperiod_desc'] = 'Registreerumise vaikekehtivusaeg. Kui sätteks on valitud null, on registreerumise kestus vaikimisi piiramatu.';
$string['enrolperiod_help'] = 'Registreerumise kehtivusaeg alates hetkest, mil kasutaja registreerub. Kui see on keelatud, on registreerumise kestus piiramatu.';
$string['enrolstartdate'] = 'Alguskuupäev';
$string['enrolstartdate_help'] = 'Kui see on lubatud, saavad kasutajad ise registreeruda ainult sellest kuupäevast alates.';
$string['error:choosession'] = 'Valige registreerumiseks vähemalt üks sündmus.';
$string['expiredaction'] = 'Registreerumise aegumise toiming';
$string['expiredaction_help'] = 'Saate valida toimingu, mille järel kasutaja registreerumisaeg lõpeb. Pidage meeles, et mõned kasutajaandmed ja sätted on kursuse registreerumise kestel kursuselt eemaldatud.';
$string['expirymessageenrolledbody'] = 'Lugupeetud {$a->user}!

See on teade, et teie registreerumine kursusele {$a->course} aegub {$a->timeend}.

Kui vajate abi, võtke ühendust {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Seminarile otseregistreerumise aegumisteade';
$string['expirymessageenrollerbody'] = 'Otseregistreerumine seminarile kursusel {$a->course} aegub järgmise {$a->threshold} jooksul järgmiste kasutajate jaoks:

{$a->users}

Registreerumise pikendamiseks minge {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Seminarile otseregistreerumise aegumisteade';
$string['longtimenosee'] = 'Tühista passiivsete registreerumine pärast';
$string['longtimenosee_help'] = 'Kui kasutajad pole pika aja jooksul kursust avanud, tühistatakse nende registreerumine automaatselt. See parameeter määrab selle ajapiirangu.';
$string['managermissingallsessions'] = 'Otsene registreerumine pole teile saadaval, kuna teile pole määratud haldurit.';
$string['managermissingsomesessions'] = 'Mõni sündmus pole teile saadaval, kuna teile pole määratud haldurit.';
$string['maxenrolled'] = 'Max registreerujate arv';
$string['maxenrolled_help'] = 'Määrab maksimaalse arvu kasutajad, kes saavad kasutada seminarile registreerumist. 0 tähendab, et piirangut pole.';
$string['maxenrolledreached'] = 'Seminarile registreerumist kasutada võivate kasutajate maksimaalne arv on juba täis.';
$string['messageprovider:expiry_notification'] = 'Seminarile otseregistreerumise aegumisteated';
$string['newenrols'] = 'Luba uued registreerumised';
$string['newenrols_desc'] = 'Saate kasutajatel võimaldada uutel kursustel seminarile vaikimisi registreerumist.';
$string['newenrols_help'] = 'See säte määrab, kas kasutaja saab selle kursusega registreeruda.';
$string['pluginname'] = 'Otseregistreerumine seminarile';
$string['pluginname_desc'] = 'Seminari otseregistreerumise pistikprogramm võimaldab kasutajatel valida, millistel kursustel nad osaleda soovivad. Kursusi võidakse kaitsta registreerumisvõtmega.';
$string['role'] = 'Vaikimisi määratud roll';
$string['selectsession'] = 'Sündmuse valimine';
$string['selectthissession'] = 'Valige see sündmus:';
$string['selfapprovalrequired'] = 'Märkige allolev ruut kinnitamaks, et valitud sündmuse jaoks on taotletud ise kinnitamist.';
$string['self:config'] = 'Seminarile otsese registreerumise eksemplaride konfigureerimine';
$string['self:manage'] = 'Registreerunud kasutajate haldamine';
$string['self:unenrol'] = 'Tühista kasutajate kursusega registreerumine';
$string['self:unenrolself'] = 'Tühistage enda kursusega registreerumine';
$string['sendcoursewelcomemessage'] = 'Saada kursuse tervitussõnum';
$string['sendcoursewelcomemessage_help'] = 'Kui see on lubatud, saavad kasutajad tervitussõnumi, kui nad registreeruvad kursusele seminarile registreerumise teel.';
$string['showhint'] = 'Kuva vihje';
$string['showhint_desc'] = 'Kuva külalise pääsuvõtme esimene täht.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Sündmuse ja kursusega registreerumiseks valige altpoolt sündmus ja klõpsake nuppu Registreeru. Nõutav võib olla halduri kinnitus.';
$string['status'] = 'Luba olemasolevad registreerumised';
$string['status_desc'] = 'Saate lubada seminarile registreerumise meetodi uute kursuste puhul.';
$string['status_help'] = 'Kui see on keelatud, siis kõik olemasolevad otseregistreerumised seminarile peatatakse ja uued kasutajad ei saa registreeruda.';
$string['totara_facetoface:config'] = 'Seminarile otseregistreerumise eksemplaride konfigureerimine';
$string['totara_facetoface:manage'] = 'Seminarile otseregistreerunud kasutajate haldamine';
$string['totara_facetoface:unenrol'] = 'Seminarile otseregistreerunud kasutajate kursusele registreerumise tühistamine';
$string['totara_facetoface:unenrolself'] = 'Enda kursusele ja seminarisündmustele registreerumise tühistamine';
$string['unenrol'] = 'Tühista kasutaja registreerumine';
$string['unenrolselfconfirm'] = 'Kas soovite enda registreerumise kursusele {$a} kindlasti tühistada?';
$string['unenroluser'] = 'Kas soovite kasutaja {$a->user} kursusele {$a->course} registreerumise kindlasti tühistada?';
$string['unenrolwhenremoved'] = 'Tühista kasutajate registreerumine, kui need on eemaldatud kõigilt seminarisündmustelt';
$string['welcometocourse'] = 'Tere tulemast – {$a}';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!

Kui te pole seda juba teinud, peate oma profiililehte muutma, et saaksime teie kohta rohkem teada.

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Kas soovite oma halduri registreerumistaotluse sellelt kursuselt ja sündmuselt kindlasti tühistada?';
$string['withdrawpending'] = 'Tühista ootel taotlus';
