<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityisscheduledfordeletion'] = 'Tegevuse kustutamine on pooleli...';
$string['alreadyloggedin'] = 'Olete sisse logitud kasutajana {$a}, enne teise kasutajana sisselogimist peate välja logima.';
$string['authnotexisting'] = 'Volituste pluginat ei eksisteeri';
$string['backupcontainexternal'] = 'See varukoopiafail sisaldab väliseid Totara võrguettevõtteid, mida ei konfigureeritud kohapeal';
$string['backuptablefail'] = 'Varundamise tabelid EI OLE edukalt seadistatud!';
$string['batchinsertargnottraverable'] = 'Teine argument ei ole maatriks, kirjekomplekt ega muu itereeritav tüüp';
$string['batchinsertinvalidparamcount'] = 'Parameetrite arv ei vasta väljade arvule';
$string['batchinsertitemfailedvalidation'] = 'Iteraatori esitatud üksuse valideerimine funktsiooniga {$a} nurjus';
$string['batchinsertitemnotanobject'] = 'Iteraatori esitatud üksus ei ole objekt';
$string['batchinsertsinglequerytoobig'] = 'Päring oli maksimaalsest lubatud pikkusest suurem';
$string['blockcannotconfig'] = 'See plokk ei toeta globaalset konfigureerimist';
$string['blockcannotinistantiate'] = 'Probleem plokiobjekti eksemplari loomisel';
$string['blockcannotread'] = 'Ei saanud lugeda andmeid blockid = {$a}';
$string['blockdoesnotexist'] = 'Seda plokki pole olemas';
$string['blockdoesnotexistonpage'] = 'Seda plokki (ID={$a->instanceid}) ei eksisteeri sellel lehel ({$a->url}).';
$string['blocknameconflict'] = 'Nimetamise konflikt: plokil {$a->name} on olemasoleva plokiga sama pealkiri: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Kommentaari tagakutse lükkas selle kommentaari tagasi.';
$string['cannotaddcoursemodule'] = 'Uut kursusemoodulit ei saa lisada';
$string['cannotaddcoursemoduletosection'] = 'Sellesse jaotisse ei saa uut kursusemoodulit lisada';
$string['cannotaddmodule'] = '{$a} moodulit ei saanud mooduli loendisse lisada!';
$string['cannotaddnewmodule'] = 'Uut kursuse {$a} moodulit ei saa lisada';
$string['cannotaddrss'] = '{$a} moodulit ei saanud mooduli loendisse lisada!';
$string['cannotaddthisblocktype'] = 'Te ei saa lisada sellele lehele plokki {$a}.';
$string['cannotassignrole'] = 'Ei saa määrata kursusel rolli';
$string['cannotassignrolehere'] = 'Teil pole lubatud määrata seda rolli (ID = {$a->roleid}) selles kontekstis ({$a->context})';
$string['cannotassignselfasparent'] = 'Ei saa määrata ennast vanemaks.';
$string['cannotcallscript'] = 'Te ei saa niimoodi seda skripti välja kutsuda';
$string['cannotcallusgetselecteduser'] = 'Te ei saa kutsuda user_selector::get_selected_user, kui mitmikvalik on tõene.';
$string['cannotcreatebackupdir'] = 'Varundatud kausta loomine nurjus. Saidi administraator peab faile õigused parandama';
$string['cannotcreatecategory'] = 'Kategooriat ei sisestatud';
$string['cannotcreatedboninstall'] = '<p>Andmebaasi ei saa luua.</p>
<p>Määratud andmebaasi pole ja antud kasutajal puudub õigus andmebaasi loomiseks.</p>
<p>Õpikeskkonna administraator peab kontrollima andmebaasi konfiguratsiooni</p>';
$string['cannotcreategroup'] = 'Viga grupi loomisel';
$string['cannotcreatelangbase'] = 'Viga: base lang kataloogi ei õnnestunud luua';
$string['cannotcreatelangdir'] = 'Ei saa luua lang kataloogi';
$string['cannotcreateorfindstructs'] = 'Selle kursuse jaoks jaotisestruktuuride otsimisel või loomisel ilmnes tõrge';
$string['cannotcreatepopupwin'] = 'Viga: base lang kataloogi ei õnnestunud luua';
$string['cannotcreatesitedir'] = 'Saidi kausta ei saa luua. Saidi administraator peab faile õigused parandama.';
$string['cannotcreatetempdir'] = 'Ei saa luua temp kataloogi';
$string['cannotcreateuploaddir'] = 'Laadi kausta ei saa luua. Saidi administraator peab faile õigused parandama.';
$string['cannotcustomisefiltersblockuser'] = 'Te ei saa kohandada filtrite sätteid kasutaja või ploki kontekstides.';
$string['cannotdeletebackupids'] = 'Varasemate varundusteid ei saanud kustutada';
$string['cannotdeletecategorycourse'] = 'Kursuse „{$a}“ kustutamine nurjus';
$string['cannotdeletecategoryquestions'] = 'Küsimusi ei saanud kategooriast „{$a}“ kustutada';
$string['cannotdeletecourse'] = 'Teil pole selle kursuse kustutamise õigust';
$string['cannotdeletecustomfield'] = 'Kohandatud välja andmete kustutamisel ilmnes tõrge';
$string['cannotdeletedir'] = 'Ei saa kustutada ({$a})';
$string['cannotdeletefile'] = 'Seda faili ei saa kustutada';
$string['cannotdeleterole'] = 'Ei saa kustutada, sest {$a}';
$string['cannotdeleterolewithid'] = 'Rolli ID-ga {$a} ei saa kustutada';
$string['cannotdeletethisrole'] = 'Te ei saa seda rolli kustutada, sest seda kasutab süsteem või see on viimane administraatori tegevusloaga roll.';
$string['cannotdisableformat'] = 'Vaikevormingut ei saa keelata';
$string['cannotdownloadcomponents'] = 'Ei saa alla tõmmata komponente.';
$string['cannotdownloadzipfile'] = 'Ei saa alla tõmmata ZIP faili.';
$string['cannoteditcomment'] = 'See kommentaar ei ole teie jaoks muudetav!';
$string['cannoteditcommentexpired'] = 'Seda ei saa muuta. Aeg on aegunud!';
$string['cannoteditpostorblog'] = 'Te ei saa postitada ega muuta blogisid';
$string['cannoteditsiteform'] = 'Te ei saa muuta õpikeskkonna kursust, kasutades seda vormi';
$string['cannotedituserpreferences'] = 'Selle kasutaja eelistusi ei saa muuta';
$string['cannotedityourprofile'] = 'Kahjuks ei saa te oma profiili redigeerida';
$string['cannotexecduringupgrade'] = 'Ei saa käivitada uuendamise ajal';
$string['cannotfindcategory'] = 'Ei leia kategooria kirjet andmebaasist (ID = {$a})';
$string['cannotfindcomponent'] = 'Ei leia komponenti.';
$string['cannotfindcontext'] = 'Konteksti ei leitud';
$string['cannotfindcourse'] = 'Ei leia kursust';
$string['cannotfinddocs'] = 'Ei leia "{$a}" keele dokumendi faile';
$string['cannotfindgradeitem'] = 'Ei leia üksust grade_item';
$string['cannotfindgroup'] = 'Rühma ei leitud';
$string['cannotfindhelp'] = 'Ei leia "{$a}" keele abifaile';
$string['cannotfindinfo'] = 'Ei leia infot: "{$a}"';
$string['cannotfindlang'] = 'Ei leia "{$a}" keelepakti!';
$string['cannotfindteacher'] = 'Ei leia õpetajat';
$string['cannotfinduser'] = 'Ei leia kasutajat nimega „{$a}“';
$string['cannotgeoplugin'] = 'Ei saa luua ühendust geoPlugini serveriga aadressil http://www.geoplugin.com, kontrollige puhverserveri sätteid või installige MaxMind GeoLite City andmefail';
$string['cannotgetblock'] = 'Blokeeringuid andmebaasist ei saanud';
$string['cannotgetcats'] = 'Ei saa kategooria kirjet';
$string['cannotgetdata'] = 'Blokeeringuid andmebaasist ei saanud';
$string['cannotgradeuser'] = 'Ei saa seda kasutajat hinnata';
$string['cannothaveparentcate'] = 'Kursuse kategoorial ei saa olla ülatasemekategooriat.';
$string['cannotimport'] = 'Importimistõrge';
$string['cannotimportformat'] = 'Kahjuks pole selle vormingu import veel juurutatud.';
$string['cannotimportgrade'] = 'Hinde importimise tõrge';
$string['cannotinsertgrade'] = 'Hindeüksust ei saa sisestada ilma kursuse ID-ta.';
$string['cannotinsertrate'] = 'Uut reitingut ei õnnestunud lisada ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Uue rekordi ID {$a} sisestamine ei õnnestunud';
$string['cannotmailconfirm'] = 'Parooli muutmise kinnitusmeili saatmisel ilmnes tõrge';
$string['cannotmanualctrack'] = 'Tegevus ei paku lõpetamise edenemise käsitsi jälgimist';
$string['cannotmapfield'] = 'Tuvastati vastenduse vasturääkivus: kaks välja seostuvad sama hindeüksusega {$a}';
$string['cannotmarktopic'] = 'Selle teema märgistamine selle kursuse jaoks ei õnnestunud';
$string['cannotmigratedatacomments'] = 'Andmemoodulite kommentaare ei saa üle kanda';
$string['cannotmodulename'] = 'Module nime ei saa ehituse navigeerimisseadmesse saada';
$string['cannotmoduletype'] = 'Moduleeri tüüpi ei saa ehitada navigeerimisse';
$string['cannotmovecategory'] = 'Kategooriat ei saa teisaldada';
$string['cannotmovecourses'] = 'Kursusi ei saa praegusest kategooriast uude kategooriasse teisaldada.';
$string['cannotmoverolewithid'] = 'Ei saa teisaldada rolli ID-ga {$a}';
$string['cannotopencsv'] = 'CSV-faili ei saa avada';
$string['cannotopenfile'] = 'Ei saa avada faili ({$a})';
$string['cannotopenforwrit'] = 'Kirjutamiseks avamine ebaõnnestus: {$a}';
$string['cannotopentemplate'] = 'Cannot open template file ({$a})';
$string['cannotopenzip'] = 'ZIP-faili ei saa avada, tõenäoliselt on 64-bitises operatsioonisüsteemis ZIP-laiendi programmiviga';
$string['cannotoverridebaserole'] = 'Baasrolli tegevuslube ei saa alistada';
$string['cannotoverriderolehere'] = 'Teil pole lubatud seda rolli (id = {$a->roleid}) selles kontekstis ({$a->context}) üle kirjutada';
$string['cannotreadfile'] = 'Faili ({$a}) ei saa lugeda';
$string['cannotreadtmpfile'] = 'Ajutise faili lugemisel ilmnes tõrge';
$string['cannotreaduploadfile'] = 'Üles laaditud faili ei saa lugeda';
$string['cannotremovefrommeta'] = 'Valitud kursust ei õnnestunud sellest metakursusest eemaldada!';
$string['cannotreprocessgrades'] = 'Selle tegevuse {$a} hindeid ei saanud ümber töödelda';
$string['cannotresetguestpwd'] = 'Külalise parooli ei saa lähtestada';
$string['cannotresetmail'] = 'Parooli lähtestamisel ja teile meilisõnumi saatmisel ilmnes tõrge';
$string['cannotresetthisrole'] = 'Seda rolli ei saa taastada';
$string['cannotrestore'] = 'Ilmnes tõrge ja taastamist ei saanud lõpetada.';
$string['cannotrestoreadminorcreator'] = 'Uue kursuse taastamiseks peate olema looja või administraatori kasutaja!';
$string['cannotrestoreadminoredit'] = 'Te peate olema valitud õpetaja või administraatori kasutaja, kes soovib taastada valitud kursuse!';
$string['cannotsaveagreement'] = 'Teie kokkulepet ei saanud salvestada';
$string['cannotsaveblock'] = 'Viga blokeerimisfunktsiooni salvestamisel';
$string['cannotsavecomment'] = 'Kommentaari pole võimalik salvestada';
$string['cannotsavedata'] = 'Andmeid ei saa salvestada';
$string['cannotsavefile'] = 'Faili "{$a}" ei saa salvestada!';
$string['cannotsavemd5file'] = 'Ei saa salvestada md5 faili.';
$string['cannotsavezipfile'] = 'Ei saa salvestada ZIP faili.';
$string['cannotservefile'] = 'Faili ei saa teenindada – serveri konfiguratsiooniprobleem.';
$string['cannotsetparentforcatoritem'] = 'Kategooriale ega kursuseüksusele ei saa ülatasemeüksust määrata.';
$string['cannotsetpassword'] = 'Kasutaja parooli ei saanud määrata.';
$string['cannotsetprefgrade'] = 'Selle kategooria kategooria jaoks ei õnnestunud eelistuste agregeerimisevaadet määrata {$a}-le';
$string['cannotsettheme'] = 'Teema ei õnnestunud määrata!';
$string['cannotsetupblock'] = 'Blokeerimise tabelid EI OLE edukalt seadistatud!';
$string['cannotsetupcapformod'] = '{$a}i võimeid ei õnnestunud seadistada';
$string['cannotsetupcapforplugin'] = '{$a}i võimeid ei õnnestunud seadistada';
$string['cannotshowhidecoursesincategory'] = 'Ei saa kuvada/peita kursusi kategoorias {$a}.';
$string['cannotsignup'] = 'Te ei saa uut kontot luua, kuna olete juba sisse logitud kui {$a}.';
$string['cannotunassigncap'] = 'Ebasoovitatavat tegevusluba {$a->cap} ei saa rollilt {$a->role} eemaldada';
$string['cannotunassignrolefrom'] = 'Seda kasutajat ei saa loobuda rolli idist: {$a}';
$string['cannotunzipfile'] = 'Ei saa lahti pakkida faili.';
$string['cannotupdatemod'] = 'Üksust {$a} ei saanud värskendada';
$string['cannotupdatepasswordonextauth'] = 'Parooli värskendamine välises autentimises nurjus: {$a}. Rohkem üksikasju leiate serveri logidest.';
$string['cannotupdateprofile'] = 'Tõrge kasutajakirje värskendamisel';
$string['cannotupdaterecord'] = 'Kirje ID {$a} uuendamine nurjus';
$string['cannotupdaterss'] = 'RSS ei saa uuendada';
$string['cannotupdatesubcourse'] = 'Ei saanud lapse kursust värskendada!';
$string['cannotupdateusermsgpref'] = 'Kasutaja sõnumieelistusi ei saa värskendada';
$string['cannotupdateuseronexauth'] = 'Kasutajaandmete värskendamine välises autentimises nurjus: {$a}. Rohkem üksikasju leiate serveri logidest.';
$string['cannotuploadfile'] = 'Tõrge üleslaaditud faili töötlemisel';
$string['cannotuseadmin'] = 'Selle lehe kasutamiseks peate olema admin-kasutaja';
$string['cannotusepage'] = 'Only teachers and administrators can use this page';
$string['cannotusepage2'] = 'Kahjuks ei või te seda lehte kasutada';
$string['cannotviewprofile'] = 'Sa ei saa vaadata selle kasutaja profiili.';
$string['cannotviewreport'] = 'Te ei saa seda aruannet vaadata';
$string['cannotwritefile'] = 'Ei saa kirjutada faili ({$a})';
$string['categoryerror'] = 'Kategooriatõrge';
$string['categoryidnumbertaken'] = 'ID-numbrit kasutatakse juba teises kategoorias';
$string['categorynamerequired'] = 'Kategooria nimi on nõutav';
$string['categorytoolong'] = 'Kategooria nimi on liiga pikk';
$string['commentmisconf'] = 'Kommentaaride ID on valesti konfigureeritud';
$string['componentisuptodate'] = 'Komponent on ajakohane';
$string['confirmsesskeybad'] = 'Kahjuks ei saanud teie seansivõtit selle toimingu tegemiseks kinnitada. See turbefunktsioon takistab tähtsate funktsioonide kogemata või pahatahtlikult teie nimel käivitamist. Veenduge, et soovite tõesti seda funktsiooni kasutada.';
$string['couldnotassignrole'] = 'Tõsine, kuid teadmata viga tekkis, kui prooviti määrata Sinule rolli';
$string['couldnotupdatenoexistinguser'] = 'Kasutajat ei saa värskendada - kasutaja pole olemas';
$string['countriesphpempty'] = 'Viga: keelespaketi {$a} failivorming countries.php on tühi või puudub.';
$string['coursecompletionislocked'] = 'Kursuse sooritamise sätteid ei saanud salvestada, kuna need on lukustatud';
$string['coursedoesnotbelongtocategory'] = 'Kursus ei kuulu sellesse kategooriasse';
$string['courseformatnotfound'] = 'Kursusevormingut {$a} pole olemas või ei tunta seda ära';
$string['coursegroupunknown'] = 'Rühmale {$a} vastavat kursust ei ole määratud';
$string['courseidnotfound'] = 'Kursuse ID-d pole olemas';
$string['courseidnumbertaken'] = 'ID-numbrit kasutatakse juba teise kursusega ({$a})';
$string['coursemisconf'] = 'Kursus on valesti konfigureeritud';
$string['courserequestdisabled'] = 'Vabandust, kursuste taotlemine on välja lülitatud administraatori poolt';
$string['csvcolumnduplicates'] = 'Tuvastati duplikaatveerud';
$string['csvemptyfile'] = 'CSV-fail on tühi';
$string['csvfewcolumns'] = 'Veerge pole piisavalt, kontrollige eraldaja sätet';
$string['csvinvalidcols'] = '<b>CSV-fail ei sobi:</b> Esimeses reas peab sisalduma „Header Fields“ ja faili tüüp peab olema <br />„Expanded Fields/Comma Separated“<br />või<br /> „Expanded Fields with CAVV Result Code/Comma Separated“';
$string['csvinvalidcolsnum'] = 'CSV-fail ei sobi: iga rida peab sisaldama 49 või 70 välja';
$string['csvloaderror'] = 'CSV-faili laadimisel tekkis viga!';
$string['csvweirdcolumns'] = 'CSV-faili vorming ei sobi: veergude arv pole püsiv.';
$string['dbconnectionfailed'] = '<p>Viga: Andmebaasi ühendus ebaõnnestus</p> <p>On võimalik, et andmebaas on üle koormatud või ei tööta korralikult.</p> <p>Saidi administraator peaks kontrollima ka andmebaasi detaile, et nood oleksid korrektselt seadistatud failis config.php</p>';
$string['dbdriverproblem'] = '<p>Viga: leiti andmebaasi draiveri probleem</p> <p>Saidi administraator peaks kontrollima serveri seadistust</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Tõsise andmebaasi seansi probleem tuvastatud. <br /><br /> Palun teavitage serveri administraatorit.';
$string['dbsessionhandlerproblem'] = 'Andmebaasiserveriga seansi loomine ebaõnnestus.<br /><br />Palun teavita serveri administraatorit.';
$string['dbsessionmysqlpacketsize'] = 'Tõsine seansi viga ilmnes.<br /><br />Palun teavita administraatorit, see probleem tõenäoliselt põhjustatud max_allowed_packet väiksest väärtusest MySQL seadistuses.';
$string['dbupdatefailed'] = 'Andmebaasi värskendamine nurjus';
$string['ddldependencyerror'] = 'Ei saa redigeerida: {$a->targettype} „{$a->targetname}“. Leiti sõltuvus {$a->offendingtype} nimega „{$a->offendingname}“';
$string['ddlexecuteerror'] = 'DDL SQL-i käivitustõrge';
$string['ddlfieldalreadyexists'] = 'Välja "{$a}" ei eksisteeri';
$string['ddlfieldnotexist'] = 'Välja „{$a->fieldname}“ pole tabelis „{$a->tablename}“';
$string['ddltablealreadyexists'] = 'Tabel „{$a}“ on juba olemas';
$string['ddltablenotexist'] = 'Tabelit „{$a}“ pole olemas';
$string['ddlunknownerror'] = 'Tundmatu DDL-teegi tõrge';
$string['ddlxmlfileerror'] = 'Ilmnesid XML-andmebaasifaili tõrked';
$string['ddsequenceerror'] = 'Vigane tabeli „{$a}“ definitsioon; olla saab ainult üks automaatne veerg ja see peab olema määratletud võtmena.';
$string['deletebasecategory'] = 'Kategooriat Mitmesugused ei saa kustutada.';
$string['deletelastcategory'] = 'Viimast kategooriat ei saa kustutada – vähemalt üks kategooria peab alati olema.';
$string['destinationcmnotexit'] = 'Sihtkursuse moodulit ei eksisteeri';
$string['detectedbrokenplugin'] = 'Kahjuks on lisandmoodul „{$a}“ katkine või aegunud, mistõttu ei saa jätkata.';
$string['dmlcountedrecordseterror'] = 'Viga SQL-i sõelumisel kirjekomplekti loendamise käivitamiseks';
$string['dmlexceptiononinstall'] = '<p>Ilmnes andmebaasitõrge [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Andmebaasist lugemisel ilmnes tõrge';
$string['dmltransactionexception'] = 'Andmebaasitoimingu tõrge';
$string['dmlwriteexception'] = 'Andmebaasi kirjutamisel ilmnes tõrge';
$string['downgradedcore'] = 'TÕRGE! Kood, mida kasutate, on VANEM kui versioon, millega need andmebaasid tehti.';
$string['downloadedfilecheckfailed'] = 'Alla laetud faili kontroll ebaõnnestus.';
$string['duplicatefieldname'] = 'Tuvastati välja nime duplikaat „{$a}“';
$string['duplicatenosupport'] = '{$a->modname} tegevust ei saa dubleerida, kuna moodul {$a->modtype} ei toeta varundamist ja taastamist.';
$string['duplicateparaminsql'] = 'TÕRGE: päringus dubleeriv parameetri nimi';
$string['duplicaterolename'] = 'Selle nimega on juba rolli mänginud!';
$string['duplicateroleshortname'] = 'Selle lühendiga on juba rolli mänginud!';
$string['duplicateusername'] = 'Kasutajanime duplikaat – kirje jäetakse vahele';
$string['emailfail'] = 'Kirja saatmine nurjus';
$string['enddatebeforestartdate'] = 'Kursuse lõppkuupäev peab olema pärast alguskuupäeva.';
$string['error'] = 'Juhtus viga';
$string['errorcleaningdirectory'] = 'Viga kataloogi "{$a}" puhastamisel';
$string['errorcopyingfiles'] = 'Viga faili kopeerimisel';
$string['errorcreatingdirectory'] = 'Viga kataloogi "{$a}" loomisel';
$string['errorcreatingfile'] = 'Viga faili "{$a}" loomisel';
$string['errorcreatingrole'] = 'Viga rolli loomisel';
$string['errorfetchingrssfeed'] = 'RSS-kanali toomisel ilmnes tõrge.';
$string['erroronline'] = 'Real {$a} tekkis viga';
$string['erroroutput'] = 'Väljundi tõrge, seega keelatakse automaatne ümbersuunamine.';
$string['errorparsingxml'] = 'XML-i sõelumisel ilmnes tõrge: {$a->errorstring} real {$a->errorline}, märk {$a->errorchar}';
$string['errorprocessingarchive'] = 'Tõrge arhiivifaili töötlemisel';
$string['error_question_answers_missing_in_db'] = 'Andmebaasitabelis question_answers ei leitud vastust „{$a->answer}“. See ilmnes, kui varundusfailist taastati küsimust ID-ga {$a->filequestionid}, mis on vastendatud andmebaasis leiduva küsimusega, mille ID on {$a->dbquestionid}.';
$string['errorreadingfile'] = 'Viga faili "{$a}" lugemisel';
$string['errorsavingrequest'] = 'Taotluse salvestamisel tekkis viga.';
$string['errorsettinguserpref'] = 'Kasutajaeelistuse seadistamisel ilmnes tõrge';
$string['errorunzippingfiles'] = 'Viga failide lahtipakkimisel';
$string['expiredkey'] = 'Aegunud võti';
$string['externalauthpassworderror'] = 'Mittetühi parool väliseks autentimiseks';
$string['externalfilenolocation'] = 'Välisel failil puudub asukohatee';
$string['failtoloadblocks'] = 'Üks või mitu plokki on andmebaasis registreeritud, kuid neid kõik ei laaditud!';
$string['fieldrequired'] = '"{$a}" on kohustuslik väli';
$string['fileexists'] = 'Fail on juba olemas';
$string['filemismatch'] = 'Non-core failinime mittevastavus. Fail "{$a->current}" peaks olema {$a->file}';
$string['filenotfound'] = 'Soovitud faili kahjuks ei leitud';
$string['filenotreadable'] = 'Fail pole loetav';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} ei luba kohalikku konfiguratsiooni.';
$string['filternotactive'] = 'Filter {$a} pole praegu aktiivne';
$string['filternotenabled'] = 'Filter pole lubatud.';
$string['filternotinstalled'] = 'Filter {$a} pole praegu installitud';
$string['forumblockingtoomanyposts'] = 'You have exceeded the posting threshold set for this forum.';
$string['generalexceptionmessage'] = 'Erand: {$a}';
$string['gradecantregrade'] = 'Hinde arvutamisel ilmnes tõrge: {$a}';
$string['gradepubdisable'] = 'Hinde avaldamine on keelatud';
$string['gradesneedregrading'] = 'Kursuse hinded peab ümber arvutama';
$string['groupalready'] = 'Kasutaja kuulub juba rühma {$a}';
$string['groupexistforcourse'] = 'Rühm {$a} on sellel kursusel juba olemas';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Sellel kursusel on juba rühm {$a->name}, mille idnumber on {$a->idnumber}';
$string['grouphasidnumber'] = 'Rühmal „{$a}“ on idnumber ja võimalik, et selle on automaatselt loonud väline süsteem. Teil pole selle rühma eemaldamise õigust.';
$string['groupinghasidnumber'] = 'Rühmakogumil „{$a}“ on idnumber ja võimalik, et selle on automaatselt loonud väline süsteem. Teil pole selle rühmakogumi eemaldamise õigust.';
$string['groupingnotaddederror'] = 'Rühmakogumit {$a} ei lisatud';
$string['groupnotaddederror'] = 'Rühma {$a} ei lisatud';
$string['groupnotaddedtogroupingerror'] = 'Rühma {$a->groupname} ei lisatud rühmakogumisse {$a->groupingname}';
$string['groupunknown'] = 'Rühm {$a} pole seotud ühegi kursusega';
$string['groupusernotmember'] = 'Kasutaja pole selle rühma liige';
$string['guestcantaccessprofiles'] = 'Külalised ei saa kasutajaprofiile vaadata. Jätkamiseks logige sisse täieõigusliku kasutaja kontoga.';
$string['guestnocomment'] = 'Külastajad ei tohi postitada kommentaare!';
$string['guestnoeditprofile'] = 'Külaliskasutaja ei saa oma profiili muuta';
$string['guestnoeditprofileother'] = 'Külaliskasutaja profiili ei saa muuta';
$string['guestnorate'] = 'Külalised ei saa sissekandeid hinnata';
$string['guestsarenotallowed'] = 'Külaliskasutajal pole lubatud seda teha';
$string['hackdetected'] = 'Hack rünnak tuvastatud!';
$string['hashpoolproblem'] = 'Laofaili sisu {$a} ei sobi.';
$string['headersent'] = 'Juba saadetud päised';
$string['idnumbertaken'] = 'ID-number on kasutusel muul kursusel';
$string['idnumbertoolong'] = 'ID-number on liiga pikk';
$string['importformatnotimplement'] = 'Vabandust, selle formaadi importimist veel ei toetata!';
$string['inplaceeditableerror'] = 'Värskendamisprotsessori kutsumisel ilmnes tõrge';
$string['installproblem'] = 'Tavaliselt pole võimalik installi ajal käivitunud tõrkeid kõrvaldada; kui soovite uuesti installida, on võimalik, et peate looma uue andmebaasi või kasutama mõnd muud andmebaasi eesliidet.';
$string['internalauthpassworderror'] = 'Parool puudub või sisemise autentimise paroolipõhimõtted ei sobi';
$string['invalidaccess'] = 'Juurdepääs sellele lehele polnud õige';
$string['invalidaccessparameter'] = 'Juurdepääsuparameeter ei sobi';
$string['invalidaction'] = 'Toiminguparameeter ei sobi';
$string['invalidadminsettingname'] = 'Administraatorisäte ({$a}) ei sobi';
$string['invalidargorconf'] = 'Sobivaid argumente ei esitatud või serveri konfiguratsioon on vale';
$string['invalidarguments'] = 'Sobivaid argumente ei esitatud';
$string['invalidbulkenrolop'] = 'Taotletud hulgiregistreerumistoiming ei sobi.';
$string['invalidcategory'] = 'Vale kategooria.';
$string['invalidcategoryid'] = 'Kategooria ID on vale.';
$string['invalidcomment'] = 'Kommentaar on vale';
$string['invalidcommentarea'] = 'Kommentaaride ala ei sobi';
$string['invalidcommentid'] = 'Kommentaari ID ei sobi';
$string['invalidcommentitemid'] = 'Kommentaari ItemId ei sobi';
$string['invalidcommentparam'] = 'Kommentaari parameetrid ei sobi';
$string['invalidcomponent'] = 'Komponendi nimi ei sobi';
$string['invalidconfirmdata'] = 'Kinnitusandmed ei sobi';
$string['invalidcontext'] = 'Kontekst ei sobi';
$string['invalidcourse'] = 'Kursus ei sobi';
$string['invalidcourseformat'] = 'Kursuse formaat on sobimatu';
$string['invalidcourseid'] = 'Proovite kasutada sobimatut kursuse ID-d';
$string['invalidcourselevel'] = 'Konteksti tase on vale';
$string['invalidcoursemodule'] = 'Kursusemooduli ID ei sobi';
$string['invalidcoursenameshort'] = 'Kursuse lühinimi ei sobi';
$string['invaliddata'] = 'Postitatud andmed ei sobi';
$string['invaliddatarootpermissions'] = 'Vigased õigused avastati kataloogis $CFG->dataroot, administraatori on vaja probleemi lahendamiseks.';
$string['invaliddevicetype'] = 'Seadme tüüp ei sobi';
$string['invalidelementid'] = 'Elemendi ID on vale.';
$string['invalidentry'] = 'See pole sobiv sissekanne';
$string['invalidevent'] = 'Vigane sündmus';
$string['invalidfieldname'] = 'Väljanimi {$a} ei sobi';
$string['invalidfiletype'] = 'Failitüüp {$a} ei sobi';
$string['invalidformdata'] = 'Vormiandmed on valed';
$string['invalidfunction'] = 'Funktsioon on vale';
$string['invalidgradeitemid'] = 'Vale hindeüksuse ID';
$string['invalidgroupid'] = 'Määratud rühma ID on vale';
$string['invalidipformat'] = 'IP-aadressi vorming ei sobi';
$string['invaliditemid'] = 'Elemendi ID on vale';
$string['invalidkey'] = 'Võti on vale';
$string['invalidlegacy'] = 'Vale pärandrollimääratlus tüübile: {$a}';
$string['invalidmd5'] = 'Vigane md5';
$string['invalidmode'] = 'Režiim ({$a}) ei sobi';
$string['invalidnum'] = 'Arvuline väärtus ei sobi';
$string['invalidnumkey'] = 'Massiiv $conditions paistab sisaldavat arvulisi võtmeid, parandage programmikoodi.';
$string['invalidoutcome'] = 'Vale tulemuse ID';
$string['invalidpagesize'] = 'Lehekülje suurus ei sobi';
$string['invalidpasswordpolicy'] = 'Paroolipõhimõtted ei sobi';
$string['invalidpaymentmethod'] = 'Makseviis ei sobi: {$a}';
$string['invalidqueryparam'] = 'TÕRGE: vale päringuparameetrite arv. Eeldati {$a->expected}, saadi {$a->actual}.';
$string['invalidratingarea'] = 'Hinnanguala ei sobi';
$string['invalidrecord'] = 'Ei leia andmebaasitabelist {$a} andmekirjet.';
$string['invalidrecordunknown'] = 'Ei leia andmebaasist andmekirjet.';
$string['invalidrequest'] = 'Päring ei sobi';
$string['invalidrole'] = 'Roll ei sobi';
$string['invalidroleid'] = 'Rolli ID ei sobi';
$string['invalidscaleid'] = 'Vale skaala ID';
$string['invalidsection'] = 'Kursusemooduli kirjes on sobimatu jaotis';
$string['invalidsesskey'] = 'Esitati vale seansivõti, vormi ei kinnitatud.';
$string['invalidshortname'] = 'See kursuse lühinimi ei sobi';
$string['invalidsourcefield'] = 'Mustandifaili allika väli ei sobi';
$string['invalidstatedetected'] = 'Midagi läks valesti: {$a}. Üldjuhul ei tohiks seda kunagi juhtuda.';
$string['invalidurl'] = 'URL ei sobi';
$string['invaliduser'] = 'Kasutaja ei sobi';
$string['invaliduserdata'] = 'Sobimatud kasutajaandmed: {$a}';
$string['invaliduserfield'] = 'Sobimatu kasutajaväli: {$a}';
$string['invaliduserid'] = 'Kasutaja ID ei sobi';
$string['invalidusername'] = 'Antud kasutajanimi sisaldab sobimatuid märke';
$string['invalidxmlfile'] = '"{$a}" ei ole korrektne XML-fail';
$string['iplookupfailed'] = 'Ei leia geograafilist teavet IP-aadressi {$a} kohta';
$string['iplookupprivate'] = 'Ei saa kuvada otsingut privaatsele IP-aadressile';
$string['ipmismatch'] = 'Kliendi IP-aadressi vastuolu';
$string['listcantmovedown'] = 'Üksuse allapoole nihutamine nurjus, see on selle partneri viimane';
$string['listcantmoveleft'] = 'Üksuse vasakule nihutamine nurjus, kuna sellel pole ülatasemeüksust';
$string['listcantmoveright'] = 'Üksuse paremale nihutamine nurjus, sest seal ei olnud partnerit, mille alamtasemeüksuseks see üksus teha. Nihutage see teise partneri alla ja seejärel saate selle paremale nihutada.';
$string['listcantmoveup'] = 'Üksuse üles nihutamine nurjus, kuna see on esimene oma partnerite seas';
$string['listnoitem'] = 'Üksust ei leitud';
$string['logfilenotavailable'] = 'Logisid pole saadaval';
$string['loginasnoenrol'] = 'Te ei saa kursusele registreeruda ega registreeringut tühistada, kui olete kursuse „Logi sisse kui“ seansil';
$string['loginasonecourse'] = 'Te ei saa sellele kursusele siseneda.<br /> Enne mis tahes muule kursusele sisenemist peate lõpetama seansi „Sisene kui“.';
$string['maxareabytes'] = 'Faili maht ületab selle ala vaba ruumi.';
$string['maxbytes'] = 'Faili maht ületab lubatud piirmäära.';
$string['maxbytesfile'] = 'Faili {$a->file} maht on liiga suur. Üleslaaditavate failide maksimummaht on {$a->size}.';
$string['messagingdisable'] = 'Sõnumivahetus on selles õpikeskkonnas keelatud';
$string['mimetexisnotexist'] = 'Teie süsteem pole mimeTeX-i käitamiseks konfigureeritud. Te peate PHP_OS platvormile vajalikud täitmisfailid saidilt <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> alla laadima või soetama saidilt <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, C lähtekoodi, selle kompileerima ja täitmisfaili oma kataloogi moodle/filter/tex/ paigutama.';
$string['mimetexnotexecutable'] = 'Kohandatud mimeTeX pole käivitatav.';
$string['missingfield'] = 'Väli "{$a}" on puudu';
$string['missingkeyinsql'] = 'TÕRGE: päringust puudub parameeter „{$a}“';
$string['missing_moodle_backup_xml_file'] = 'Varukoopiast puudub XML-fail: {$a}';
$string['missingparam'] = 'Nõutav parameeter ({$a}) oli puudu';
$string['missingparameter'] = 'Parameeter puudub';
$string['missingrequiredfield'] = 'Mõni nõutav väli on puudu';
$string['missinguseranditemid'] = 'UserId ja ItemId puuduvad';
$string['mixedtypesqlparam'] = 'TÕRGE: SQL-päringu parameetrid on segatüüpi.';
$string['mnetdisable'] = 'MNET on keelatud';
$string['mnetlocal'] = 'Välised MNet kasutajad ei saa sisse logida lokaalselt';
$string['moduledisable'] = 'Moodul ({$a}) on selle kursuse puhul keelatud';
$string['moduledoesnotexist'] = 'Seda moodulit pole olemas';
$string['modulemissingcode'] = 'Moodulist {$a} puudub selle funktsiooni teostamiseks vajalik kood';
$string['movecatcontentstoroot'] = 'Kategooria sisu ei tohi teisaldada juurtasemele. Peate sisu teisaldama olemasolevasse kategooriasse!';
$string['movecategorynotpossible'] = 'Kategooriat „{$a}“ ei saa valitud kategooriasse teisaldada.';
$string['movecategoryownparent'] = 'Kategooriat {$a} ei saa määrata enda ülataseme üksuseks.';
$string['movecategoryparentconflict'] = 'Kategooriat {$a} ei saa määrata selle alamkategooria alamkategooriaks.';
$string['mssqlrcsmodemissing'] = 'Andmebaas ei kasuta eeldatud režiimi READ_COMMITTED_SNAPSHOT. See võib põhjustada valede tulemuste moodustamist, seda eriti kõrge samaaegsuse korral. Lubage see, et tagada süsteemi nõuetekohane toimimine. Lisateavet leiate dokumentatsioonist <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">Installing MSSQL for PHP</a> (MSSQL for PHP installimine).';
$string['multiplerecordsfound'] = 'Leiti mitu kirjet, eeldati ainult ühte kirjet.';
$string['mustbeloggedin'] = 'Selle tegemiseks peate sisse logima';
$string['mustbeteacher'] = 'Selle lehe vaatamiseks pead olema õpetaja';
$string['myisamproblem'] = 'Andmebaasitabelid kasutavad MyISAM-i andmebaasimootorit, soovitatav on kasutada ACID-iga ühilduvat mootorit, millel on täielik tehingutugi, näiteks InnoDB-d.';
$string['needcopy'] = 'Teil on vaja enne midagi kopeerida.';
$string['needcoursecategroyid'] = 'Määrata tuleb kas kursuse ID või kategooria';
$string['needphpext'] = 'Teil on vaja lisada PHP installile {$a} tugi';
$string['noadmins'] = 'Administraatoreid pole.';
$string['noblocks'] = 'Plokke ei leitud.';
$string['nocapabilitytousethisservice'] = 'Kasutajal pole selle teenuse kasutamiseks nõutavat tegevusluba';
$string['nocategorydelete'] = 'Kategooriat \'{$a}\' ei saa kustutada!';
$string['nocontext'] = 'Kahjuks pole see kursus sobiv kontekst';
$string['nodata'] = 'Andmeid pole';
$string['noexistingcategory'] = 'Pole eksisteerivat kategooriat';
$string['nofile'] = 'Faili pole määratud';
$string['nofiltersenabled'] = 'Ükski filter pole sisse lubatud.';
$string['nofolder'] = 'Päritud kataloogi ei eksisteeri';
$string['noformdesc'] = 'Selle tegevuse jaoks ei leitud vormi formslib kirjeldusfaili.';
$string['noguest'] = 'Külalised pole siia lubatud.';
$string['noinstances'] = 'Sellest kursusest puuduvad {$a} eksemplarid.';
$string['nologinas'] = 'Sul ei ole lubatud selle kasutajana sisse logida';
$string['noparticipants'] = 'Sellele kursusele ei leitud osalejaid';
$string['nopermissions'] = 'Kahjuks pole teil praegu selleks ({$a}) õigusi';
$string['nopermissiontocomment'] = 'Te ei saa kommentaare lisada';
$string['nopermissiontodelentry'] = 'Te ei saa teiste kasutajate sissekandeid kustutada.';
$string['nopermissiontohide'] = 'Peitmisõigust pole.';
$string['nopermissiontoimportact'] = 'Teil pole sellesse kursusesse tegevuste importimiseks vajalikke õigusi';
$string['nopermissiontolock'] = 'Pole lukustamisõigusi.';
$string['nopermissiontoshow'] = 'Pole õigusi selle kuvamiseks.';
$string['nopermissiontounlock'] = 'Pole lukust avamise õigusi.';
$string['nopermissiontoupdatecalendar'] = 'Kahjuks pole teil praegu kalendrisündmuse värskendamise õigusi';
$string['nopermissiontoviewgrades'] = 'Hindeid ei saa kuvada.';
$string['nopermissiontoviewletergrade'] = 'Puudub õigus täheliste hinnete kuvamiseks';
$string['nosite'] = 'Ülemise taseme kursust ei leitud.';
$string['nostartdatenoenddate'] = 'Kursuse lõppkuupäeva saab määrata ainult juhul, kui on määratud alguskuupäev.';
$string['nostatstodisplay'] = 'Kahjuks pole kuvamiseks andmeid saadaval';
$string['notallowedtoupdateprefremotely'] = 'Teil pole lubatud selle kasutaja eelistusi kaugühenduse kaudu värskendada';
$string['notavailable'] = 'See pole praegu saadaval';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Te pole selle kursuserühma liige';
$string['notownerofkey'] = 'Te pole selle võtme omanik';
$string['nousers'] = 'Sellist kasutajat pole';
$string['onlyadmins'] = 'Ainult administraatorid saavada seda teha';
$string['onlyeditown'] = 'Sa saad muuta ainult iseenda andmeid';
$string['orderidnotfound'] = 'Tellimuse ID-d {$a} ei leitud';
$string['pagenotexist'] = 'Ilmnes ebatavaline tõrge (prooviti jõuda leheni, mida pole olemas)';
$string['pathdoesnotstartslash'] = 'Sobivaid argumente ei esitatud, rada ei alga kaldkriipsuga.';
$string['pleasereport'] = 'Kui aega on, siis andke meile teada, mis toimingu ajal tõrge tekkis:';
$string['pluginrequirementsnotmet'] = 'Lisandmoodulit „{$a->pluginname}“ ({$a->pluginversion}) ei saanud installida. See vajab uuemat Moodle’i versiooni (praegu kasutate versiooni {$a->currentmoodle}, vajate versiooni {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Viga: andmebaasi tabeli prefiks ei saa olla tühi ({$a})</p> <p>Saidi administraator peab parandama selle probleemi.</p>';
$string['prefixtoolong'] = '<p>Viga: andmebaasi tabeli prefiks on liiga pikk ({$a->dbfamily})</p> <p>Saidi administraator peab parandama selle probleemi. Maksimaalne tabeliprefiksi pikkus  {$a->dbfamily}\'s on {$a->maxlength} märki.</p>';
$string['privatefilesupload'] = 'Kasutaja privaatsete failide alasse ei saa enam faile üles laadida. Laadige failid üles mustandialasse ja seejärel teisaldage need käsuga core_user::add_user_private_files.';
$string['processingstops'] = 'Töötlemine lõpeb siin. Allesjäänud kirjeid ignoreeritakse.';
$string['protected_cc_not_supported'] = 'Kaitstud kassette ei toetata.';
$string['querystringcannotbeempty'] = 'Päringustring ei saa olla tühi.';
$string['redirecterrordetected'] = 'Tuvastati mittetoetatud ümbersuunamine, skripti käivitamine katkestati';
$string['refoundto'] = 'Võib tagastada {$a}-le';
$string['refoundtoorigi'] = 'Tagastatud algses koguses: {$a}';
$string['remotedownloaderror'] = 'Komponendi alla tõmbamine serverisse ebaõnnestus, palun kontrolli proksi seadeid, PHP cURL laiendus on tungivalt soovitatav.<br /><br />Sa pead tõmbama <a href="{$a->url}">{$a->url}</a> faili käsitsi, kopeerima selle "{$a->dest}" oma serveris ja pakkima lahti sinna.';
$string['remotedownloadnotallowed'] = 'Komponentide alla tõmbamine ei ole Sinu serverisse lubatud (sest allow_url_fopen keelatud).<br /><br />Sa pead tõmbama alla faili <a href="{$a->url}">{$a->url}</a> käsitsti, kopeerima "{$a->dest}" oma serveris ja sinna lahti pakkima.';
$string['reportnotavailable'] = 'See aruandetüüp on saadaval ainult õpikeskkonna kursusele';
$string['requirecorrectaccess'] = 'URL või port ei sobi.';
$string['requireloginerror'] = 'Kursus või tegevus pole juurdepääsetav.';
$string['restore_path_element_missingmethod'] = 'Taastamisviis {$a} on puudu. Arendaja peab olema selle määratlenud.';
$string['restore_path_element_noobject'] = 'Taasta objekt {$a} pole objekt.';
$string['restrictedcontextexception'] = 'Kahjuks rikub välise funktsiooni käivitamine konteksti piirangut.';
$string['restricteduser'] = 'Vabandust, kuid sinu kontol "{$a}" ei ole õigusi seda teha.';
$string['reverseproxyabused'] = 'Pöördpuhverserver on lubatud, kahjuks ei saa serveri poole otse pöörduda.<br />Pöörduge serveri administraatori poole.';
$string['rpcerror'] = 'Vabandust! Teie MNET-i ühendus nurjus. Siin on veateade administraatorile edastamiseks: {$a}';
$string['scheduledbackupsdisabled'] = 'Serveri administraator on plaanilised varundused keelanud';
$string['secretalreadyused'] = 'Parooli muutmise kinnituslinki oli juba kasutatud, parooli ei muudetud';
$string['sectionnotexist'] = 'Seda jaotist pole olemas';
$string['sendmessage'] = 'Saada teade';
$string['serverconnection'] = 'Serveriga ühenduse loomisel ilmnes tõrge.';
$string['sessioncookiesdisable'] = 'Vale parameetri require_key_login() kasutus – seansi küpsised peavad olema keelatud.';
$string['sessiondiskfull'] = 'Seansside kogus on täis saanud. Ei ole võimalik sisse logida praegu.<br /><br />Palun teavita serveri administraatorit.';
$string['sessionerroruser'] = 'Sinu sessioon on aegunud. Palun sisene uuesti.';
$string['sessionhandlerproblem'] = 'Seansiohjur on valesti konfigureeritud';
$string['sessionipnomatch'] = 'Vabandame, aga sinu IP aadress on peale viimast sisenemist muutunud. Selline turvalisuse vahend takistab kräkkereid varastamast sinu identiteeti. Tavalised kasutajad ei tohiks seda teadet näha. Palun pöördu abi saamiseks õpikeskkonna administraatori poole.';
$string['sessionipnomatch2'] = 'Vabandust, aga su IP-aadress paistab olevat muutunud, mil sisse logisid. See on turvameede takistamaks kräkkeritel varastamaks su identiteeti, mil oled saidile sisse logitud. Sa võid näha seda viga, kui oled sisse logitud kasutades traadita võrke või kui rändled mööda erinevaid võrkusid. Palun küsi saidi administraatorilt rohkem abi.<br /><br />Kui soovid jätkata, siis vajuta F5 klahvi lehe värskendamiseks.';
$string['sessionwaiterr'] = 'Seansi luku ootamisel ilmnes ajalõpp.<br />Oodake, kuni teie praegused taotlused viiakse lõpule, ja proovige hiljem uuesti.';
$string['shortnametaken'] = 'Lühinimi on juba kasutusel ühe olemasoleva kursuse jaoks';
$string['sitepolicynotagreed'] = 'Saidipoliitika pole kokku lepitud. <a href="{$a}">Saidipoliitika avamiseks klõpsake siin.</a>';
$string['socksnotsupported'] = 'SOCKS5 puhverserverit ei toetata PHP4-s';
$string['spellcheckernotconf'] = 'Õigekirjakontroll on konfigureerimata';
$string['sslonlyaccess'] = 'Kahjuks on turbekaalutlustel lubatud ainult HTTPS-ühendused.';
$string['statscatchupmode'] = 'Statistika on praegu järelvaatamisrežiimis. Seni on {$a->daysdone} päev(a) töödeldud ja {$a->dayspending} veel ootel. Vaadake varsti uuesti.';
$string['statsdisable'] = 'Statistika pole lubatud.';
$string['statsnodata'] = 'Selle kursuse ja ajaperioodi kombinatsiooni kohta pole andmeid saadaval.';
$string['storedfilecannotcreatefile'] = 'Kohaliku faili varamufaili ei saa luua. Kontrollige õigusi andmete juurkataloogis ja vaba kettaruumi.';
$string['storedfilecannotcreatefiledirs'] = 'Kohalike failide laokatalooge ei saa luua, kontrollige õigusi andmete juurkataloogis (dataroot).';
$string['storedfilecannotread'] = 'Ei saa lugeda faili, sest kas faili ei eksisteeri või õiguste probleemid';
$string['storedfilenotcreated'] = 'Faili {$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename} ei saa luua';
$string['storedfileproblem'] = 'Tundmatu erand seoses kohalike failidega ({$a})';
$string['tagdisabled'] = 'Sildid on keelatud.';
$string['targetdatabasenotempty'] = 'Sihtandmebaas ei ole tühi. Ülekanne katkestati turvalisusega seotud põhjustel.';
$string['textconditionsnotallowed'] = 'Tekstiveergude tingimuste võrdlemine pole lubatud. Kasutage oma päringus funktsiooni sql_compare_text().';
$string['TODO'] = 'ÜLESANDED';
$string['tokengenerationfailed'] = 'Uut tõendit ei saa genereerida.';
$string['transactionvoid'] = 'Tehingut ei saa tühistada, sest see on juba tühistatud';
$string['unicodeupgradeerror'] = 'Vabandust, kuid Sinu andmebaas ei ole enam Unicodes, ja Moodle jooksev versioon ei ole võimeline Sinu andmebaasi migreerima unicode. Palun uuendage esimesena Moodle versioonile 1.7.x ja teostage Unicode migreerimine administraatori lehel. Pärast seda peaksid saama migreerida Moodle {$a}';
$string['unknowaction'] = 'Tundmatu toiming.';
$string['unknowcategory'] = 'Tundmatu kategooria.';
$string['unknowcontext'] = 'See on tundmatu kontekst ({$a}) kontekstis get_child_contexts.';
$string['unknowformat'] = 'Tundmatu vorming ({$a})';
$string['unknownbackupexporterror'] = 'Teabe importimisel ilmnes tundmatu tõrge';
$string['unknownblockregion'] = 'Ploki regioon „{$a}“ pole sellel lehel tuntud.';
$string['unknowncontext'] = 'See on tundmatu kontekst.';
$string['unknowncourse'] = 'Tundmatu kursus „{$a}“';
$string['unknowncourseidnumber'] = 'Tundmatu kursuse ID "{$a}"';
$string['unknowncourserequest'] = 'Tundmatu kursusepäring';
$string['unknowncoursesection'] = 'Kursusel {$a} on tundmatu jaotis';
$string['unknownevent'] = 'Tundmatu sündmus';
$string['unknowngroup'] = 'Tundmatu rühm {$a}';
$string['unknownmodulename'] = 'Tundmatu mooduli nimi vormile';
$string['unknownrole'] = 'Tundmatu roll „{$a}“';
$string['unknownsortcolumn'] = 'Tundmatu sortimisveerg {$a}';
$string['unknownuseraction'] = 'Sorry, I do not understand this user action.';
$string['unknownuserselector'] = 'Tundmatu kasutajaselektor';
$string['unknoworder'] = 'Tundmatu järjestus';
$string['unknowparamtype'] = 'Tundmatu parameetri tüüp: {$a}';
$string['unknowquestiontype'] = 'Mitte toetatav küsimuse tüüp {$a}';
$string['unknowuploadaction'] = 'Viga: tundmatu üleslaadimistoiming ({$a})';
$string['unspecifycourseid'] = 'Peate määrama kursuse ID, lühinime või ID-numbri';
$string['unsupportedstate'] = 'Toetamata lõpuleviimisolek';
$string['unsupportedwebserver'] = 'Kahjuks ei toetata veebiserveri tarkvara ({$a}).';
$string['upgraderequires19'] = 'Tõrge: Serverisse installiti uus Moodle’i versioon, kahjuks üleminekut vanalt versioonilt ei toetata.<br />Täiendage esmalt uusimaks versiooni 1.9.x väljaandeks. Samuti saate naasta eelmisele versioonile, installides uuesti algsed failid.';
$string['upgraderunning'] = 'Õpikeskkonda uuendatakse, proovige hiljem uuesti.';
$string['useradmineditadmin'] = 'Ainult administraatoritel on lubatud muuta teiste administraatorite kontosid';
$string['useradminodelete'] = 'Administraatorikontot ei saa kustutada';
$string['userautherror'] = 'Tundmatu autentimislisandmoodul';
$string['userauthunsupported'] = 'Autentimislisandmoodul pole siin toetatud';
$string['useremailduplicate'] = 'Duplikaataadress';
$string['usermustbemnet'] = 'Kasutajad MNET-i juurdepääsukontrolli loendis peavad olema MNET-i kaugkasutajad';
$string['usernotaddederror'] = 'Kasutajat ei lisatud – tõrge';
$string['usernotaddedregistered'] = 'Kasutajat ei lisatud – selline kasutaja on juba registreeritud';
$string['usernotavailable'] = 'Selle kasutaja üksikasjad ei ole sinule nähtavad.';
$string['usernotdeletedadmin'] = 'Kasutajat ei kustutatud – administraatorikontosid ei saa kustutada';
$string['usernotdeletederror'] = 'Kasutajat ei kustutatud – tõrge';
$string['usernotdeletedmissing'] = 'Kasutajat ei kustutatud – kasutajanime ei leitud';
$string['usernotdeletedoff'] = 'Kasutajat ei kustutatud – kustutamine polnud lubatud';
$string['usernotfullysetup'] = 'Kasutaja häälestamine pole lõpule viidud';
$string['usernotincourse'] = 'Seda kasutajat pole sellel kursusel.';
$string['usernotrenamedadmin'] = 'Administraatorikontosid ei saa ümber nimetada';
$string['usernotrenamedexists'] = 'Kasutajat ei nimetatud ümber – uus kasutajanimi on juba kasutusel';
$string['usernotrenamedmissing'] = 'Kasutajat ei nimetatud ümber – vana kasutajanime ei leitud';
$string['usernotrenamedoff'] = 'Kasutajat ei nimetatud ümber – ümbernimetamine pole lubatud';
$string['usernotupdatedadmin'] = 'Administraatorikontosid ei saa värskendada';
$string['usernotupdatederror'] = 'Kasutajat ei värskendatud – tõrge';
$string['usernotupdatednotexists'] = 'Kasutajat ei värskendatud – pole olemas';
$string['userquotaexceeded'] = 'Selle faili lisamine ületab teie failikvoodi piirangu. Faili ei salvestata.';
$string['userquotalimit'] = 'Teie kasutatav ruum sai otsa.';
$string['userselectortoomany'] = 'user_selector sai rohkem kui ühe valitud kasutaja, kuigi mitmikvalik oli väär.';
$string['wrongcall'] = 'See skript on kutsutud valesti';
$string['wrongdestpath'] = 'Vale sihtkohatee';
$string['wrongroleid'] = 'Vigane rolli ID';
$string['wrongsourcebase'] = 'Vale allika URL\'i baas.';
$string['wrongusernamepassword'] = 'Vale kasutaja/parool';
$string['wrongzipfilename'] = 'Vale ZIP-faili nimi';
$string['wwwrootmismatch'] = 'Tuvastati vale pöördus, kahjuks saab selle serveri poole pöörduda ainult aadressi „{$a}“ kaudu.<br />Teavitage serveri administraatorit.';
$string['wwwrootslash'] = 'Tuvastati vale $CFG->wwwroot failis config.php, see ei tohi sisaldada lõpukaldkriipsu.<br />Teavitage serveri administraatorit.';
$string['xmldberror'] = 'XMLDB tõrge.';
$string['youcannotdeletecategory'] = 'Kategooriat „{$a}“ ei saa kustutada, sest selle sisu ei saa ei kustutada ega teisaldada.';
