<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lisa küsimus';
$string['add_pagebreak'] = 'Lisa lehepiir';
$string['adjustment'] = 'Korrigeerimine';
$string['after_submit'] = 'Pärast vastuste esitamist';
$string['allowfullanonymous'] = 'Luba vastata anonüümselt';
$string['analysis'] = 'Analüüs';
$string['anonymous'] = 'Anonüümne';
$string['anonymous_edit'] = 'Salvesta kasutajanimed';
$string['anonymous_entries'] = 'Anonüümsed vastused';
$string['anonymous_user'] = 'Anonüümne kasutaja';
$string['append_new_items'] = 'Lisa uued üksused';
$string['autonumbering'] = 'Küsimuste automaatne nummerdamine';
$string['autonumbering_help'] = 'Lubab või keelab iga küsimuse automaatnummerduse';
$string['average'] = 'Keskmine';
$string['bold'] = 'Paks';
$string['calendarend'] = 'Tagasiside {$a} suletakse';
$string['calendarstart'] = 'Tagasiside {$a} avatakse';
$string['cancel_moving'] = 'Tühista teisaldamine';
$string['cannotaccess'] = 'Sellele tagasisidele pääseb juurde üksnes kursuse kaudu';
$string['cannotsavetempl'] = 'mallide salvestamine pole lubatud';
$string['cannotunmap'] = 'Andmebaasiprobleem, ei saanud vastendust eemaldada';
$string['captcha'] = 'Robotilõks';
$string['captchanotset'] = 'Robotilõksu pole seatud.';
$string['check'] = 'Valikvastusega – mitu õiget vastust';
$string['checkbox'] = 'Valikvastusega – lubatud on mitu õiget vastust (märkeruudud)';
$string['check_values'] = 'Võimalikud vastused';
$string['choosefile'] = 'Vali fail';
$string['chosen_feedback_response'] = 'valitud tagasisidevastus';
$string['closebeforeopen'] = 'Teie määratud lõppkuupäev on alguskuupäevast varasem.';
$string['completed'] = 'lõpetatud';
$string['completed_feedbacks'] = 'Esitatud vastused';
$string['completedon'] = 'Lõpetatud {$a}';
$string['complete_the_form'] = 'Vastake küsimustele...';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui tagasiside on edastatud';
$string['configallowfullanonymous'] = 'Kui see valik on seatud jah peale, siis tagasisidet saab täida ilma eelneva sisse logimiseta. See ainult mõjutab tagasisidesid esilehel.';
$string['confirmdeleteentry'] = 'Kas soovite selle sissekande kindlasti kustutada?';
$string['confirmdeleteitem'] = 'Kas soovite selle elemendi kindlasti kustutada?';
$string['confirmdeletetemplate'] = 'Kas soovite selle malli kindlasti kustutada?';
$string['confirmusetemplate'] = 'Kas soovite seda malli kindlasti kasutada?';
$string['continue_the_form'] = 'Jätka vormi';
$string['count_of_nums'] = 'Numbrite arv';
$string['courseid'] = 'kursuse ID';
$string['coursename'] = 'Kursuse nimi';
$string['coursenamefilter'] = 'Kursuse nimi sisaldab';
$string['creating_templates'] = 'Salvesta küsimused uue mallina';
$string['delete_entry'] = 'Kustuta kirje';
$string['delete_item'] = 'Kustuta küsimus';
$string['delete_old_items'] = 'Kustuta vanad üksused';
$string['delete_pagebreak'] = 'Kustuta lehepiir';
$string['delete_template'] = 'Kustuta mall';
$string['delete_templates'] = 'Kustuta mall...';
$string['depending'] = 'sõltuvad elemendid';
$string['depending_help'] = 'Sõltuvad elemendid lubavad näitata elemente, mille väärtused sõltuvad teistest elementidest. <br /> <strong> Siia on toodud näide kasutamiseks:</strong><br /> <ul> <li> Esiteks loo element, mille väärtus sõltub teistest elementidest </li> <li> Järgmisena lisa vaheleht. </li> <li> Järgmisena lisa sõltuv element eelnevast elemendi väärtusest <br /> Vali element elemendi loomisevormi nimekirjast "sõltuv element" ja pane vajalikud väärtused tekstikasti "sõltuv väärtus". </li> </ul> <strong> Struktuur näeb välja selline: </strong> <ol> <li> Element Q: kas sul on auto? A: jah/ei </li> <li> Lehevahetus </li> <li> Element Q: mis värvi on su auto? <br /> (see element sõltub elemendi 1 väärtusest = jah) /li> <li> Element Q: miks sul ei ole autot? <br /> (see element sõltub elemendi 1 väärtusest = ei) </li> <li> ...teised elemendid </li> </ol> See on kõik. Lõbutse hästi!';
$string['dependitem'] = 'sõltuv element';
$string['dependvalue'] = 'sõltuv väärtus';
$string['description'] = 'Kirjeldus';
$string['do_not_analyse_empty_submits'] = 'Ära analüüsi tühje postitusi';
$string['downloadresponseas'] = 'Laadi kõik vastused alla järgmises vormingus:';
$string['dropdown'] = 'Valikvastusega – lubatud on üks õige vastus (ripploend)';
$string['dropdownlist'] = 'Valikvastusega – üks õige vastus (ripploend)';
$string['dropdownrated'] = 'Ripploend (hinnatud)';
$string['dropdown_values'] = 'Vastused';
$string['drop_feedback'] = 'Eemalda sellelt kursuselt';
$string['edit_item'] = 'Redigeeri küsimust';
$string['edit_items'] = 'Redigeeri küsimusi';
$string['email_notification'] = 'Saada e-postiga teade';
$string['email_notification_help'] = 'Kui sisse lülitatud, siis administraatorid saavad e-mailiga teavitusi tagasiside postitustest.';
$string['emailteachermail'] = '$a->õppija esitas oma küsimustiku vastused: \'$a->feedback\'

Vastuseid saab vaadata:

$a->url';
$string['emailteachermailhtml'] = '{$a->username} on postitanud tagasiside tegevuse: <i>\'{$a->feedback}\'</i><br /><br /> Sa saad näha seda <a href="{$a->url}">siin</a>.';
$string['entries_saved'] = 'Vastused salvestati. Suur tänu vastamast!';
$string['error:completedhistorynotfound'] = 'Järgmise ID puhul ei leitud soorituste ajalugu: {$a}';
$string['eventresponsedeleted'] = 'Vastus on kustutatud';
$string['eventresponsesubmitted'] = 'Vastus on esitatud';
$string['export_questions'] = 'Ekspordi küsimused';
$string['export_to_excel'] = 'Ekspordi Excelisse';
$string['feedback:addinstance'] = 'Lisa uus tagasiside';
$string['feedbackclose'] = 'Sulge küsimustik';
$string['feedback:complete'] = 'Lõpeta tagasiside';
$string['feedbackcompleted'] = '{$a->username} esitas tagasiside {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Loo privaatne mall';
$string['feedback:createpublictemplate'] = 'Loo avalik mall';
$string['feedback:deletesubmissions'] = 'Kustuta esitatud vastused';
$string['feedback:deletetemplate'] = 'Kustuta mall';
$string['feedback:edititems'] = 'Redigeeri üksusi';
$string['feedback_is_not_for_anonymous'] = 'tagasiside ei ole anonüümsetele';
$string['feedback_is_not_open'] = 'Tagasiside pole avatud';
$string['feedback:mapcourse'] = 'Vastenda kursused globaalse tagasisidega';
$string['feedbackname'] = 'Tagasiside nimi';
$string['feedbacknamefilter'] = 'Tagasiside nimi sisaldab';
$string['feedbackopen'] = 'Ava küsimustik';
$string['feedback:receivemail'] = 'Võta meiliteavitus vastu';
$string['feedback:view'] = 'Kuva tagasiside';
$string['feedback:viewanalysepage'] = 'Kuva pärast postitamist analüüsileht';
$string['feedback:viewarchive'] = 'Kuva arhiiv';
$string['feedback:viewreports'] = 'Kuva aruanded';
$string['file'] = 'Fail';
$string['filter_by_course'] = 'Filtreeri kursuse järgi';
$string['filteroptions'] = 'Filtrimissuvandid';
$string['firstnamefilter'] = 'Eesnimi sisaldab';
$string['generategrade'] = 'Loo järk';
$string['generategrade_help'] = 'Kui soovite kasutada seda tagasisidet tingimusliku tegevuse eeltingimusena,
nõudes, et tagasiside peab olema lõpule viidud enne, kui see tingimuslik tegevus muutub kättesaadavaks.
siis peate määrama suvandi Loo järk sätteks klassi Jah';
$string['handling_error'] = 'Tagasisidemooduli toimingu käsitlemisel ilmnes tõrge';
$string['hide_no_select_option'] = 'Peida valik „Pole valitud“';
$string['horizontal'] = 'horisontaalne';
$string['importfromthisfile'] = 'Impordi failist';
$string['import_questions'] = 'Impordi küsimused';
$string['import_successfully'] = 'Importimine õnnestus';
$string['info'] = 'Teave';
$string['infotype'] = 'Info tüüp';
$string['insufficient_responses'] = 'ebapiisavad vastused';
$string['insufficient_responses_for_this_group'] = 'Rühmas on liiga vähe vastuseid';
$string['insufficient_responses_help'] = 'Siin ei ole piisavalt vastuseid selles grupis.

Hoidmaks tagasisidet anonüümsena, minimaalselt 2 vastust peab olema esitatud.';
$string['item_label'] = 'Vahesilt';
$string['item_name'] = 'Küsimus';
$string['label'] = 'Vahesilt';
$string['labelcontents'] = 'Sisu';
$string['lastnamefilter'] = 'Perekonnanimi sisaldab';
$string['line_values'] = 'Hinnang';
$string['mapcourse'] = 'Vastenda tagasiside kursustega';
$string['mapcourse_help'] = 'Vaikimisi tagasiside vormid on su kodulehele loodud on kättesaadavad saidiüleselt ja ilmuvad kursustes kasutades tagasiside plokki. Sa saad sundida tagasiside vormi ilmuma kleepuvplokis või piirata kursusi, kus tagasiside vorm ilub, tehes sidumise vastavate kursustega.';
$string['mapcourseinfo'] = 'See on õpikeskkonnaülene tagasiside, mis on saadaval kõikidele kursustele, mis kasutavad tagasisideplokki. Vastendamise abil saate siiski piirata kursusi, milles see kuvatakse. Saate otsida kursust ja vastenda selle tagasisidega.';
$string['mapcoursenone'] = 'Vastendatud kursusi pole. Tagasiside on saadaval kõigile kursustele';
$string['mapcourses'] = 'Vastenda tagasiside kursustega';
$string['mapcourses_help'] = 'Kui oled valinud otsingust asjakohased kursuse(d) sa saad määrata nad selle tagasisidega kasutades kursuste sidumist. Mitu kursust saab valida, hoides all Apple või Ctrl klahvi, mil klikid kursuse nimedel. Kursuse võib maha määrata tagasisidelt igal ajal.';
$string['mappedcourses'] = 'Vastendatud kursused';
$string['mappingchanged'] = 'Kursuse vastendust on muudetud';
$string['maxdayshigherwarning'] = 'Globaalne säte Maksimaalne päevade arv alates sooritusest on praegu seatud {$a} päevale. Ühtki sõnumit, mille väärtus Periood on sellest suurem või sellega võrdne, ei saadeta.';
$string['maximal'] = 'maksimaalne';
$string['messageprovider:message'] = 'Tagasiside meeldetuletus';
$string['messageprovider:submission'] = 'Tagasiside teavitused';
$string['minimal'] = 'miinimum';
$string['mode'] = 'Režiim';
$string['modulename'] = 'Tagasiside';
$string['modulename_help'] = 'Tagasiside tegevusmoodul võimaldab õpetajal luua kohendatud uuringu, et koguda osalejatelt tagasisidet, kasutades mitmesuguseid küsimusetüüpe (sh valikvastused, jah/ei küsimused või tekstisisestus).

Tagasiside vastused võib soovi korral jätta anonüümseks ja tulemusi võib näidata kõigile kasutajatele või ainult õpetajatele. Õpikeskkonna esilehel saavad mis tahes viisil tagasisidet anda ka sisselogimata kasutajad.

Tagasiside toiminguid võib kasutada neil juhtudel:

* Kursuste hindamine, et aidata sisu tulevaste osalejate jaoks täiustada
* Osalejate registreerumine kursuse moodulitesse, sündmustele jne
* Külaliste seas uuringute läbiviimine kursuste valiku, kooli reeglite jne kohta
* Kiusamisvastased uuringud, milles õppijad saavad vahejuhtumitest anonüümselt teatada';
$string['modulename_link'] = 'moodul/tagasiside/vaade';
$string['modulenameplural'] = 'Tagasiside';
$string['movedown_item'] = 'Nihuta see küsimus alla';
$string['move_here'] = 'Teisalda siia';
$string['move_item'] = 'Nihuta seda küsimust';
$string['moveup_item'] = 'Nihuta see küsimus üles';
$string['multichoice'] = 'Valikvastusega';
$string['multichoicerated'] = 'Valikvastusega (hinnatud)';
$string['multichoicetype'] = 'Valikvastuste tüüp';
$string['multichoice_values'] = 'Valikvastuste väärtused';
$string['multiplesubmit'] = 'Võib vastata korduvalt';
$string['multiplesubmit_help'] = 'Kui anonüümsed küsitlused on lubatud, saavad kasutajad tagasisidet postitada piiramatu arv kordi.';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi on nõutav';
$string['next_page'] = 'Järgmine leht';
$string['no_itemlabel'] = 'Vahesilti pole';
$string['no_itemname'] = 'Üksuse nimi puudub';
$string['no_items_available_yet'] = 'Küsimusi pole veel seadistatud';
$string['non_anonymous'] = 'Kasutaja nimi logitakse ja kuvatakse koos vastustega';
$string['non_anonymous_entries'] = 'Mitteanonüümsed vastused';
$string['non_respondents_students'] = 'pole vastanud õpilasi';
$string['notavailable'] = 'see tagasiside pole saadaval';
$string['not_completed_yet'] = 'Pole veel lõpetatud';
$string['no_templates_available_yet'] = 'Malle pole veel saadaval';
$string['not_selected'] = 'Pole valitud';
$string['not_started'] = 'pole alustatud';
$string['numberoutofrange'] = 'Arv on vahemikust väljas';
$string['numeric'] = 'Numbriline vastus';
$string['numeric_range_from'] = 'Vahemik alates';
$string['numeric_range_to'] = 'Vahemik kuni';
$string['of'] = '-st';
$string['oldvaluespreserved'] = 'Kõik vanad küsimused ja määratud väärtused säilitatakse.';
$string['oldvalueswillbedeleted'] = 'Praegused küsimused ja kõikide kasutajate vastused samuti kustutatakse';
$string['only_one_captcha_allowed'] = 'Tagasisides on lubatud ainult üks robotilõks';
$string['overview'] = 'Ülevaade';
$string['page'] = 'Lehekülg';
$string['page_after_submit'] = 'Lehekülg pärast vastuste saatmist';
$string['pagebreak'] = 'Lehepiir';
$string['page-mod-feedback-x'] = 'Tagasisidemooduli suvaline leht';
$string['parameters_missing'] = 'Parameetrid puuduvad kohast';
$string['picture'] = 'Pilt';
$string['picture_file_list'] = 'Piltide nimekiri';
$string['pluginadministration'] = 'Tagasiside haldamine';
$string['pluginname'] = 'Tagasiside';
$string['position'] = 'Koht';
$string['preview'] = 'Eelvaade';
$string['preview_help'] = 'Eelvaates saate muuta küsimuste järjestust.';
$string['previous_page'] = 'Eelmine leht';
$string['public'] = 'Avalik';
$string['question'] = 'Küsimus';
$string['questionandsubmission'] = 'Küsimuste ja töö esitamise sätted';
$string['questions'] = 'Küsimused';
$string['questionslimited'] = 'Kuvatakse ainult {$a} esimest küsimust; kõigi küsimuste vaatamiseks vaadake üksikuid vastuseid või laadige alla tabeliandmed.';
$string['radio'] = 'Valikvastusega – üks õige vastus';
$string['radiobutton'] = 'Valikvastusega – lubatud on üks õige vastus (raadionupp)';
$string['radiobutton_rated'] = 'Raadionupp';
$string['radiorated'] = 'Raadionupp (hinnatud)';
$string['radio_values'] = 'Vastused';
$string['relateditemsdeleted'] = 'Kõikide kasutajate vastused sellele küsimusele samuti kustutatakse';
$string['required'] = 'Kohustuslik';
$string['resetting_data'] = 'Kustuta järgmiste tagasisideküsitluste vastused';
$string['resetting_feedbacks'] = 'Tagasiside lähtestamine';
$string['response_nr'] = 'Vastus nr';
$string['responses'] = 'Vastused';
$string['responsetime'] = 'Vastuste aeg';
$string['save_as_new_item'] = 'Salvesta uue küsimusena';
$string['save_as_new_template'] = 'Salvesta uue mallina';
$string['save_entries'] = 'Postitage oma vastused';
$string['save_item'] = 'Salvesta küsimus';
$string['saving_failed'] = 'Salvestamine nurjus';
$string['saving_failed_because_missing_or_false_values'] = 'Salvestamine nurjus puuduvate või valede väärtuste tõttu';
$string['search:activity'] = 'Tagasiside – tegevuse teave';
$string['search_course'] = 'Otsi kursust';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchcourses_help'] = 'Otsi kursuse koodi või nime järgi, mida soovite selle tagasisidega seostada.';
$string['send'] = 'saada';
$string['send_message'] = 'saada sõnum';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['setting_maxtimesincecomp_desc'] = 'Tagasiside meeldetuletuste saatmisel ei võeta sellest vanemaid kursuse ega tegevuse sooritusi arvesse. Null või tühi väärtus tähendab, et piirangut pole.';
$string['setting_maxtimesincecomp_name'] = 'Maksimaalne päevade arv alates sooritusest';
$string['show_all'] = 'Kuva kõik';
$string['show_analysepage_after_submit'] = 'Kuva analüüside leht peale postitamist';
$string['show_entries'] = 'Kuva vastused';
$string['show_entry'] = 'Kuva vastus';
$string['show_nonrespondents'] = 'Kuva mitte vastanud';
$string['site_after_submit'] = 'Sait pärast vastuste saatmist';
$string['sort_by_course'] = 'Sordi kursuse järgi';
$string['start'] = 'Alusta';
$string['started'] = 'alustatud';
$string['startedon'] = 'Alustatud {$a}';
$string['stop'] = 'Lõpeta';
$string['subject'] = 'Pealkiri';
$string['submission'] = 'Esitamine';
$string['submitted'] = 'Esitatud';
$string['switch_group'] = 'Vaheta rühma';
$string['switch_item_to_not_required'] = 'Muuda mittekohustuslikuks';
$string['switch_item_to_required'] = 'Muuda kohustuslikuks';
$string['template'] = 'Mall';
$string['template_deleted'] = 'Mall on kustutatud';
$string['templates'] = 'Mallid';
$string['template_saved'] = 'Mall on salvestatud';
$string['textarea'] = 'Esseevastusega küsimus';
$string['textarea_height'] = 'Ridu';
$string['textarea_width'] = 'Laius';
$string['textfield'] = 'Lühivastusega küsimus';
$string['textfield_maxlength'] = 'Maksimaalne tähemärkide arv';
$string['textfield_size'] = 'Tekstiala laius';
$string['there_are_no_settings_for_recaptcha'] = 'Robotilõksusätteid pole';
$string['this_feedback_is_already_submitted'] = 'Olete selle tegevuse juba lõpetanud.';
$string['timearchived'] = 'Arhiivimisaeg';
$string['timecompleted'] = 'Sooritamise aeg';
$string['typemissing'] = 'puudub väärtus „tüüp“';
$string['update_item'] = 'Salvesta küsimuse muudatused';
$string['url_for_continue'] = 'URL jätkunupule';
$string['url_for_continue_help'] = 'Vaikimisi peale tagasiside postitamist on järgmise nupu sihtkohaks on kursuse leht. Sa saad määrata muu siht-URL-i sellele jätkamise nupule.';
$string['use_one_line_for_each_value'] = 'Sisesta iga valik eraldi reale! Näiteks:
<br>0/ei oska öelda<br>
1/väga halb<br>
...<br>
5/väga hea';
$string['usernamefilter'] = 'Kasutajanimi sisaldab';
$string['use_this_template'] = 'Kasuta seda malli';
$string['using_templates'] = 'Kasuta malli';
$string['vertical'] = 'vertikaalne';
$string['viewarchive'] = 'Tagasiside arhiiv';
$string['viewcompleted'] = 'täidetud tagasiside';
$string['viewcompleted_help'] = 'Sa saad näha postitatud tagasiside vorme, otsitav läbi kursuse ja/või küsimuse. Tagasiside vastuseid võib eksportida Excel\'sse.';
