<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Kui <i>latex</i>, <i>dvips</i> ja <i>convert</i> on kättesaadaval, pildid luuakse kasutades määratud formaati. Kui ei ole, siis kasutatakse mimeTeX\'i ja ta teeb GIF pilte.';
$string['convertformat'] = '<i>convert</i> väljundformaat';
$string['filtername'] = 'TeX-i esitus';
$string['latexpreamble'] = 'LaTeX-i preambul';
$string['latexsettings'] = 'LaTeX-i renderdi sätted';
$string['pathconvert'] = 'Tee programmini <i>convert</i>';
$string['pathdvips'] = 'Tee programmini <i>dvips</i>';
$string['pathdvisvgm'] = 'Tee programmini <i>dvisvgm</i>';
$string['pathlatex'] = 'Tee programmini <i>latex</i>';
$string['pathmimetex'] = 'Tee programmini <i>mimetex</i>';
$string['pathmimetexdesc'] = 'Juhul kui muud sobivat rada pole määratud, kasutab Moodle oma mimetex programmi.';
$string['source'] = 'TeX-i lähtekood';
