<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afari';
$string['abk'] = 'abhaasi';
$string['ace'] = 'Atšehi';
$string['ach'] = 'Akoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'adõgee';
$string['afa'] = 'Afroaasia keeled';
$string['afh'] = 'Afrihili';
$string['afr'] = 'afrikaani';
$string['ain'] = 'Ainu';
$string['aka'] = 'akani';
$string['akk'] = 'Akadi';
$string['ale'] = 'aleuudi';
$string['alg'] = 'Algonkini keeled';
$string['alt'] = 'altai';
$string['amh'] = 'amhara';
$string['ang'] = 'vanainglise (u 450–1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apatši keeled';
$string['ara'] = 'Araabia';
$string['arc'] = 'aramea (700–300 eKr)';
$string['arg'] = 'Aragoni';
$string['arn'] = 'mapudunguni';
$string['arp'] = 'Arapaho';
$string['art'] = 'Tehiskeeled';
$string['arw'] = 'Aravaki';
$string['asm'] = 'assami';
$string['ast'] = 'Astuuria';
$string['ath'] = 'Atapaski keeled';
$string['aus'] = 'Austraalia keeled';
$string['ava'] = 'Avaari';
$string['ave'] = 'avesta';
$string['awa'] = 'Avadhi';
$string['aym'] = 'aimara';
$string['aze'] = 'aserbaidžaani';
$string['bad'] = 'Banda keeled';
$string['bai'] = 'Bamileke keeled';
$string['bak'] = 'baškiiri';
$string['bal'] = 'Belutši';
$string['bam'] = 'bambara';
$string['ban'] = 'Bali';
$string['bas'] = 'basaa';
$string['bat'] = 'Balti keeled';
$string['bej'] = 'Bedža';
$string['bel'] = 'Valgevene';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengali';
$string['ber'] = 'Berberi keeled';
$string['bho'] = 'Bhodžpuri';
$string['bih'] = 'Bihaari keeled';
$string['bik'] = 'Bikoli';
$string['bin'] = 'edo';
$string['bis'] = 'bislama';
$string['bla'] = 'mustjalaindiaani';
$string['bnt'] = 'bantu keeled';
$string['bod'] = 'Tiibeti';
$string['bos'] = 'Bosnia';
$string['bra'] = 'Bradži';
$string['bre'] = 'bretooni';
$string['btk'] = 'Bataki keeled';
$string['bua'] = 'Burjaadi';
$string['bug'] = 'Bugi';
$string['bul'] = 'Bulgaaria';
$string['byn'] = 'Bilini';
$string['cad'] = 'Kado';
$string['cai'] = 'Kesk-Ameerika indiaani keeled';
$string['car'] = 'Kariibi';
$string['cat'] = 'Katalaani';
$string['cau'] = 'Kaukaasia keeled';
$string['ceb'] = 'Sebu';
$string['cel'] = 'Keldi keeled';
$string['ces'] = 'Tšehhi';
$string['cha'] = 'tšamorro';
$string['chb'] = 'Tšibtša';
$string['che'] = 'tšetšeeni';
$string['chg'] = 'Tšagatai';
$string['chk'] = 'Tšuugi';
$string['chm'] = 'Mari';
$string['chn'] = 'tšinuki žargoon';
$string['cho'] = 'Tšokto';
$string['chp'] = 'Tšipevai';
$string['chr'] = 'tšerokii';
$string['chu'] = 'kirikuslaavi';
$string['chv'] = 'tšuvaši';
$string['chy'] = 'Šaieeni';
$string['cmc'] = 'tšaami keeled';
$string['cop'] = 'kopti';
$string['cor'] = 'korni';
$string['cos'] = 'Korsika';
$string['cpe'] = 'Inglispõhjalised kreool- ja pidžinkeeled';
$string['cpf'] = 'Prantsuspõhjalised kreool- ja pidžinkeeled';
$string['cpp'] = 'Portugalipõhjalised kreool- ja pidžinkeeled';
$string['cre'] = 'Krii';
$string['crh'] = 'Krimmitatari';
$string['crp'] = 'Kreool- ja pidžinkeeled';
$string['csb'] = 'Kašuubi';
$string['cus'] = 'Kuši keeled';
$string['cym'] = 'kõmri';
$string['dak'] = 'dakota';
$string['dan'] = 'Taani';
$string['dar'] = 'Dargi';
$string['day'] = 'sisemaadajaki keeled';
$string['del'] = 'Delavari';
$string['den'] = 'sleivi';
$string['deu'] = 'Saksa';
$string['dgr'] = 'Dogribi';
$string['din'] = 'Dinka';
$string['div'] = 'maldiivi';
$string['doi'] = 'Dogri';
$string['dra'] = 'Draviidi keeled';
$string['dsb'] = 'Alamsorbi';
$string['dua'] = 'Duala';
$string['dum'] = 'keskhollandi (u 1050–1350)';
$string['dyu'] = 'Djula';
$string['dzo'] = 'dzongkha';
$string['efi'] = 'efiki';
$string['egy'] = 'egiptuse (vana)';
$string['eka'] = 'Ekadžuki';
$string['ell'] = 'kreeka (pärast 1453. a)';
$string['elx'] = 'Eelami';
$string['eng'] = 'Inglise';
$string['enm'] = 'keskinglise (1100–1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Eesti';
$string['eus'] = 'baski';
$string['ewe'] = 'eve';
$string['ewo'] = 'Evondo';
$string['fan'] = 'Fangi';
$string['fao'] = 'Fääri';
$string['fas'] = 'pärsia';
$string['fat'] = 'Fanti';
$string['fij'] = 'fidži';
$string['fil'] = 'filipiini';
$string['fin'] = 'Soome';
$string['fiu'] = 'Soome-ugri keeled';
$string['fon'] = 'Foni';
$string['fra'] = 'Prantsuse';
$string['frm'] = 'keskprantsuse (1400–1600)';
$string['fro'] = 'vanaprantsuse (842 – u 1400)';
$string['frr'] = 'Põhjafriisi';
$string['frs'] = 'Idafriisi';
$string['fry'] = 'friisi';
$string['ful'] = 'fula';
$string['fur'] = 'Friuuli';
$string['gaa'] = 'Gaa';
$string['gay'] = 'Gajo';
$string['gba'] = 'Gbaja';
$string['gem'] = 'Germaani keeled';
$string['gez'] = 'geezi';
$string['gil'] = 'Kiribati';
$string['gla'] = 'Gaeli';
$string['gle'] = 'Iiri';
$string['glg'] = 'Galeegi';
$string['glv'] = 'Mänksi';
$string['gmh'] = 'keskülemsaksa (u 1050–1500)';
$string['goh'] = 'vanaülemsaksa (u 750–1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gooti';
$string['grb'] = 'Grebo';
$string['grc'] = 'vanakreeka (1453. a-ni)';
$string['grn'] = 'Guaranii';
$string['gsw'] = 'šveitsisaksa';
$string['guj'] = 'Gudžarati';
$string['gwi'] = 'Gvitšini';
$string['hai'] = 'Haida';
$string['hat'] = 'Haiti';
$string['hau'] = 'Hausa';
$string['haw'] = 'Havai';
$string['heb'] = 'Heebrea';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligainoni';
$string['him'] = 'himatšali keeled';
$string['hin'] = 'Hindi';
$string['hit'] = 'heti';
$string['hmn'] = 'Hmongi';
$string['hmo'] = 'hirimotu';
$string['hrv'] = 'Horvaatia';
$string['hsb'] = 'Ülemsorbi';
$string['hun'] = 'Ungari';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armeenia';
$string['iba'] = 'Ibani';
$string['ibo'] = 'Ibo';
$string['ido'] = 'Ido';
$string['iii'] = 'nuosu';
$string['ijo'] = 'Idžo keeled';
$string['iku'] = 'Inuktituti';
$string['ile'] = 'Interlingue';
$string['ilo'] = 'Iloko';
$string['ina'] = 'interlingua (IALA)';
$string['inc'] = 'India keeled';
$string['ind'] = 'Indoneesia';
$string['ine'] = 'Indoeuroopa keeled';
$string['inh'] = 'Inguši';
$string['ipk'] = 'Injupiaki';
$string['ira'] = 'Iraani keeled';
$string['iro'] = 'Irokeesi keeled';
$string['isl'] = 'Islandi';
$string['ita'] = 'Itaalia';
$string['jav'] = 'Jaava';
$string['jbo'] = 'ložban';
$string['jpn'] = 'Jaapani';
$string['jpr'] = 'Juudipärsia';
$string['jrb'] = 'Juudiaraabia';
$string['kaa'] = 'Karakalpaki';
$string['kab'] = 'Kabiili';
$string['kac'] = 'katšini';
$string['kal'] = 'Grööni';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Kareni keeled';
$string['kas'] = 'Kašmiiri';
$string['kat'] = 'gruusia';
$string['kau'] = 'Kanuri';
$string['kaw'] = 'Kaavi';
$string['kaz'] = 'Kasahhi';
$string['kbd'] = 'kabardi-tšerkessi';
$string['kha'] = 'Khasi';
$string['khi'] = 'Khoisani keeled';
$string['khm'] = 'khmeeri';
$string['kho'] = 'saka';
$string['kik'] = 'Kikuju';
$string['kin'] = 'Ruanda';
$string['kir'] = 'Kirgiisi';
$string['kmb'] = 'Mbundu';
$string['kok'] = 'konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'Kongo';
$string['kor'] = 'Korea';
$string['kos'] = 'Kosrae';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karatšai-balkaari';
$string['krl'] = 'Karjala';
$string['kro'] = 'Kruu keeled';
$string['kru'] = 'kuruhhi';
$string['kua'] = 'kvanjama (ambo)';
$string['kum'] = 'Kumõki';
$string['kur'] = 'Kurdi';
$string['kut'] = 'Kutenai';
$string['lad'] = 'ladiino';
$string['lah'] = 'lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Ladina';
$string['lav'] = 'Läti';
$string['lez'] = 'Lesgi';
$string['lim'] = 'limburgi';
$string['lin'] = 'Lingala';
$string['lit'] = 'Leedu';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Letseburgi';
$string['lua'] = 'Kasai luba';
$string['lub'] = 'Katanga luba';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luisenjo';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Keenia ja Tansaania)';
$string['lus'] = 'mizo';
$string['mad'] = 'Madura';
$string['mag'] = 'Magahi';
$string['mah'] = 'Maršalli';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makassari';
$string['mal'] = 'Malajalami';
$string['man'] = 'malinke';
$string['map'] = 'Austroneesia keeled';
$string['mar'] = 'Marathi';
$string['mas'] = 'maasai';
$string['mdf'] = 'Mokša';
$string['mdr'] = 'Mandari';
$string['men'] = 'Mende';
$string['mga'] = 'keskiiri (900–1200)';
$string['mic'] = 'Mikmaki';
$string['min'] = 'Minangkabau';
$string['mis'] = 'kodeerimata keeled';
$string['mkd'] = 'Makedoonia';
$string['mkh'] = 'Moni-khmeeri keeled';
$string['mlg'] = 'Malagassi';
$string['mlt'] = 'Malta';
$string['mnc'] = 'Mandžu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Manobo keeled';
$string['moh'] = 'Mohoogi';
$string['mon'] = 'Mongoli';
$string['mos'] = 'moore';
$string['mri'] = 'Maoori';
$string['msa'] = 'Malai';
$string['mul'] = 'Mitu keelt';
$string['mun'] = 'Munda keeled';
$string['mus'] = 'maskogi';
$string['mwl'] = 'miranda';
$string['mwr'] = 'maarvari';
$string['mya'] = 'Birma';
$string['myn'] = 'maaja keeled';
$string['myv'] = 'Ersa';
$string['nah'] = 'asteegi keeled';
$string['nai'] = 'Põhja-Ameerika indiaani keeled';
$string['nap'] = 'Napoli';
$string['nau'] = 'Nauru';
$string['nav'] = 'Navaho';
$string['nbl'] = 'Lõunandebele';
$string['nde'] = 'Põhjandebele';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Alamsaksa';
$string['nep'] = 'Nepali';
$string['new'] = 'Nevari';
$string['nia'] = 'Niasi';
$string['nic'] = 'Nigeri-Kordofani keeled';
$string['niu'] = 'Niue';
$string['nld'] = 'Hollandi';
$string['nno'] = 'uusnorra';
$string['nob'] = 'Norra bokmål';
$string['nog'] = 'Nogai';
$string['non'] = 'vanapõhja';
$string['nor'] = 'Norra';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'Nuubia keeled';
$string['nwc'] = 'Vananevari';
$string['nya'] = 'Njandža';
$string['nym'] = 'Njamvesi';
$string['nyn'] = 'njankole';
$string['nyo'] = 'Njoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'Oksitaani (pärast 1500); provansi';
$string['oji'] = 'Odžibvei';
$string['ori'] = 'Oria';
$string['orm'] = 'Oromo';
$string['osa'] = 'Oseidži';
$string['oss'] = 'osseedi';
$string['ota'] = 'osmanitürgi (1500–1928)';
$string['oto'] = 'Otomi keeled';
$string['paa'] = 'Paapua keeled';
$string['pag'] = 'Pangasinani';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga';
$string['pan'] = 'pandžabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'belau';
$string['peo'] = 'vanapärsia (u 600–400 eKr)';
$string['phi'] = 'Filipiini keeled';
$string['phn'] = 'Foiniikia';
$string['pli'] = 'paali';
$string['pol'] = 'Poola';
$string['pon'] = 'Poonpei';
$string['por'] = 'Portugali';
$string['pra'] = 'Praakriti keeled';
$string['pro'] = 'vanaprovansi (kuni 1500)';
$string['pus'] = 'Puštu';
$string['que'] = 'ketšua';
$string['raj'] = 'radžastani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Rarotonga; Cooki saarte maoori';
$string['roa'] = 'Romaani keeled';
$string['roh'] = 'romanši';
$string['rom'] = 'Mustlaskeel';
$string['ron'] = 'rumeenia; moldova';
$string['run'] = 'rundi';
$string['rup'] = 'aromuuni';
$string['rus'] = 'Vene';
$string['sad'] = 'Sandave';
$string['sag'] = 'Sango keel';
$string['sah'] = 'Jakuudi keel';
$string['sai'] = 'Lõuna-Ameerika indiaani keeled (muud)';
$string['sal'] = 'Sališi keeled';
$string['sam'] = 'Samaaria aramea';
$string['san'] = 'Sanskriti keel';
$string['sas'] = 'Sasaki';
$string['sat'] = 'Santali';
$string['scn'] = 'Sitsiilia';
$string['sco'] = 'Šoti';
$string['sel'] = 'Sölkupi';
$string['sem'] = 'Semiidi';
$string['sga'] = 'iiri, vanaiiri (900. a-ni)';
$string['sgn'] = 'Viipekeeled';
$string['shn'] = 'Šani';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Singali keel';
$string['sio'] = 'Siuu keeled';
$string['sit'] = 'Hiina-Tiibeti keeled';
$string['sla'] = 'Slaavi keeled';
$string['slk'] = 'Slovaki';
$string['slv'] = 'sloveeni';
$string['sma'] = 'lõunasaami';
$string['sme'] = 'põhjasaami';
$string['smi'] = 'Saami keeled';
$string['smj'] = 'Lule Saami';
$string['smn'] = 'Inari Saami';
$string['smo'] = 'samoa';
$string['sms'] = 'Koltasaami';
$string['sna'] = 'šona';
$string['snd'] = 'sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdi';
$string['som'] = 'somaali';
$string['son'] = 'songai';
$string['sot'] = 'Lõunasotho';
$string['spa'] = 'hispaania; kirjakeel';
$string['sqi'] = 'Albaania';
$string['srd'] = 'sardi';
$string['srn'] = 'Sranani';
$string['srp'] = 'Serbia';
$string['srr'] = 'Sereri';
$string['ssa'] = 'Niiluse-Sahara keeled';
$string['ssw'] = 'svaasi';
$string['suk'] = 'Sukuma';
$string['sun'] = 'sunda';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumeri';
$string['swa'] = 'Suahiili';
$string['swe'] = 'Rootsi';
$string['syc'] = 'vanasüüria';
$string['syr'] = 'Süüria';
$string['tah'] = 'tahiti';
$string['tai'] = 'Tai keeled';
$string['tam'] = 'tamili';
$string['tat'] = 'tatari';
$string['tel'] = 'telugu';
$string['tem'] = 'Temne';
$string['ter'] = 'terena';
$string['tet'] = 'Tetumi';
$string['tgk'] = 'tadžiki';
$string['tgl'] = 'tagalogi';
$string['tha'] = 'Tai';
$string['tig'] = 'Tigree';
$string['tir'] = 'tigrinja';
$string['tiv'] = 'Tivi';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingoni';
$string['tli'] = 'Tlingiti';
$string['tmh'] = 'tamašeki';
$string['tog'] = 'tonga (Malawis)';
$string['ton'] = 'Tonga (Tonga saared)';
$string['tpi'] = 'tok-pisini';
$string['tsi'] = 'Tsimši keeled';
$string['tsn'] = 'Tsvana';
$string['tso'] = 'tsonga';
$string['tuk'] = 'türkmeeni';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Tupii keeled';
$string['tur'] = 'Türgi';
$string['tut'] = 'Altai keeled';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'tvii';
$string['tyv'] = 'tõva';
$string['udm'] = 'udmurdi';
$string['uga'] = 'Ugariti';
$string['uig'] = 'uiguuri';
$string['ukr'] = 'Ukraina';
$string['umb'] = 'Umbundu';
$string['und'] = 'Määramata';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Usbeki';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda keel';
$string['vie'] = 'Vietnami';
$string['vol'] = 'Volapük';
$string['vot'] = 'vadja';
$string['wak'] = 'Vakaši keeled';
$string['wal'] = 'volaita';
$string['war'] = 'Varai';
$string['was'] = 'vašo';
$string['wen'] = 'sorbi keeled';
$string['wln'] = 'vallooni';
$string['wol'] = 'Volofi';
$string['xal'] = 'kalmõki';
$string['xho'] = 'koosa';
$string['yao'] = 'Jao';
$string['yap'] = 'Japi';
$string['yid'] = 'jidiš';
$string['yor'] = 'joruba';
$string['ypk'] = 'jupiki keeled';
$string['zap'] = 'Sapoteegi';
$string['zbl'] = 'Blissi sümbolid';
$string['zen'] = 'Zenaga';
$string['zha'] = 'tšuangi';
$string['zho'] = 'Hiina';
$string['znd'] = 'Zande keeled';
$string['zul'] = 'suulu';
$string['zun'] = 'Sunji';
$string['zxx'] = 'Keelesisu pole';
$string['zza'] = 'Zaza';
