<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Määramise kirjeldus';
$string['assignmentintro'] = 'Määramise sissejuhatus';
$string['assignmentmaxgrade'] = 'Maksimaalne saavutatav järk';
$string['assignmentname'] = 'Määramise nimi';
$string['assignmenttype'] = 'Määramise tüüp';
$string['averagegrade'] = 'Keskmine järk';
$string['maxgrade'] = 'Maksimaalne järk';
$string['maxlastmarked'] = 'Maksimaalne viimati märgitud';
$string['maxlastmodified'] = 'Maksimaalne viimati muudetud';
$string['mingrade'] = 'Minimaalne järk';
$string['minlastmarked'] = 'Minimaalne viimati märgitud';
$string['minlastmodified'] = 'Minimaalne viimati muudetud';
$string['sourcetitle'] = 'Määramise esitamiste kokkuvõte';
$string['sumgrade'] = 'Järgu summa';
$string['type_base'] = 'Määramine';
$string['usercount'] = 'Kasutajate arv';
