<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktiveerimine';
$string['activityloading'] = 'Teid suunatakse automaatselt tegevusele kohas';
$string['activityoverview'] = 'Teil on SCORM-i paketid, mis vajavad tähelepanu';
$string['activitypleasewait'] = 'Tegevuse laadimine, oodake...';
$string['adminsettings'] = 'Haldussätted';
$string['advanced'] = 'Parameetrid';
$string['aicchacpkeepsessiondata'] = 'AICC HACP seansi andmed';
$string['aicchacpkeepsessiondata_desc'] = 'Välise AICC HACP seansi andmete säilitamisaja pikkus päevades (kõrge taseme säte täidab tabeli vanade andmetega, kuid see võib silumisel kasulik olla)';
$string['aicchacptimeout'] = 'AICC HACP ajalõpp';
$string['aicchacptimeout_desc'] = 'Aeg minutites, kui kauaks saab väline AICC HACP seanss avatuks jääda.';
$string['aiccuserid'] = 'AICC-le numbrilise kasutaja ID edastamine';
$string['aiccuserid_desc'] = 'Võrreldes Moodle’iga, on AICC kasutajanimede standard väga piiratud ning lubab ainult tähti, numbreid, side- ja allkriipse. Punktid, tühikud ja sümbol @ pole lubatud. Kui see säte on lubatud, edastatakse AICC paketile kasutajanimede asemel kasutajate ID-numbrid.';
$string['aliasonly'] = 'Hoidlast faili imsmanifest.xml valimisel tuleb kasutada selle faili aliast/otseteed.';
$string['allowapidebug'] = 'Aktiveeri API silumine ja jälitamine (määrab hõivamise maskeerimise apidebugmaskiga)';
$string['allowtypeaicchacp'] = 'Luba väline AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Lubamise korral võimaldab see säte AICC HACP välist suhtlust ilma kasutajalt välisest AICC paketist taotluste postitamiseks sisselogimist nõudmata';
$string['allowtypeexternal'] = 'Luba väline paketitüüp';
$string['allowtypeexternalaicc'] = 'Luba AICC otsene URL';
$string['allowtypeexternalaicc_desc'] = 'Lubamise korral võimaldab see säte AICC lihtpaketile otsese URL-i';
$string['allowtypelocalsync'] = 'Luba allalaaditud paketitüüp';
$string['apidebugmask'] = 'API silumise hõive mask: saate kasutada lihtsat regexit &lt;username>:&lt;activityname>, nt admin:.* silub ainult administraatorkasutajad';
$string['areacontent'] = 'Sisufailid';
$string['areapackage'] = 'Paketifail';
$string['asset'] = 'Vara';
$string['assetlaunched'] = 'Vara – vaadatud';
$string['attempt'] = 'katse';
$string['attempt1'] = '1 soorituskatse';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsmanagement'] = 'Soorituskatsete haldus';
$string['attemptstatusall'] = 'Töölaud ja avaleht';
$string['attemptstatusentry'] = 'Ainult avaleht';
$string['attemptstatusmy'] = 'Ainult töölaud';
$string['attemptsx'] = '{$a} soorituskatset';
$string['attr_error'] = 'Halb väärtus atribuudile ({$a->attr}) märgendis {$a->tag}.';
$string['autocommit'] = 'Automaatne kinnitamine';
$string['autocommitdesc'] = 'Saate SCORM-i andmed salvestada automaatselt, kui SCORM-i pakett neid ise ei salvesta.';
$string['autocommit_help'] = 'Kui see säte on lubatud, salvestatakse SCORM-i andmed automaatselt andmebaasi. See on kasulik nende SCORM-i objektide puhul, mis ei salvesta oma andmeid regulaarselt.';
$string['autocontinue'] = 'Automaatne jätkamine';
$string['autocontinuedesc'] = 'See eelistus seab vaikimisi automaatse jätkamise tegevuste jaoks';
$string['autocontinue_help'] = 'Kui see säte on lubatud, siis käivitatakse järgmised õpiobjektid automaatselt, muidu tuleb kasutada nuppu Jätka.';
$string['averageattempt'] = 'Soorituskatsete keskmine';
$string['badarchive'] = 'Määrake sobiv ZIP-fail';
$string['badimsmanifestlocation'] = 'Leiti fail imsmanifest.xml, kuid see polnud teie ZIP-faili juures. Pakkige oma SCORM uuesti';
$string['badmanifest'] = 'Mõned esitluse vead: vaata vigade logi';
$string['browse'] = 'Eelvaade';
$string['browsed'] = 'Sirvitud';
$string['browsemode'] = 'Sirvimise režiim';
$string['browserepository'] = 'Sirvi repositooriumi';
$string['calculatedweight'] = 'Arvutatud kaal';
$string['cannotaccess'] = 'Te ei saa niimoodi seda skripti välja kutsuda';
$string['cannotfindsco'] = 'Ei leidnud SCO-d';
$string['cannotfindscorm'] = 'SCORM-i ei leitud';
$string['chooseapacket'] = 'Vali või uuenda SCORMi pakett';
$string['closebeforeopen'] = 'Olete määranud avamiskuupäevast varasema sulgemiskuupäeva.';
$string['collapsetocwinsize'] = 'Ahenda TOC, kui akna suurus on alltoodu';
$string['collapsetocwinsizedesc'] = 'See säte võimaldab allpool määratleda akna suuruse, mille korral peaks TOC automaaselt ahendama.';
$string['compatibilitysettings'] = 'Ühilduvussätted';
$string['completed'] = 'Lõpetatud';
$string['completionscorerequired'] = 'Nõua miinimumpunktisummat';
$string['completionscorerequired_help'] = 'Selle sätte lubamise korral nõutakse kasutajalt, et lisaks teiste tegevuse lõpetamise tingimuste täitmisele peab kasutajal selle SCORM-i tegevuse lõpetatuks märkimiseks olema sisestatud vähemalt miinimumpunktisumma.';
$string['completionstatus'] = 'Sooritamise olek';
$string['completionstatusallscos'] = 'Nõua kõigilt SCO-delt lõpetatusoleku tagastamist';
$string['completionstatusallscos_help'] = 'Osa SCORM-i pakette sisaldab mitmikkomponente ehk SCO-sid. Kui see säte on lubatud, peavad paketi kõik SCO-d tagastama selle tegevuse kohta asjakohase oleku lesson_status, enne kui tegevuse saab lõpetatuks märkida.';
$string['completionstatus_completed'] = 'Lõpetatud';
$string['completionstatus_failed'] = 'Nurjunud';
$string['completionstatus_help'] = 'Nõua olekut';
$string['completionstatus_passed'] = 'Sooritatud';
$string['completionstatusrequired'] = 'Nõua olekut';
$string['completionstatusrequired_help'] = 'Kui märgitud on vähemalt üks olek, tuleb kasutajal selle SCORM-i tegevuse lõpetatuks märkimiseks lisaks teiste tegevuse lõpetamise tingimuste täitmisele saavutada vähemalt üks märgitud olekutest.';
$string['confirmloosetracks'] = 'HOIATUS: pakett paistab olevat muutunud või modifitseeritud. Kui paketi struktuur on muutunud, siis uuendamise protsessi aegne mõnede kasutajate jälgimine võib olla kadunud.';
$string['contents'] = 'Sisu';
$string['coursepacket'] = 'Kursuse pakett';
$string['coursestruct'] = 'Kursuse struktuur';
$string['currentwindow'] = 'Praegune aken';
$string['datadir'] = 'Failisüsteemi tõrge: Ei saa luua kursuse andmete kataloogi';
$string['defaultdisplaysettings'] = 'Kuvamise vaikesätted';
$string['defaultgradesettings'] = 'Hindamise vaikesätted';
$string['defaultothersettings'] = 'Muud vaikesätted';
$string['deleteallattempts'] = 'Kustuta kõik soorituskatsed';
$string['deleteattemptcheck'] = 'Kas soovite täiesti kindlasti need soorituskatsed täielikult kustutada?';
$string['deleteselected'] = 'Kustuta valitud soorituskatsed';
$string['deleteuserattemptcheck'] = 'Kas soovite täiesti kindlasti kõik oma testisoorituskatsed täielikult kustutada?';
$string['details'] = 'Jälgimise üksikasjad';
$string['directories'] = 'Kuva kataloogilingid';
$string['disabled'] = 'Keelatud';
$string['display'] = 'Kuva pakett';
$string['displayactivityname'] = 'Kuva tegevuse nimi';
$string['displayactivityname_help'] = 'Saate määrata, kas tegevuse nimi kuvatakse SCORM-i mängija kohal.';
$string['displayattemptstatus'] = 'Kuva katse olek';
$string['displayattemptstatusdesc'] = 'See eelistus seab vaikimisi väärtuse kuvamise soorituse staatuse seadistusele';
$string['displayattemptstatus_help'] = 'Kui sisse lülitatud, siis skoorid ja hinded soorituste kohta kuvatakse SCORM liigenduslehel.';
$string['displaycoursestructure'] = 'Kuva sisenemislehel kursuse struktuur';
$string['displaycoursestructuredesc'] = 'See seadistus seab vaikeväärtuse kuvamise kursuse struktuuri kohta sisendlehe seadistuses';
$string['displaycoursestructure_help'] = 'Kui see säte on lubatud, siis kuvatakse sisukord SCORM-i liigenduslehel.';
$string['displaydesc'] = 'See eelistus seab kas vaikeväärtus kuvatakse paketi või mitte tegevuse kohta.';
$string['displaysettings'] = 'Kuvamissätted';
$string['dnduploadscorm'] = 'Lisa SCORM-i pakett';
$string['domxml'] = 'DOMXML-i välisteek';
$string['duedate'] = 'Tähtaeg';
$string['element'] = 'Element';
$string['enter'] = 'Sisene';
$string['entercourse'] = 'Sisene kursusele';
$string['errorlogs'] = 'Vigade logi';
$string['eventattemptdeleted'] = 'Soorituskatse on kustutatud';
$string['eventinteractionsviewed'] = 'Vaadatud suhtlused';
$string['eventreportviewed'] = 'Aruannet on vaadatud';
$string['eventscolaunched'] = 'Sco on käivitatud';
$string['eventscorerawsubmitted'] = 'Esitatud SCORM-i töötlemata punktisumma';
$string['eventstatussubmitted'] = 'Esitatud SCORM-i olek';
$string['eventtracksviewed'] = 'Vaadatud lood';
$string['eventuserreportviewed'] = 'Kasutajaaruanne on vaadatud';
$string['everyday'] = 'Iga päev';
$string['everytime'] = 'Iga kord, kui seda on kasutatud';
$string['exceededmaxattempts'] = 'Teie soorituskatsete maksimaalne lubatud arv on täis.';
$string['exit'] = 'Välju SCORMi kursuselt';
$string['exitactivity'] = 'Välju tegevusest';
$string['expired'] = 'Kahjuks suleti see tegevus {$a} ja pole enam saadaval';
$string['external'] = 'Väliste pakettide värskendamise ajastamine';
$string['failed'] = 'Nurjus';
$string['finishscorm'] = 'Kui olete lõpetanud ressursi {$a} vaatamise,';
$string['finishscormlinkname'] = 'klõpsake kursuselehele naasmiseks siin';
$string['firstaccess'] = 'Esimene sisenemine';
$string['firstattempt'] = 'Esimene soorituskatse';
$string['floating'] = 'Ujuv';
$string['forcecompleted'] = 'Sunni lõpetatuks';
$string['forcecompleteddesc'] = 'See eelistus määrab sunnitud lõpetamise sättele vaikeväärtuse';
$string['forcecompleted_help'] = 'Kui sisse lülitatud, siis praeguse soorituse staatus on sunnitud "lõpetatud" seisu. See seadistus on ainult rakendatav SCORM 1.2 pakettidele. See on kasutatav kui SCORM pakett ei käsitlenud üle kontrollitud sooritust korrektselt, ülevaatusel või sirvimise laadis või muul juhul määrab ekslikult seisundi "lõpetatud".';
$string['forcejavascript'] = 'Sunni kasutajaid lubama JavaScript';
$string['forcejavascript_desc'] = 'Kui sisse lülitatud (soovitatav), siis see tõkestab ligipääsu SCORM-objektidele mil JavaScript ei ole toetatud/sisse lülitatud kasutajate brauserites. Kui välja lülitatud, siis kasutaja saab näha SCORM-objekti, aga API kommunikatsioon ebaõnnestub ja hinde infot ei salvestata.';
$string['forcejavascriptmessage'] = 'JavaScript on selle objekti kuvamiseks nõutav, lubage JavaScript oma brauseris ja proovige uuesti.';
$string['forcenewattempt'] = 'Sunni uus katse';
$string['forcenewattemptdesc'] = 'See eelistus sead vaikimisi väärtuse sunnitud uue soorituse seadistuse jaoks';
$string['forcenewattempt_help'] = 'Kui sisse lülitatud, siis iga kord SCORM paketi poole pöördutakse, see loendatakse uue soovitusena.';
$string['found'] = 'Leiti manifest';
$string['frameheight'] = 'See eelistus seab vaikimisi kõrguse SCO raamile';
$string['framewidth'] = 'See eelistus seab vaikimisi laiuse SCO raamile';
$string['fromleft'] = 'Vasakult';
$string['fromtop'] = 'Ülalt';
$string['fullscreen'] = 'Täida kogu ekraan';
$string['general'] = 'Üldised andmed';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeforattempt'] = 'Soorituskatse hinne';
$string['gradehighest'] = 'Parim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethoddesc'] = 'See eelistus seab vaikimisi tegevuse hinde meetodi';
$string['grademethod_help'] = 'Hindamise meetod defineerib, kuidas hinne üksiku tegevuse katse kohta on määratud.

Siin on 4 hindamise meetodit:

* Õpiobjektid - mitu lõpetatud/läbi pääsesetud õpiobjekti
* Kõrgeim hinne - kõrgeim saadud skoor kõikides läbi pääsetud õpiobjektides
* Keskmine hinne - kõikide skooride keskmine
* Hinnete summa - kõikide skooride summa';
$string['gradereported'] = 'Registreeritud hinne';
$string['gradescoes'] = 'SCO situatsioon';
$string['gradesettings'] = 'Hinnete sätted';
$string['gradesum'] = 'Summaarhinne';
$string['height'] = 'Kõrgus';
$string['hidden'] = 'Peidetud';
$string['hidebrowse'] = 'Keela eelvaaterežiim';
$string['hidebrowsedesc'] = 'See eelistus seab kas vaikimisi lülitatakse sisse või välja eelvaate laad';
$string['hidebrowse_help'] = 'Eelvaaterežiim võimaldab õppuril tegevust enne selle sooritamist sirvida. Kui eelvaaterežiim on keelatud, siis eelvaatenupp on peidetud.';
$string['hideexit'] = 'Peida väljumislink';
$string['hidereview'] = 'Peida ülevaate nupp';
$string['hidetoc'] = 'Kursuse struktuuri näitamine (TOC)';
$string['hidetocdesc'] = 'See eelistus seab kas vaikimisi kuvada või peita kursuse struktuur (sisukord) SCORM mängijas';
$string['hidetoc_help'] = 'See seadistus määrab kuidas sisukord kuvatakse SCORM mängijas.';
$string['highestattempt'] = 'Parim soorituskatse';
$string['identifier'] = 'Küsimuse identifikaator';
$string['incomplete'] = 'Lõpetamata';
$string['info'] = 'Teave';
$string['interactions'] = 'Suhtlused';
$string['invalidactivity'] = 'SCORM-i tegevus on vale';
$string['invalidhacpsession'] = 'HACP seanss ei sobi';
$string['invalidmanifestname'] = 'Valida saab ainult imsmanifest.xml või ZIP-faile';
$string['invalidmanifestresource'] = 'HOIATUS. Järgmistele ressurssidele viidati teie manifestis, kuid neid ei leitud:';
$string['invalidurl'] = 'Määrati sobimatu URL';
$string['invalidurlhttpcheck'] = 'Määrati sobimatu URL. Silumisteade:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Viimati külastatud';
$string['lastaccess'] = 'Viimane külastus';
$string['lastattempt'] = 'Viimane katse';
$string['lastattemptlock'] = 'Lukusta pärast viimast soorituskatset';
$string['lastattemptlockdesc'] = 'See eelistus seab vaikimisi väärtuse pärast viimase katse luku seadistuse kohta';
$string['lastattemptlock_help'] = 'Kui see on lubatud, takistatakse õppuril SCORM-i mängija käivitamine, kui ta on ära kasutanud kõik temale eraldatud soorituskatsed.';
$string['location'] = 'Kuva asukohariba';
$string['masteryoverride'] = 'Valdamistulemus alistab oleku';
$string['masteryoverridedesc'] = 'See eelistus määrab vaikeväärtuse sätte Valdamistulemus alistab oleku jaoks';
$string['masteryoverride_help'] = 'Kui eelistus on lubatud ja valdamistulemus on olemas, siis, kui kutsutakse funktsioon LMSFinish ning esialgne tulemus on määratud, arvutatakse olek esialgse tulemuse ja valdamistulemuse põhjal uuesti ning SCORM-i esitatud olek (sealhulgas „mittetäielik“) alistatakse. (Kehtib ainult versiooni SCORM 1.2 pakettidele.)';
$string['max'] = 'Maksimumpunktisumma';
$string['maximumattempts'] = 'Soorituskatsete arv';
$string['maximumattemptsdesc'] = 'See eelistus määrab tegevuse vaikimisi maksimaalse katse';
$string['maximumattempts_help'] = 'Selle sättega saab piirata soorituskatsete arvu. See on rakendatav ainult pakettide SCORM 1.2 ja AICC korral.';
$string['maximumgradedesc'] = 'See eelistus seab tegevuse vaikemaksimumhinde';
$string['menubar'] = 'Kuva menüüriba';
$string['min'] = 'Minimaalne tulemus';
$string['missing_attribute'] = 'Puudub atribuut  {$a->attr} märgendis {$a->tag}';
$string['missingparam'] = 'Nõutud parameeter puudub või on vale';
$string['missing_tag'] = 'Puudub märgend {$a->tag}';
$string['mode'] = 'Režiim';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'SCORM-i pakett on failide kogum, mis on pakitud õpiobjektide kokkulepitud standardi kohaselt. SCORM-i tegevusmoodul võimaldab SCORM-i või AICC pakette ZIP-failina üles laadida ja kursusele lisada.

Sisu kuvatakse tavaliselt mitmel navigeerimisfunktsioonidega lehel. Sisu saab kuvada näiteks hüpikaknas, sisukorraga, navigeerimisnuppudega vms. SCORM-i tegevused hõlmavad tavaliselt küsimusi koos hinnetelehele salvestatavate hinnetega.

SCORM-i tegevusi saab kasutada järgmisel otstarbel:

* multimeediumsisu ja animatsioonide esitamiseks;
* hindamistööriistana';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORMid/AICCid';
$string['nav'] = 'Kuva navigeerimine';
$string['navdesc'] = 'See säte määrab, kas navigeerimisnupud ja nende asukohad kuvatakse või peidetakse.';
$string['nav_help'] = 'See säte määrab, kas navigeerimisnupud ja nende asukohad kuvatakse või peidetakse.

Valikuvõimalusi on kolm:

* Ei – navigeerimisnuppe ei kuvata;
* Sisu all – navigeerimisnupud kuvatakse SCORM-i sisu all;
* Ujuv – navigeerimisnupud kuvatakse ujuvana, kauguse üla- ja vasakust servast määrab pakett.';
$string['navigation'] = 'Navigeerimine';
$string['navpositionleft'] = 'Navigeerimisnuppude asukohad vasakust servast pikslites.';
$string['navpositiontop'] = 'Navigeerimisnuppude asukohad ülaservast pikslites.';
$string['networkdropped'] = 'SCORM-i mängija märkas, et teie Interneti-ühendus on ebausaldusväärne või katkendlik. Kui jätkate seda SCORM-i tegevust, võib juhtuda, et teie edenemist ei salvestata.<br />
Peaksite tegevusest praegu väljuma ja naasma, kui teil on usaldusväärne Interneti-ühendus.';
$string['newattempt'] = 'Alusta uut soorituskatset';
$string['next'] = 'Jätka';
$string['noactivity'] = 'Pole millestki aru anda';
$string['noattemptsallowed'] = 'Lubatud soorituskatsete arv';
$string['noattemptsmade'] = 'Teie tehtud soorituskatseid';
$string['no_attributes'] = 'Märgend {$a->tag} peab omama atribuute';
$string['no_children'] = 'Märgend {$a->tag} peab omama järeltulijaid';
$string['nolimit'] = 'Piiramatult soorituskatseid';
$string['nomanifest'] = 'Esitlust ei leitud';
$string['noprerequisites'] = 'Vabandust, kuid Sa ei ole täitnud piisavalt eeltingimusi, et ligi pääseda sellele õpiobjektile';
$string['noreports'] = 'Aruandeid kuvamiseks pole';
$string['normal'] = 'Tavaline';
$string['noscriptnoscorm'] = 'Sinu brauser ei toeta JavaScripti või on JavaScript keelatud. Jälgimist ei salvestata.';
$string['notattempted'] = 'Soorituskatseid pole tehtud';
$string['not_corr_type'] = 'Tüüpide sobimatus märgendi {$a->tag} jaoks';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['objectives'] = 'Eesmärgid';
$string['optallstudents'] = 'kõik kasutajad';
$string['optattemptsonly'] = 'ainult soorituskatsetega kasutajad';
$string['options'] = 'Seaded';
$string['optionsadv'] = 'Valikud (täpsemad)';
$string['optionsadv_desc'] = 'Kui see on valitud, kuvatakse laius ja kõrgus täpsemate sätete loendis.';
$string['optnoattemptsonly'] = 'ainult soorituskatseteta kasutajad';
$string['organization'] = 'Organisatsioon';
$string['organizations'] = 'Organisatsioonid';
$string['othersettings'] = 'Lisasätted';
$string['package'] = 'Paketifail';
$string['packagedir'] = 'Failisüsteemi viga: Ei saa luua paketi kataloogi';
$string['packagefile'] = 'Paketifaili pole määratud';
$string['packagehdr'] = 'Pakett';
$string['package_help'] = 'Paketifail on zip- (või pif-) fail ja sisaldab SCORM/AICC kursusemääratlusfaile.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'See säte võimaldab failivalija kasutamise asemel määrata SCORM-i paketile URL-i.';
$string['page-mod-scorm-x'] = 'Mis tahes SCORM-i mooduli leht';
$string['pagesize'] = 'Lehe suurus';
$string['passed'] = 'Sooritatud';
$string['php5'] = 'PHP 5 (DOMXML-i algupärane teek)';
$string['pluginadministration'] = 'SCORM-i paketi haldus';
$string['pluginname'] = 'SCORM-i pakett';
$string['popup'] = 'Uus aken';
$string['popuplaunched'] = 'See SCORM-i pakett käivitati hüpikaknas. Kui olete selle ressursi vaatamise lõpetanud, klõpsake kursuse lehele naasmiseks siin.';
$string['popupmenu'] = 'Rippmenüüs';
$string['popupopen'] = 'Ava õpipakett uues aknas';
$string['popupsblocked'] = 'Paistab, et hüpikaknad on blokeeritud, peatatud selle SCORM-mooduli mängimine. Palun kontrolli oma brauseri seaded enne uuesti alustamist.';
$string['popup_simple'] = 'Uus aken (tavaline)';
$string['popup_simple_closenotice'] = 'Lahti on sisuaken. See aken suletakse samuti.';
$string['popup_simple_notice'] = '<p>Teie sisu esitatakse teises aknas.</p><p><strong>Ärge sulgege seda lehte enne, kui sisu esitamine on lõpetatud.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Teie sisu ei käivitunud.</strong></p><p>Veenduge, et hüpikaknad oleks sellel saidil lubatud, ja proovige uuesti.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Klõpsake, et käivitada käsitsi.';
$string['popup_simple_redirectingnotice'] = 'Edenemist salvestatakse. Ümbersuunamine kursuse lehele …';
$string['position_error'] = '{$a->tag} märgend ei saa olla {$a->parent} märgendi järeltulija';
$string['preferencespage'] = 'Selle lehe eelistused';
$string['preferencesuser'] = 'Selle aruande eelistused';
$string['prev'] = 'Eelmine';
$string['protectpackagedownloads'] = 'Kaitse paketi allalaadimisi';
$string['protectpackagedownloads_desc'] = 'Kui see säte on lubatud, saab SCORM-i pakette alla laadida ainult juhul, kui kasutajal on tegevusluba course:manageactivities. Kui see säte on keelatud, saab SCORM-i pakette alati alla laadida (mobiilside- või muude seadmetega).';
$string['raw'] = 'Töötlemata punktisumma';
$string['regular'] = 'Regulaarne esitlus';
$string['report'] = 'Aruanne';
$string['reportcountallattempts'] = '{$a->nbattempts} soorituskatset {$a->nbusers} kasutaja kohta {$a->nbresults} tulemusest';
$string['reportcountattempts'] = '{$a->nbresults} tulemust ({$a->nbusers} kasutajat)';
$string['reports'] = 'Aruanded';
$string['repositorynotsupported'] = 'See hoidla ei toeta otselinkimist failile imsmanifest.xml.';
$string['response'] = 'Vastus';
$string['result'] = 'Tulemus';
$string['results'] = 'Tulemused';
$string['review'] = 'Ülevaade';
$string['reviewmode'] = 'Ülevaaterežiim';
$string['rightanswer'] = 'Õige vastus';
$string['scoes'] = 'Õpiobjektid';
$string['score'] = 'Punktisumma';
$string['scoreachieved'] = 'Saadud tulemus {$a}';
$string['scorerequired'] = 'Tulemus {$a}';
$string['scorm12standard'] = 'Luba SCORM 1.2 standardrežiim';
$string['scorm12standarddesc'] = 'Selle sätte lubamine võimaldab Moodle’il salvestada rohkem andmeid, kui SCORM 1.2 spetsifikatsioon võimaldab.
Kui teie SCORM-i pakett lubab kasutajatel sisestada pikki tekste või kui teie pakett püüab salvestada väljal suspend_data suuri andmehulki, siis keelake see.';
$string['scorm:addinstance'] = 'Uue SCORM-i paketi lisamine';
$string['scormclose'] = 'Kuni';
$string['scormcourse'] = 'SCORM kursus';
$string['scorm:deleteownresponses'] = 'Kustuta oma soorituskatsed';
$string['scorm:deleteresponses'] = 'Kustuta SCORM-i soorituskatsed';
$string['scormloggingoff'] = 'API logimine väljas';
$string['scormloggingon'] = 'API logimine sees';
$string['scormopen'] = 'Ava';
$string['scormresponsedeleted'] = 'Kasutaja kustutatud soorituskatsed';
$string['scorm:savetrack'] = 'Salvesta teed';
$string['scorm:skipview'] = 'Jäta ülevaade vahele';
$string['scormtype'] = 'Tüüp';
$string['scormtype_help'] = 'See seadistus määrab kuidas pakett on kaasatud kursusele. Siin on 4 valikut:

* Üles lükatud pakett - v]imaldab SCORM paketti valida läbi failivalija
* Väline SCORM esitlus - võimaldab määrata imsmanifest.xml URL-i. Märkus: kui URL-l on erinev domeeninimi sinu saidiga, siis "Alla tõmmatud pakett" on parem variant, kuna vastasel juhul hindeid ei salvestata.
* Alla tõmmatud pakett - võimaldab määrata paketi URL-i. Pakett pakitakse lahti ja salvestatakse lokaalselt ja uuendatakse mil väline SCORM pakett on uuendatud.
* Lokaalne IMS sisu repositoorium - võimaldab paketti valida IMS repositooriumist';
$string['scorm:viewreport'] = 'Aruannete kuvamine';
$string['scorm:viewscores'] = 'Kuva punktisummad';
$string['scrollbars'] = 'Luba akna kerimine';
$string['search:activity'] = 'SCORM-i pakett – tegevuse teave';
$string['selectall'] = 'Vali kõik';
$string['selectnone'] = 'Tühista kõigi valimine';
$string['show'] = 'Kuva';
$string['sided'] = 'Vasakule';
$string['skipview'] = 'Õppur jätab sisustruktuuri lehe vahele';
$string['skipviewdesc'] = 'See eelistus määrab vaikeväärtuse, millal jäetakse sisustruktuuri leht vahele';
$string['skipview_help'] = 'Selle sättega saate määrata, kas sisustruktuuri leht tuleks vahele jätta (mitte kuvada). Kui pakett sisaldab ainult ühte õpiobjekti, saab sisustruktuuri lehe alati vahele jätta.';
$string['slashargs'] = 'HOIATUS: kaldjoone argumendid on selles õpikeskkonnas keelatud ja objektid ei pruugi ootuspäraselt töötada.';
$string['stagesize'] = 'Raami/akna suurus';
$string['stagesize_help'] = 'Nende kahe sättega saab määrata õpiobjektide jaoks kaadri/akna laiuse ja kõrguse.';
$string['started'] = 'Alustatud';
$string['status'] = 'Olek';
$string['statusbar'] = 'Kuva olekuriba';
$string['student_response'] = 'Vastus';
$string['subplugintype_scormreport'] = 'Aruanne';
$string['subplugintype_scormreport_plural'] = 'Aruanded';
$string['suspended'] = 'Peatatud';
$string['syntax'] = 'Süntaksitõrge';
$string['tag_error'] = 'Tundmatu märgend ({$a->tag} sisuga {$a->value}';
$string['time'] = 'Aeg';
$string['title'] = 'Pealkiri';
$string['toc'] = 'Sisukord';
$string['toolbar'] = 'Kuva tööriistariba';
$string['too_many_attributes'] = 'Märgend {$a->tag} omab liiga palju atribuute';
$string['too_many_children'] = 'Märgend {$a->tag} omab liiga palju järeltulijaid';
$string['totaltime'] = 'Aeg';
$string['trackcorrectcount'] = 'Õigete loendamine';
$string['trackcorrectcount_help'] = 'Küsimuse õigete tulemite arv';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'See on tunnus, mille SCORM-i pakett sellele küsimusele määras, SCORM-i spetsifikatsioon ei luba kogu küsimuse teksti esitada.';
$string['trackingloose'] = 'HOIATUS: Selle SCORM\'i paketi jälgimisandmed lähevad kaduma!';
$string['tracklatency'] = 'Latentsus';
$string['tracklatency_help'] = 'Aeg küsimuse õppurile kättesaadavaks tegemisest kuni esimese vastuseni.';
$string['trackpattern'] = 'Mall';
$string['trackpattern_help'] = 'Selline peaks olema selle küsimuse õige vastus; ei näita õppurite vastuseid.';
$string['trackresponse'] = 'Vastus';
$string['trackresponse_help'] = 'Õppuri vastus sellele küsimusele';
$string['trackresult'] = 'Tulem';
$string['trackresult_help'] = 'Näitab, kas õppur sisestas õige vastuse.';
$string['trackscoremax'] = 'Maksimumpunktid';
$string['trackscoremax_help'] = 'Maksimaalne väärtus, mille saab töötlemata punktisummale määrata';
$string['trackscoremin'] = 'Miinimumpunktid';
$string['trackscoremin_help'] = 'Minimaalne väärtus, mille saab töötlemata punktisummale määrata';
$string['trackscoreraw'] = 'Töötlemata punktisumma';
$string['trackscoreraw_help'] = 'Arv, mis väljendab õppuri sooritust miinimum- ja maksimumpunktidega piiritletud vahemiku suhtes';
$string['tracksuspenddata'] = 'Peata andmed';
$string['tracksuspenddata_help'] = 'Lisab ruumi andmete salvestamiseks ja toomiseks õppuri seansside vahel';
$string['tracktime'] = 'Aeg';
$string['tracktime_help'] = 'Soorituskatse alustamise kellaaeg';
$string['tracktype'] = 'Tüüp';
$string['tracktype_help'] = 'Küsimuse tüüp, näiteks valikvastustega või lühivastusega.';
$string['trackweight'] = 'Kaal';
$string['trackweight_help'] = 'Küsimusele määratud kaal punktisumma arvutamisel.';
$string['type'] = 'Tüüp';
$string['typeaiccurl'] = 'Väline AICC URL';
$string['typeexternal'] = 'Väline SCORM-i manifest';
$string['typelocal'] = 'Üles laaditud pakett';
$string['typelocalsync'] = 'Alla laaditud pakett';
$string['undercontent'] = 'Sisu all';
$string['unziperror'] = 'Paketi lahtipakkimisel ilmnes viga';
$string['updatefreq'] = 'Automaatvärskenduse sagedus';
$string['updatefreqdesc'] = 'See eelistus määrab tegevusele automaatvärskenduse sageduse vaikesätte';
$string['updatefreq_error'] = 'Sageduse automaatse värskendamise saab määrata ainult siis, kui paketifaili majutatakse väliselt';
$string['updatefreq_help'] = 'See võimaldab välise paketi automaatselt alla laadida ja värskendada';
$string['validateascorm'] = 'Hinda SCORMi paketti';
$string['validation'] = 'Hindamise tulemus';
$string['validationtype'] = 'See eelistus seab DOMXML teegi, mida kasutatakse SCORM\'i esitluse hindamiseks. Kui Sa ei tea, siis jäta praegune valik.';
$string['value'] = 'Väärtus';
$string['versionwarning'] = 'Esitluse versioon on vanem kui 1.3, hoiatus {$a->tag} märgendil';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['viewalluserreports'] = 'Vaadake kasutajaid {$a} aruandeid';
$string['whatgrade'] = 'Soorituskatsete hindamine';
$string['whatgradedesc'] = 'See eelistus seab vaikimisi katsete hindamise';
$string['whatgrade_help'] = 'Kui mitu katset on lubatud, siis see seadistus määrab  kas kõrgeim, keskmine, esimene või viimane katse salvestatakse hinnetelehele.

Mitme katse käsitlemine

* Valik alustamiseks uue katsega on pakutud linnukesega Enter nupust üleval pool sisu struktuuri lehel. Ole kindel, et pakud ligipääsu sellele lehele, kui sa soovid rohkem kui ühte katset lubada.

* Mõned SCORM paketid on inteligentsed uue katse osas, mitme osas mitte. See tähendab seda, et kui õppija taas teeb olemas olevat katset, kui SCORM sisul ei ole sisemist loogikat vältimaks eelmiste katsete üle kirjutamist, hoolimata sellest, kas katse oli \'Lõpetatud\' või \'Läbitud\'.
* Seaded \'Sunni lõpetatuks\', \'Jõuga uus katse\' ja \'Lukusta peale viimast katset\' samuti pakuvad täiendavat mitme katse haldamist.';
$string['width'] = 'Laius';
$string['window'] = 'Aken';
$string['youmustselectastatus'] = 'Peate valima nõutava oleku';
