<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'et', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Toiming';
$string['address'] = 'Aadress';
$string['allowduplicatedemails'] = 'Luba duplikaatmeilid';
$string['allowduplicatedemailsdesc'] = 'Kui valitud on Jah, siis on duplikaatmeilid allikast lubatud. Kui valitud on Ei, siis on lubatud ainult kordumatud meilid.';
$string['allowedactions'] = 'Personali impordi toimingud on lubatud';
$string['alternatename'] = 'Rööpnimi';
$string['appraiseridnumber'] = 'Hindaja';
$string['appraiserxnotexist'] = 'Hindajat {$a->appraiseridnumber} pole olemas. Kasutaja {$a->idnumber} jäeti vahele';
$string['auth'] = 'Aut.';
$string['cannotconnectdbsettings'] = 'Ei saa andmebaasiga ühendust, kontrollige sätteid';
$string['cannotcreatedirx'] = 'ei saa luua kataloogi: {$a}';
$string['cannotcreateuserassignments'] = 'ei saa luua kasutaja ülesandeid (kasutaja: {$a})';
$string['cannotcreateuserx'] = 'ei saa luua kasutajat {$a}';
$string['cannotcreatex'] = 'ei saa luua {$a}';
$string['cannotdeleteuseradmin'] = 'Kohalikke administraatorikontosid ei saa kustutada: {$a}';
$string['cannotdeleteuserguest'] = 'Külastaja kasutajakontot ei saa kustutada: {$a}';
$string['cannotdeleteuserx'] = 'ei saa kustutada kasutajat {$a}';
$string['cannotdeletex'] = 'ei saa kustutada {$a} (võib olla juba kustutatud)';
$string['cannotimportjobassignments'] = 'Ei saa luua tööülesannet (kasutaja: {$a})';
$string['cannotopenx'] = 'ei saa avada {$a}';
$string['cannotreadx'] = 'ei saa lugeda {$a}';
$string['cannotreviveuserx'] = 'ei saa taastada kasutajat {$a}';
$string['cannotsetuserpassword'] = 'ei saa määrata kasutaja parooli (kasutaja: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'ei saa määrata kasutaja parooli (kasutaja: {$a}), autentimise lisandmoodul ei toeta paroolide muudatusi';
$string['cannotsyncitemparent'] = 'ei saa importida üksuse ülemkategooriat {$a}';
$string['cannotupdatedeleteduserx'] = 'kasutaja {$a} kustutamist ei saa tühistada';
$string['cannotupdateuserx'] = 'ei saa värskendada kasutajat {$a}';
$string['cannotupdatex'] = 'ei saa värskendada {$a}';
$string['checkuserconfig'] = 'Need sätted muudavad oodatud <a href=\'{$a}\'>allika konfiguratsiooni</a>. Peaksite kontrollima, kas teie andmeallika vorming vastab uue allika konfiguratsioonile';
$string['circularreferror'] = 'ringviite viga üksuste {$a->naughtynodes} vahel';
$string['city'] = 'Linn';
$string['colon'] = 'Koolon (:)';
$string['comma'] = 'Koma (,)';
$string['configuresource'] = 'Allika seadistamine';
$string['couldnotcreateclonetable'] = 'ei suutnud luua kloonitud tabelit, katkestamine …';
$string['couldnotgetsourcetable'] = 'ei saanud hankida lähtetabelit, katkestamine …';
$string['couldnotimportallrecords'] = 'ei saanud importida kõiki kirjeid';
$string['couldnotmakedirsforx'] = 'Ei saanud luua vajalikke katalooge järgmisele: {$a}';
$string['country'] = 'Riik';
$string['country_help'] = 'See peaks CSV-failis olema vormistatud riigi kahekohalise koodina. Näiteks Uus-Meremaa peaks olema NZ<br />
vt <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> täpsema teabe saamiseks';
$string['create'] = 'Loo';
$string['createduserx'] = 'loodi kasutaja {$a}';
$string['createdx'] = 'loodi {$a}';
$string['csvemptysettingdeleteinfo'] = 'Tühjade väljade kasutamine CSV-failis kustutab saidil välja väärtuse.';
$string['csvemptysettingkeepinfo'] = 'Tühjade väljade kasutamine CSV-failis säilitab saidil välja olemasoleva väärtuse.';
$string['csvencoding'] = 'CSV-faili kodeering';
$string['csvimportfilestructinfo'] = 'Praegune konfiguratsioon nõuab järgmise struktuuriga CSV-faili:<br><pre>{$a}<br>…<br>…<br>…</pre>';
$string['csvnotvalidinvalidchars'] = 'Sobimatu CSV-fail. Fail sisaldab lubamatuid märke ({$a->invalidchars}). CSV-faili väljad peavad olema valitud eraldajaga ({$a->delimiter}) eraldatud.';
$string['csvnotvalidmissingfieldx'] = 'Sobimatu CSV-fail, puudub väli {$a}';
$string['csvnotvalidmissingfieldxmappingx'] = 'Sobimatu CSV-fail, puudub väli {$a->mapping} (vastendamine välja {$a->field} jaoks)';
$string['customfieldnotexist'] = 'kohandatud välja {$a->shortname} pole olemas (tüüp: {$a->typeidnumber})';
$string['customfields'] = 'Kohandatud väljad';
$string['customfieldsnotype'] = 'kohandatud väljad on määratud, kuid pole tüüpi {$a}';
$string['databaseconnectfail'] = 'Ühenduse loomine andmebaasiga nurjus';
$string['databaseemptynullinfo'] = 'Tühjade stringide kasutamine välises andmebaasis kustutab saidil välja väärtuse. Välise andmebaasi tühiväärtused säilitavad saidil välja olemasoleva väärtuse.';
$string['datetime'] = 'Kuupäev/kellaaeg';
$string['dbconnectiondetails'] = 'Sisestage andmebaasi ühenduse andmed.';
$string['dbdateformat'] = 'Kuupäevavorming';
$string['dbdateformat_help'] = 'Kasutatakse kuupäevavormingu määramiseks andmebaasi tabeli veergude jaoks, mis sisaldavad kuupäevi.';
$string['dbhost'] = 'Andmebaasi hostinimi';
$string['dbname'] = 'Andmebaasi nimi';
$string['dbpass'] = 'Andmebaasi parool';
$string['dbport'] = 'Andmebaasi port';
$string['dbtable'] = 'Andmebaasi tabel';
$string['dbtestconnectfail'] = 'Ühenduse loomine andmebaasiga nurjus';
$string['dbtestconnection'] = 'Kontrolli andmebaasi ühendust';
$string['dbtestconnectsuccess'] = 'Andmebaasiga ühenduse loomine õnnestus';
$string['dbtype'] = 'Andmebaasi tüüp';
$string['dbuser'] = 'Andmebaasi kasutaja';
$string['defaultemailaddress'] = 'Vaikimisi meiliaadress';
$string['delete'] = 'Kustuta';
$string['deleteallsynclog'] = 'Tühjenda kõik kirjed';
$string['deleteallsynclogcheck'] = 'Kas olete kindel, et soovite kustutada kõik personali impordilogi kirjed?';
$string['deleted'] = 'Kustutatud';
$string['deletednotforjobassign'] = '<strong>Hoiatus:</strong> väli {$a} kehtib kasutajate kustutamisele. Ärge seadke selle olekut väärtusele 1, kui plaanite kustutada ainult tööülesannet.';
$string['deleteduserx'] = 'kustutati kasutaja {$a}';
$string['deletedx'] = 'kustutati {$a}';
$string['deletepartialsynclog'] = 'Tühjenda kõik, v.a viimased kirjed';
$string['deletepartialsynclogcheck'] = 'Kas olete kindel, et soovite kustutada kõik personali impordilogi kirjed, välja arvatud viimati käivitatud?';
$string['delimiter'] = 'Eraldaja';
$string['department'] = 'Osakond';
$string['description'] = 'Kirjeldus';
$string['displayname:org'] = 'Organisatsioon';
$string['displayname:pos'] = 'Ametikoht';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Väline andmebaas';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Väline andmebaas';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Väline andmebaas';
$string['displayname:user'] = 'Kasutaja';
$string['duplicateidnumberx'] = 'Duplikaat-ID-number {$a}';
$string['duplicateusernamexdb'] = 'Kasutajanimi {$a->username} on juba registreeritud. Kasutaja {$a->idnumber} jäeti vahele';
$string['duplicateusersemailxdb'] = 'Meiliaadress {$a->email} on juba registreeritud. Kasutaja {$a->idnumber} jäeti vahele';
$string['duplicateuserswithemailx'] = 'Duplikaatkasutajad meiliaadressiga {$a->email}. Kasutaja {$a->idnumber} jäeti vahele';
$string['duplicateuserswithidnumberx'] = 'Duplikaatkasutajad ID-numbriga {$a->idnumber}. Kasutaja {$a->idnumber} jäeti vahele';
$string['duplicateuserswithusernamex'] = 'Duplikaatkasutajad kasutajanimega{$a->username}. Kasutaja {$a->idnumber} jäeti vahele';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element on keelatud';
$string['elementenabled'] = 'Element on lubatud';
$string['elementnotfound'] = 'Elementi ei leitud';
$string['elements'] = 'Elemendid';
$string['elementxnotfound'] = 'Elementi {$a} ei leitud';
$string['email'] = 'E-post';
$string['emailsettingsdesc'] = 'Kui duplikaatmeiliaadressid on lubatud, võite määrata vaikimisi meiliaadressi, mida kasutatakse tühja või ebaõige meiliaadressiga kasutajate loomisel/värskendamisel. Kui duplikaatmeiliaadressid pole lubatud, peab igal kasutajal olema kordumatu meiliaadress; muidu jäetakse nad vahele.';
$string['emailstop'] = 'Lülita meilid välja';
$string['emptyfieldsbehaviourhierarchy'] = 'Tühjade stringide käitumine CSV-failis';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kui olekuks on valitud Tühje stringe eiratakse, säilivad CSV-failis tühjade stringide tulemusena praegused väärtused.

Kui olekuks on valitud Tühjad stringid kustutavad olemasolevad andmed, kustutatakse CSV-failis tühjade stringide tulemusena praegused väärtused.';
$string['emptyfieldsbehaviouruser'] = 'Tühjade stringide käitumine CSV-failis';
$string['emptyfieldsbehaviouruser_help'] = 'Kui olekuks on valitud Tühje stringe eiratakse, säilivad CSV-failis tühjade stringide tulemusena praegused väärtused.

Kui olekuks on valitud Tühjad stringid kustutavad olemasolevad andmed, kustutatakse CSV-failis tühjade stringide tulemusena praegused väärtused.

Pange tähele, et mõni väli on kohustuslik ja mõni väli kasutab vaikeväärtust.
Kui olekuks on valitud Tühjad stringid kustutavad olemasolevad andmed ja püüate kustutada kohustusliku välja praegust väärtust, siis jäetakse CSV-failis olev kasutaja vahele, kuna väärtus peab olema sisestatud.
Kui olekuks on valitud Tühjad stringid kustutavad olemasolevad andmed ja kustutate vaikeväärtust kasutava välja praeguse väärtuse, siis kasutatakse välja vaikeväärtust.';
$string['emptyfieldskeepdata'] = 'Tühje stringe eiratakse';
$string['emptyfieldsremovedata'] = 'Tühjad stringid kustutavad olemasolevad andmed';
$string['emptyvalueemailx'] = 'Meiliaadressi väli ei tohi olla tühi (kordumine pole lubatud). Kasutaja {$a->idnumber} jäeti vahele';
$string['emptyvaluefirstnamex'] = 'Eesnime väli ei tohi olla tühi. Kasutaja {$a->idnumber} jäeti vahele';
$string['emptyvalueidnumberx'] = 'ID-numbri väli ei tohi olla tühi. Kasutaja {$a->idnumber} jäeti vahele';
$string['emptyvaluelastnamex'] = 'Perekonnanime väli ei tohi olla tühi. Kasutaja {$a->idnumber} jäeti vahele';
$string['emptyvaluepasswordx'] = 'Parooli väli ei tohi olla tühi. Kasutaja {$a->idnumber} jäeti vahele';
$string['emptyvalueusernamex'] = 'Kasutajanime väli ei tohi olla tühi. Kasutaja {$a->idnumber} jäeti vahele';
$string['enablescheduledsync'] = 'Luba personali ajastatud importimine';
$string['error'] = 'Viga';
$string['error:deletesynclogpermission'] = 'Teil pole õigust kustutada personali impordilogi kirjeid.';
$string['error:linkjobassignmentmismatch'] = '<strong>Hoiatus.</strong> Import on seotud esimese tööülesandega, kuid eelmine import oli seotud tööülesande ID-numbriga. See näitab, et teie personali impordi konfiguratsiooniga on probleem – võtke ühendust oma saidi administraatoriga.';
$string['errorplural'] = 'Vead';
$string['eventsynccompleted'] = 'Personali import on lõpetatud';
$string['fieldcountmismatch'] = 'Rida {$a->rownum} jäetakse CSV-failis vahele – leiti {$a->fieldcount} välja, aga oodatav tulemus oli {$a->headercount} välja. Kontrollige, et väljad oleks valitud eraldajaga eraldatud ({$a->delimiter}).';
$string['fieldduplicated'] = 'Väärtus {$a->value} välja {$a->fieldname} jaoks on olemasolevate andmete kordus ja peab olema kordumatu. Kasutaja {$a->idnumber} jäeti vahele';
$string['fieldmappings'] = 'Väljade vastendamine';
$string['fieldmustbeunique'] = 'Väärtus {$a->value} välja {$a->fieldname} jaoks kordub üleslaaditud andmetes ja peab olema kordumatu. Kasutaja {$a->idnumber} jäeti vahele';
$string['fieldrequired'] = '{$a->fieldname} on kohustuslik väli ja sellel peab olema väärtus. Kontrollige kasutajat {$a->idnumber}';
$string['fileaccess'] = 'Juurdepääs failidele';
$string['fileaccess_directory'] = 'Kataloogide kontrollimine';
$string['fileaccess_help'] = '**Directory**: see säte võimaldab määrata serveri kataloogi, millest otsitakse automaatselt personali impordifaile

**Üleslaadimine**: selle sätte korral peate laadima faile üles lehe Laadi üles personali impordifaile kaudu, mis asub saidi haldamise lehel allikate all';
$string['fileaccess_upload'] = 'Failide üleslaadimine';
$string['filedetails'] = 'Faili üksikasjad';
$string['files'] = 'Failid';
$string['filesdir'] = 'Failide kataloog';
$string['firstname'] = 'Eesnimi';
$string['firstnamephonetic'] = 'Eesnimi, foneetiline';
$string['forcepwchange'] = 'Sunni uusi kasutajaid parooli muutma';
$string['forcepwchangedesc'] = 'Kui olekuks on valitud Jah, siis on uutel kasutajatel määratud parool, kuid nad on sunnitud seda esimesel sisselogimisel muutma. <br /><strong>Märkus.</strong> Genereeritud paroolidega kasutajad on sõltumata sellest konfiguratsioonivalikust sunnitud paroole esimesel sisselogimisel muutma.';
$string['frameworkxnotexist'] = 'raamistikku {$a} pole olemas';
$string['frameworkxnotfound'] = 'raamistikku {$a} ei leitud …';
$string['generalsettings'] = 'Üldsätted';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Impordi ainult uute kasutajate paroolid';
$string['ignoreexistingpassdesc'] = 'Kui olekuks on valitud Jah, siis uuendatakse ainult uute kasutajate paroole; kui Ei, siis uuendatakse kõikide kasutajate paroole';
$string['importfields'] = 'Imporditavad väljad';
$string['info'] = 'Teave';
$string['institution'] = 'Asutus';
$string['invalidauthforuserx'] = 'sobimatu autentimise lisandmoodul {$a}';
$string['invalidauthxforuserx'] = 'sobimatu autentimise lisandmoodul {$a->auth} kasutajal {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Kasutaja {$a->idnumber} kasutajanimi {$a->username} sisaldab suur- ja väiketähti. Importimisel muudetakse kasutajanimi ainult väiketähtedega kujule. Uuendage selle põhjal oma lähteandmeid.';
$string['invalidcountrycode'] = 'Sobimatu riigikood {$a->country} kasutajal {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Sobimatu kuupäevavorming väljal {$a}';
$string['invaliddateformatforfieldforuser'] = 'Sobimatu kuupäevavorming väljal {$a->field} kasutajal {$a->user}';
$string['invalidemailaddress'] = 'Sobimatu meiliaadress {$a}';
$string['invalidemailx'] = 'Sobimatu meiliaadress. Kasutaja {$a->idnumber} jäeti vahele';
$string['invalidlangx'] = 'Kasutajale {$a->idnumber} on määratud sobimatu keel';
$string['invalidusernamex'] = 'Kasutaja {$a->idnumber} kasutajanimi {$a->username} sisaldab sobimatuid tähemärke. Seda ei impordita. Uuendage oma lähteandmeid.';
$string['jobassignmentenddate'] = 'Tööülesande lõpukuupäev';
$string['jobassignmentfullname'] = 'Tööülesande täisnimi';
$string['jobassignmentidnumber'] = 'Tööülesande ID-number';
$string['jobassignmentidnumberemptyx'] = 'Tööülesande ID-number ei tohi olla tühi. Kasutaja {$a->idnumber} tööülesanne jäeti vahele';
$string['jobassignmentidnumberrequired'] = 'Tööülesannete muude väljade täitmisel peab lisama tööülesande ID-numbri';
$string['jobassignmentstartdate'] = 'Tööülesande alguskuupäev';
$string['jobassignmentstartdateafterenddate'] = 'Tööülesande alguskuupäev ei tohi olla hilisem kui lõpukuupäev; kasutajal {$a->idnumber}';
$string['keep'] = 'Säilita';
$string['lang'] = 'Keel';
$string['lastname'] = 'Perekonnanimi';
$string['lastnamephonetic'] = 'Perekonnanimi, foneetiline';
$string['lengthlimitexceeded'] = 'väärtus {$a->value} on välja {$a->field} jaoks liiga pikk. See ei tohi olla pikem kui {$a->length} tähemärki. {$a->source} {$a->idnumber} jäeti vahele';
$string['linkjobassignmentidnumber'] = 'Seo tööülesanded';
$string['linkjobassignmentidnumberdesc'] = 'Kui impordifailis esitatakse tööülesannete andmed, seotakse andmed selle meetodiga olemasolevate tööülesannete kirjetega. Kui seote andmed kasutaja esimese tööülesandega, saab igale kasutajale importimise käigus esitada ainult üht tööülesannete kirjet.<br>
<br>
Pidage meeles, et esmakordsel importimisel sättega „kasutaja tööülesande ID-numbri kasutamine“ muutub säte püsivaks ja eemaldatakse sellelt vormilt. Enne valiku muutmist veenduge, et tööülesannete ID-numbrite importimine oleks seotud kasutaja esimese tööülesandega.';
$string['linkjobassignmentidnumberfalse'] = 'kasutaja esimese tööülesandega';
$string['linkjobassignmentidnumbertrue'] = 'kasutaja tööülesande ID-numbri kasutamine';
$string['logtype'] = 'Logi tüüp';
$string['manageelements'] = 'Halda elemente';
$string['managerassigncanthavejaid'] = 'Halduri tööülesande ID-numbrit saab esitada ainult juhul, kui seotakse ID-numbriga (sobimatu konfiguratsioon)';
$string['managerassignmanagerxnotexist'] = 'Haldurit {$a->manageridnumber} pole olemas. Kasutaja {$a->idnumber} halduri määramine jäeti vahele';
$string['managerassignmissingjobx'] = 'Kasutaja tööülesanne peab olema andmebaasis või impordis. Kasutaja {$a->idnumber} halduri määramine jäeti vahele';
$string['managerassignmissingmanagerjobx'] = 'Halduri tööülesanne peab olema andmebaasis või impordis. Kasutaja {$a->idnumber} halduri määramine jäeti vahele';
$string['managerassignwoidnumberx'] = 'Kui halduri tööülesanne on esitatud, on halduri ID-number kohustuslik. Kasutaja {$a->idnumber} halduri määramine jäeti vahele';
$string['managerassignwojaidx'] = 'Kui halduri tööülesanne on esitatud, on halduri tööülesande ID-number kohustuslik. Kasutaja {$a->idnumber} halduri määramine jäeti vahele';
$string['manageridnumber'] = 'Haldur';
$string['managerjobassignmentidnumber'] = 'Halduri tööülesanne';
$string['managerxnotexist'] = 'Haldurit {$a->manageridnumber} pole olemas. Kasutaja {$a->idnumber} jäeti vahele';
$string['managesyncelements'] = 'Halda personali impordi elemente';
$string['middlename'] = 'Teine eesnimi';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Üritati luua halduri tööülesannet, kuid saidi mitme tööülesande säte on keelatud ja halduril on juba teine tööülesanne. Kasutaja {$a->idnumber} tööülesanne jäeti vahele';
$string['multiplejobassignmentsdisabledx'] = 'Üritati luua tööülesannet, kuid saidi mitme tööülesande säte on keelatud ja üks tööülesanne on juba olemas. Kasutaja {$a->idnumber} tööülesanne jäeti vahele';
$string['nameandloc'] = 'Nimi ja asukoht';
$string['nochangesskippingsync'] = 'muudatusi pole, import jäetakse vahele';
$string['nocsvfilepath'] = 'CSV-faili asukoht pole määratud';
$string['noenabledelements'] = 'Lubatud elemente pole';
$string['nofilesdir'] = 'Personali impordifailide kataloogi pole konfigureeritud';
$string['nofiletosync'] = 'Imporditavat faili pole (faili asukoht: {$a})';
$string['nofileuploaded'] = 'Ühtegi faili ei laaditud üles {$a} importimiseks';
$string['nosourceconfig'] = 'Pole allika konfiguratsiooni üksuse {$a} jaoks';
$string['nosourceconfigured'] = 'Ühtegi allikat pole konfigureeritud, määrake konfiguratsioon <a href=\'{$a}\'>siin</a>';
$string['nosourceenabled'] = 'Selle elemendi jaoks pole ühtegi allikat lubatud.';
$string['nosources'] = 'Allikaid pole';
$string['nosynctablemethodforsourcex'] = 'Allikal {$a} pole meetodit käsu get_sync_table jaoks. Selle peab määrama programmeerija.';
$string['notadirerror'] = 'Kataloogi {$a} pole olemas või pole see juurdepääsetav';
$string['note:syncfilepending'] = 'MÄRKUS. Olemas on ootel personali impordifail. Praegu teise faili üleslaadimine kirjutab üle ootel oleva faili.';
$string['notifications'] = 'Teatised';
$string['notifymailto'] = 'Saada teavitused aadressile';
$string['notifymailto_help'] = 'Komadega eraldatud meiliaadresside loend, kuhu teavitused tuleks saata.';
$string['notifymessage'] = 'Serveri aeg: {$a->time}, element: {$a->element}, toiming: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} uut personali impordilogi sõnumit ({$a->logtypes}) alates {$a->since}. Uusimad sõnumid on esitatud allpool.';
$string['notifysubject'] = '{$a} :: personali impordi teavitus';
$string['notifytypes'] = 'Saada teavitusi järgmistel põhjustel.';
$string['optionxnotexist'] = 'Valikut {$a->option} pole välja {$a->fieldname} jaoks olemas. Kontrollige kasutajat {$a->idnumber}';
$string['orgidnumber'] = 'Organisatsioon';
$string['orgxnotexist'] = 'Organisatsiooni {$a->orgidnumber} pole olemas. Kasutaja {$a->idnumber} jäeti vahele';
$string['parentidnumber'] = 'Ülem';
$string['parentxnotexistinfile'] = 'ülemat {$a} pole personali impordifailis olemas';
$string['parentxnotfound'] = 'ülemat {$a} ei leitud …';
$string['password'] = 'Parool';
$string['pathformerror'] = 'Teed ei leitud';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Püstkriips (|)';
$string['pluginname'] = 'Personali import';
$string['posenddate'] = 'Ametikoha lõpukuupäev';
$string['posidnumber'] = 'Ametikoht';
$string['posstartdate'] = 'Ametikoha alguskuupäev';
$string['posstartdateafterenddate'] = 'Ametikoha alguskuupäev ei tohi olla hilisem kui lõpukuupäev; kasutajal {$a->idnumber}';
$string['postitle'] = 'Ametikoha nimetus';
$string['posxnotexist'] = 'Ametikohta {$a->posidnumber} pole olemas. Kasutaja {$a->idnumber} jäeti vahele';
$string['readonlyerror'] = 'Kataloog {$a} on kirjutuskaitstud';
$string['removeitems'] = 'Eemalda üksused';
$string['removeitemsdesc'] = 'Määra, mida teha sisemiste üksustega personali importimise ajal, kui üksus eemaldati allikast.';
$string['reviveduserx'] = 'taastatud kasutaja {$a}';
$string['runid'] = 'Käituse ID';
$string['runsynccronend'] = 'Valmis';
$string['runsynccronendwithproblem'] = 'Siiski esines probleeme';
$string['runsynccronstart'] = 'Töötab personali importimise cron-skript …';
$string['sanitycheckfailed'] = 'õigsuse kontroll nurjus, katkestamine …';
$string['schedule'] = 'Ajakava';
$string['scheduleserver'] = 'Ajakava (serveri aeg)';
$string['selectfieldsdb'] = 'Valige importimiseks mõni väli, selleks märkige allolevaid märkeruute.';
$string['selfassignedappraiserx'] = 'Kasutaja {$a->idnumber} ei saa olla omaenda hindaja. Kasutaja {$a->idnumber} jäeti vahele';
$string['selfassignedmanagerx'] = 'Kasutaja {$a->idnumber} ei saa olla omaenda juht. Kasutaja {$a->idnumber} jäeti vahele';
$string['semicolon'] = 'Semikoolon (;)';
$string['settings:org'] = 'Organisatsiooni elemendi sätted';
$string['settings:pos'] = 'Ametikoha elemendi sätted';
$string['settingssaved'] = 'Sätted on salvestatud';
$string['settings:totara_sync_source_org_csv'] = 'Organisatsioon – CSV-faili allika sätted';
$string['settings:totara_sync_source_org_database'] = 'Organisatsioon – välise andmebaasi allika sätted';
$string['settings:totara_sync_source_pos_csv'] = 'Ametikoht – CSV-faili allika sätted';
$string['settings:totara_sync_source_pos_database'] = 'Ametikoht – välise andmebaasi allika sätted';
$string['settings:totara_sync_source_user_csv'] = 'Kasutaja – CSV-faili allika sätted';
$string['settings:totara_sync_source_user_database'] = 'Kasutaja – välise andmebaasi allika sätted';
$string['settings:user'] = 'Kasutaja elemendi sätted';
$string['shortname'] = 'Lühinimi';
$string['source'] = 'Allikas';
$string['sourceallrecords'] = 'Allikas sisaldab kõiki kirjeid';
$string['sourceallrecordsdesc'] = 'Kas allikas esitab kõik personali impordi kirjed iga kord <strong>VÕI</strong> ainult need kirjed, mida on vaja värskendada/kustutada? Kui valitud on Ei (ainult kirjed, mida värskendada/kustutada), siis peab allikas kasutama <strong>lippu „kustuta“</strong>.';
$string['sourceclassxnotfound'] = 'Allika klassi {$a} ei leitud. Selle peab määrama programmeerija.';
$string['sourceconfigured'] = 'Allikal on konfiguratsioon';
$string['sourcedoesnotusefiles'] = 'Allikas ei kasuta faile';
$string['sourcefilexnotfound'] = 'Allika faili {$a} ei leitud.';
$string['sourcenotfound'] = 'Üksusele {$a} ei leitud allikat';
$string['sources'] = 'Allikad';
$string['sourcesettings'] = 'Allika sätted';
$string['sourcetitle'] = 'HR-i impordilogi';
$string['suspended'] = 'Peatatud';
$string['suspendeduserx'] = 'peatatud: {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'Personali import katkestati';
$string['syncexecute'] = 'Käivita personali import';
$string['syncfinished'] = 'Personali import on lõpetatud';
$string['synclog'] = 'HR-i impordilogi';
$string['syncnotconfigured'] = 'Personali import pole õigesti konfigureeritud. Lahendage probleemid enne käivitamist.';
$string['syncnotconfiguredsummary'] = 'Personali import pole õigesti konfigureeritud. Lahendage probleemid enne käivitamist: {$a}';
$string['syncnotifications'] = 'Personali impordi teavitused';
$string['syncstarted'] = 'Personali importi alustati';
$string['tab'] = 'Tabeldusmärk (t)';
$string['temptablecreatefail'] = 'Viga ajutise tabeli loomisel';
$string['temptableprepfail'] = 'Ajutise tabeli ettevalmistamine nurjus';
$string['timezone'] = 'Ajavöönd';
$string['totarasync'] = 'Personali import';
$string['totara_sync:deletesynclog'] = 'Tühjenda personali impordilogid';
$string['totarasync_help'] = 'Personali impordi lubamisel värskendatakse/kustutatakse elementi välisest allikast (kui see on konfigureeritud). Välja lubamiseks PEAB ID-numbri väljal olema väärtus.
Vaadake üle personali impordi sätted haldamise menüüs.';
$string['totara_sync:manage'] = 'Halda personali importi';
$string['totara_sync:manageorg'] = 'Halda personali impordi organisatsioone';
$string['totara_sync:managepos'] = 'Halda personali impordi ametikohti';
$string['totara_sync:manageuser'] = 'Halda personali impordi kasutajaid';
$string['totara_sync:runsync'] = 'Käivita personali import veebiliidese kaudu';
$string['totara_sync:setfileaccess'] = 'Määra personali impordifaili juurdepääs';
$string['totara_sync:uploadorg'] = 'Laadi üles personali impordi organisatsioonid';
$string['totara_sync:uploadpos'] = 'Laadi üles personali impordi ametikohad';
$string['totara_sync:uploaduser'] = 'Laadi üles personali impordi kasutajaid';
$string['typeidnumber'] = 'Tüüp';
$string['typexnotexist'] = 'tüüpi {$a} pole olemas';
$string['typexnotfound'] = 'tüüpi {$a} ei leitud …';
$string['undeletepwreset'] = 'Lähtesta kustutamisest taastatud kasutajate paroolid';
$string['undeletepwresetdesc'] = 'Kui valitud on „jah“ ja kui parooli pole impordis määratud, siis lähtestatakse kustutamisest taastatud kasutajate paroolid, neile saadetakse meil uue parooliga ning nad peavad esmakordsel sisselogimisel oma parooli lähtestama';
$string['update'] = 'Uuendamine';
$string['updateduserx'] = 'värskendati kasutajat {$a}';
$string['updatedx'] = 'värskendati {$a}';
$string['uploadaccessdenied'] = 'Teie personali import on konfigureeritud üles otsima serveri kataloogis olevaid faile, mitte kasutama üleslaaditud faile. Selle muutmiseks minge: {$a}';
$string['uploadaccessdeniedlink'] = 'siin';
$string['uploaderror'] = 'Faili(de) üleslaadimisel esines probleem …';
$string['uploadfilelink'] = 'Faile saab üles laadida <a href=\'{$a}\'>siin</a>';
$string['uploadsuccess'] = 'Personali impordifailide üleslaadimine õnnestus';
$string['uploadsyncfiles'] = 'Laadi üles impordifaile';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Kasutaja {$a->idnumber} jäeti vahele, kuna nende personali impordi säte on keelatud.';
$string['viewsynclog'] = 'Vaadake tulemusi personali impordilogis <a href=\'{$a}\'>siin</a>';
$string['viewsyncloghere'] = 'Lisateabe saamiseks vaadake personali impordilogi aadressil {$a}';
$string['warn'] = 'Hoiatus';
$string['warnplural'] = 'Hoiatused';
