<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'et', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Tegelik';
$string['aftertable'] = 'Peale tabelit:';
$string['back'] = 'Tagasi';
$string['backtomainview'] = 'Tagasi põhilehele';
$string['cannotuseidfield'] = 'Välja „id“ ei saa lisada. See on automaatselt arvuline veerg';
$string['change'] = 'Muuda';
$string['charincorrectlength'] = 'Märgivälja vale pikkus';
$string['checkbigints'] = 'Kontrolli täisarve';
$string['check_bigints'] = 'Saate otsida andmebaasist valesid täisarve';
$string['checkdefaults'] = 'Kontrolli vaikesätteid';
$string['check_defaults'] = 'Saate otsida vastuolulisi vaikeväärtusi';
$string['checkforeignkeys'] = 'Kontrolli võõrvõtmeid';
$string['check_foreign_keys'] = 'Saate otsida võõrvõtmerikkumisi';
$string['checkindexes'] = 'Vaata üle indeksid';
$string['check_indexes'] = 'Otsi puuduvaid andmebaasi indekseid';
$string['checkoraclesemantics'] = 'Kontrolli semantikat';
$string['check_oracle_semantics'] = 'Saate otsida vale pikkusega semantikat';
$string['completelogbelow'] = '(vaata täielikku otsingulogi allpool)';
$string['confirmcheckbigints'] = 'See funktsioon otsib teie Moodle’i serverist <a href="http://tracker.moodle.org/browse/MDL-11038">võimalikke valesid täisarvuvälju</a> ja genereerib (kuid ei käivita) automaatselt vajalikud SQL-laused, et andmebaasis oleksid kõik täisarvud korralikult määratletud.

Juba genereeritud laused saate kopeerida ja turvaliselt meelepärase SQL-liidesega käivitada (ärge unustage enne seda andmeid varundada).

On tungivalt soovitatav, et te enne valede täisarvude otsingu käivitamist kasutaksite oma Moodle’i väljaande uusimat saadaolevat (+)-versiooni.

See funktsioon ei tee andmebaasiga ühtegi toimingut (ainult loeb sealt andmeid), seega võib selle igal ajal turvaliselt käivitada.';
$string['confirmcheckdefaults'] = 'See funktsioon otsib teie Moodle’i serverist vastuolulisi vaikeväärtusi ja genereerib (kuid ei käivita) vajalikud SQL-laused, et kõik vaikeväärtused oleksid korralikult määratletud.

Juba genereeritud laused saate kopeerida ja turvaliselt meelepärase SQL-liidesega käivitada (ärge unustage enne seda andmeid varundada).

On tungivalt soovitatav, et te enne vastuoluliste vaikeväärtuste otsingu käivitamist kasutaksite oma Moodle’i väljaande uusimat saadaolevat (+)-versiooni.

See funktsioon ei tee andmebaasiga ühtegi toimingut (ainult loeb sealt andmeid), seega võib selle igal ajal turvaliselt käivitada.';
$string['confirmcheckforeignkeys'] = 'See funktsioon otsib faili install.xml määratlustes määratletud võõrvõtmete võimalikke rikkumisi. (Moodle ei genereeri praegu andmebaasis tegelikke võõrvõtmepiiranguid, seetõttu võib seal leiduda sobimatuid andmeid.)

On tungivalt soovitatav, et te enne puuduvate indeksite otsingu käivitamist kasutaksite oma Moodle’i väljaande uusimat saadaolevat (+)-versiooni.

See funktsioon ei tee andmebaasiga ühtegi toimingut (ainult loeb sealt andmeid), seega võib selle igal ajal turvaliselt käivitada.';
$string['confirmcheckindexes'] = 'See funktsioon otsib teie Moodle’i serverist võimalikke puuduvaid indekseid ja genereerib (kuid ei käivita) automaatselt vajalikud SQL-laused, et kõik oleks ajakohane.

Juba genereeritud laused saate kopeerida ja turvaliselt meelepärase SQL-liidesega käivitada (ärge unustage enne seda andmeid varundada).

On tungivalt soovitatav, et te enne puuduvate indeksite otsingu käivitamist kasutaksite oma Moodle’i väljaande uusimat saadaolevat (+)-versiooni.

See funktsioon ei tee andmebaasiga ühtegi toimingut (ainult loeb sealt andmeid), seega võib selle igal ajal turvaliselt käivitada.';
$string['confirmcheckoraclesemantics'] = 'See funktsioon otsib teie Moodle’i serverist <a href="http://tracker.moodle.org/browse/MDL-29322">BYTE-semantikat kasutavaid Oracle’i varchar2-veerge</a> ja genereerib (kuid ei käivita) automaatselt SQL-laused, mis on vajalikud, et teisendada kõik laused kasutama CHAR-semantikat (andmebaasiülese ühilduvuse ja sisu suurendatud maksimumpikkuse korral on see parem).

Juba genereeritud laused saate kopeerida ja turvaliselt meelepärase SQL-liidesega käivitada (ärge unustage enne seda andmeid varundada).

On tungivalt soovitatav, et te enne BYTE-semantika otsingu käivitamist kasutaksite oma Moodle’i väljaande uusimat saadaolevat (+)-versiooni.

See funktsioon ei tee andmebaasiga ühtegi toimingut (ainult loeb sealt andmeid), seega võib selle igal ajal turvaliselt käivitada.';
$string['confirmdeletefield'] = 'Oled sa täiesti kindel, et soovid kustutada välja:';
$string['confirmdeleteindex'] = 'Oled sa täiesti kindel, et soovid kustutada indeksit:';
$string['confirmdeletekey'] = 'Oled sa täiesti kindel, et soovid kustutada võtit:';
$string['confirmdeletetable'] = 'Oled sa täiesti kindel, et soovid kustutada tabelit:';
$string['confirmdeletexmlfile'] = 'Oled sa täiesti kindel, et soovid kustutada faili:';
$string['confirmrevertchanges'] = 'Kas soovite kindlasti tühistada muudatused, mis on tehtud järgmise üksusega:';
$string['create'] = 'Loo';
$string['createtable'] = 'Loo tabel:';
$string['defaultincorrect'] = 'Sobimatu vaikeväärtus';
$string['delete'] = 'Kustuta';
$string['delete_field'] = 'Kustuta väli';
$string['delete_index'] = 'Kustuta indeks';
$string['delete_key'] = 'Kustuta võti';
$string['delete_table'] = 'Kustuta tabel';
$string['delete_xml_file'] = 'Kustuta XML fail';
$string['doc'] = 'Dokument';
$string['docindex'] = 'Dokumentatsiooni indeks:';
$string['documentationintro'] = 'See dokumentatsioon genereeritakse automaatselt XMLDB-andmebaasi määratlusest. See on saadaval ainult inglise keeles.';
$string['down'] = 'Alla';
$string['duplicate'] = 'Dubleeri';
$string['duplicatefieldname'] = 'Juba eksisteerib sama nimega väli';
$string['duplicatefieldsused'] = 'Kasutati duplikaatvälju';
$string['duplicateindexname'] = 'Registriduplikaadi nimi';
$string['duplicatekeyname'] = 'Sama nimega võti on olemas';
$string['duplicatetablename'] = 'Sama nimega tabel on olemas';
$string['edit'] = 'Redigeeri';
$string['edit_field'] = 'Redigeeri välja';
$string['edit_field_save'] = 'Salvesta väli';
$string['edit_index'] = 'Redigeeri indeksit';
$string['edit_index_save'] = 'Salvesta indeks';
$string['edit_key'] = 'Redigeeri võtit';
$string['edit_key_save'] = 'Salvesta võti';
$string['edit_table'] = 'Redigeeri tabelit';
$string['edit_table_save'] = 'Salvesta tabel';
$string['edit_xml_file'] = 'Redigeeri XML faili';
$string['enumvaluesincorrect'] = 'Loendivälja vale väärtus';
$string['expected'] = 'Eeldatav';
$string['extensionrequired'] = 'Kahjuks on selle toimingu jaoks vaja PHP-laiendit „{$a}“. Kui soovite seda funktsiooni kasutada, installige see laiend.';
$string['field'] = 'Väli';
$string['fieldnameempty'] = 'Nime väli tühi';
$string['fields'] = 'Väljad';
$string['fieldsnotintable'] = 'Välja pole tabelis';
$string['fieldsusedinindex'] = 'Seda välja kasutatakse indeksina';
$string['fieldsusedinkey'] = 'Seda välja kasutatakse võtmena.';
$string['filemodifiedoutfromeditor'] = 'Hoiatus. Faili muudeti XMLDB-redaktori kasutamise ajal kohalikult. Salvestamine alistab kohalikud muudatused.';
$string['filenotwriteable'] = 'Fail ei ole kirjutatav';
$string['fkunknownfield'] = 'Võõrvõti {$a->keyname} tabelis {$a->tablename} osutab viitetabelis {$a->reftable} olematule väljale {$a->reffield}.';
$string['fkunknowntable'] = 'Võõrvõti {$a->keyname} tabelis {$a->tablename} osutab olematule tabelile {$a->reftable}.';
$string['fkviolationdetails'] = 'Võõrvõtit {$a->keyname} tabelis {$a->tablename} rikub {$a->numrows} reast {$a->numviolations} rida.';
$string['float2numbernote'] = 'Märkus Kuigi XMLDB toetab täielikult ujukomaarvu välju, on soovitatav selle asemel migreerida arvuväljaks.';
$string['floatincorrectdecimals'] = 'Ujukomaarvu välja vale kümnendkohtade arv';
$string['floatincorrectlength'] = 'Ujukomaarvu välja vale pikkus';
$string['generate_all_documentation'] = 'Kogu dokumentatsioon';
$string['generate_documentation'] = 'Dokumentatsioon';
$string['gotolastused'] = 'Mine viimati kasutatud faili juurde';
$string['incorrectfieldname'] = 'Ebakorrektne nimi';
$string['incorrectindexname'] = 'Indeksi nimi on vale';
$string['incorrectkeyname'] = 'Võtme nimi on vale';
$string['incorrecttablename'] = 'Tabeli nimi on vale';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksid';
$string['indexnameempty'] = 'Indeksi nimi on tühi';
$string['integerincorrectlength'] = 'Ebakorrektne täisarvu suurus';
$string['key'] = 'Võti';
$string['keynameempty'] = 'Võtme nimi ei saa olla tühi.';
$string['keys'] = 'Võtmed';
$string['listreservedwords'] = 'Reserveeritud sõnade loend<br />(kasutatakse lehe <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> ajakohasena hoidmiseks)';
$string['load'] = 'Laadi';
$string['main_view'] = 'Põhiaken';
$string['masterprimaryuniqueordernomatch'] = 'Võõrvõtme väljad tuleb loetleda samas järjestuses, nagu need on viidatud tabeli KORDUMATUS VÕTMES.';
$string['missing'] = 'Puuduvad';
$string['missingindexes'] = 'Leitud puuduvaid indekseid';
$string['mustselectonefield'] = 'Väljaga seotud toimingute kuvamiseks peate valima ühe välja.';
$string['mustselectoneindex'] = 'Indeksiga seotud toimingute kuvamiseks peate valima ühe indeksi.';
$string['mustselectonekey'] = 'Võtmega seotud toimingute kuvamiseks peate valima ühe võtme.';
$string['newfield'] = 'Uus väli';
$string['newindex'] = 'Uus indeks';
$string['newkey'] = 'Uus võti';
$string['newtable'] = 'Uus tabel';
$string['newtablefrommysql'] = 'Uus tabel MySQL\'st';
$string['new_table_from_mysql'] = 'Uus tabel MySQL\'st';
$string['nofieldsspecified'] = 'Välju pole määratud';
$string['nomasterprimaryuniquefound'] = 'Veerg või veerud, millele viitab teie võõrvõti, tuleb viidatud tabelis kaasata primaar- või kordumatusse VÕTMESSE. Pange tähele, et sellest, kui veerg on KORDUMATU INDEKS, ei piisa.';
$string['nomissingindexesfound'] = 'Ei leitud puuduvaid indekseid, Sinu andmebaas ei vaja edasisi toiminguid.';
$string['noreffieldsspecified'] = 'Viitevälju pole määratud';
$string['noreftablespecified'] = 'Määratud viitetabelit ei leitud';
$string['noviolatedforeignkeysfound'] = 'Rikutud võõrvõtmeid ei leitud';
$string['nowrongdefaultsfound'] = 'Vastuolulisi vaikeväärtusi ei leitud, teie andmebaas ei vaja lisatoiminguid.';
$string['nowrongintsfound'] = 'Valesid täisarve ei leitud, teie andmebaas ei vaja lisatoiminguid.';
$string['nowrongoraclesemanticsfound'] = 'BYTE-semantikat kasutavaid Oracle’i veerge ei leitud, teie andmebaas ei vaja lisatoiminguid.';
$string['numberincorrectdecimals'] = 'Arvuvälja vale kümnendkohtade arv';
$string['numberincorrectlength'] = 'Arvuvälja vale pikkus';
$string['pendingchanges'] = 'Märkus. Olete teinud selles failis muudatusi. Need saab alati salvestada.';
$string['pendingchangescannotbesaved'] = 'Selles failis on muudatusi, kuid neid ei saa salvestada. Kontrollige, kas nii kataloogil kui ka selles oleval failil install.xml on veebiserverisse kirjutamise õigus.';
$string['pendingchangescannotbesavedreload'] = 'Selles failis on muudatusi, kuid neid ei saa salvestada. Kontrollige, kas nii kataloogil kui ka selles oleval failil install.xml on veebiserverisse kirjutamise õigus. Seejärel laadige see leht uuesti ja siis peaksite saama need muudatused salvestada.';
$string['pluginname'] = 'XMLDB toimeti';
$string['primarykeyonlyallownotnullfields'] = 'Primaarvõtmed ei tohi olla tühiväärtusega';
$string['reserved'] = 'Reserveeritud';
$string['reservedwords'] = 'Reserveeritud sõnad';
$string['revert'] = 'Tühista';
$string['revert_changes'] = 'Tühista muudatused';
$string['save'] = 'Salvesta';
$string['searchresults'] = 'Otsingu tulemused';
$string['selectaction'] = 'Vali tegevus:';
$string['selectdb'] = 'Vali andmebaas:';
$string['selectfieldkeyindex'] = 'Valige väli/võti/indeks:';
$string['selectonecommand'] = 'PHP-koodi kuvamiseks valige loendist toiming';
$string['selectonefieldkeyindex'] = 'PHP-koodi kuvamiseks valige loendist väli/võti/indeks';
$string['selecttable'] = 'Vali tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Tabeli nimi ei saa olla tühi';
$string['tables'] = 'Tabelid';
$string['unknownfield'] = 'Viitab tundmatule väljale';
$string['unknowntable'] = 'Viitab tundmatule tabelile';
$string['unload'] = 'Laadi maha';
$string['up'] = 'Üles';
$string['view'] = 'Vaata';
$string['viewedited'] = 'Vaata redigeeritut';
$string['vieworiginal'] = 'Vaata originaali';
$string['viewphpcode'] = 'Vaata PHP koodi';
$string['view_reserved_words'] = 'Vaata reserveeritud sõnu';
$string['viewsqlcode'] = 'Vaata SQL koodi';
$string['view_structure_php'] = 'Kuva struktuurne PHP';
$string['view_structure_sql'] = 'Kuva struktuurne SQL';
$string['view_table_php'] = 'Kuva tabeli PHP';
$string['view_table_sql'] = 'Kuva tabeli SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Rikutud võõrvõtmed';
$string['violatedforeignkeysfound'] = 'Leiti rikutud võõrvõtmeid';
$string['violations'] = 'Rikkumised';
$string['wrong'] = 'Vale';
$string['wrongdefaults'] = 'Leiti valesid vaikeväärtusi';
$string['wrongints'] = 'Leiti valesid täisarve';
$string['wronglengthforenum'] = 'Loendivälja vale pikkus';
$string['wrongnumberofreffields'] = 'Vale viiteväljade arv';
$string['wrongoraclesemantics'] = 'Leiti vale Oracle’i BYTE-semantika';
$string['wrongreservedwords'] = 'Hetkel kasutatavad reserveeritud sõnad<br />(pange tähele, et tabeli nimed ei ole olulised, kui kasutusel on $CFG->prefix)';
$string['yesmissingindexesfound'] = '<p>Teie andmebaasist leiti puuduvaid indekseid. Siin on nende üksikasjad ja vajalikud SQL-laused, mis tuleb nende kõigi loomiseks teie eelistatava SQL-liidesega käivitada. Ärge unustage enne oma andmeid varundada!</p>
<p>Pärast selle tegemist on tungivalt soovitatav käivitada see utiliit uuesti ja kontrollida, et rohkem puuduvaid indekseid ei leiduks.</p>';
$string['yeswrongdefaultsfound'] = '<p>Teie andmebaasist leiti vastuolulisi vaikeväärtusi. Siin on nende üksikasjad ja vajalikud SQL-laused, mis tuleb nende kõigi parandamiseks teie eelistatava SQL-liidesega käivitada. Ärge unustage enne oma andmeid varundada!</p>
<p>Pärast selle tegemist on tungivalt soovitatav käivitada see utiliit uuesti ja kontrollida, et rohkem vastuolulisi vaikeväärtusi ei leiduks.</p>';
$string['yeswrongintsfound'] = '<p>Teie andmebaasist leiti valesid täisarve. Siin on nende üksikasjad ja vajalikud SQL-laused, mis tuleb nende kõigi loomiseks teie eelistatava SQL-liidesega käivitada. Ärge unustage enne oma andmeid varundada!</p>
<p>Pärast selle tegemist on tungivalt soovitatav käivitada see utiliit uuesti ja kontrollida, et rohkem valesid täisarve ei leiduks.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Teie andmebaasist leiti Oracle’i veerge, mis kasutavad BYTE-semantikat. Siin on nende üksikasjad ja vajalikud SQL-laused, mis tuleb nende kõigi loomiseks teie eelistatava SQL-liidesega käivitada. Ärge unustage enne oma andmeid varundada!</p>
<p>Pärast selle tegemist on tungivalt soovitatav käivitada see utiliit uuesti ja kontrollida, et rohkem valet semantikat ei leiduks.</p>';
