<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'et', branch 't10-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Toiming';
$string['actualduedate'] = 'Tegelik tähtaeg';
$string['addcohortstoprogram'] = 'Lisa programmile sihtrühmad';
$string['addcohorttoprogram'] = 'Lisa programmile sihtrühm';
$string['addcompetency'] = 'Lisa pädevus';
$string['addcourse'] = 'Lisa kursus';
$string['addcourses'] = 'Lisa kursusi';
$string['addcourseset'] = 'Lisa kursusekomplekt';
$string['added'] = 'Lisatud';
$string['addindividualstoprogram'] = 'Programmile inimeste lisamine';
$string['addindividualtoprogram'] = 'Programmile inimese lisamine';
$string['addmanagerstoprogram'] = 'Programmile haldurite lisamine';
$string['addmanagertoprogram'] = 'Programmile halduri lisamine';
$string['addnew'] = 'Lisa uus';
$string['addnewprogram'] = 'Uue programmi lisamine';
$string['addorganisationstoprogram'] = 'Programmile organisatsioonide lisamine';
$string['addorganisationtoprogram'] = 'Programmile organisatsiooni lisamine';
$string['addorremovecourses'] = 'Kursuste lisamine/eemaldamine';
$string['addpositiontoprogram'] = 'Programmile ametikoha lisamine';
$string['addprogramcontent'] = 'Programmi sisu lisamine';
$string['addprogramcontent_help'] = 'Kursusekomplektide lisamisega saab koostada programmi õppetee. Kui komplektid on lisatud, saab nendevahelisi seoseid määratleda. Komplekte saab koostada, lisades kursusi käsitsi, valides varem määratletud pädevuse või seadistades üksiku korduva kursuse.

Kui on loodud mitu komplekti, rakendatakse komplekti jagajaid, et võimaldada komplektide vahel seeriate (st sõltuvuste) loomist. Näiteks võib nelja kursuse komplektiga näidisprogrammis kasutada sõltuvusi järgmiselt.

*   Õppija peab esimesest komplektist lõpetama ühe kursuse (kursus A või B). Seejärel saab ta jätkata teise komplektiga.
*   Teisest komplektist peab õppija lõpetama kõik kursused (kursus C, D ja E). Seejärel saab ta jätkata kolmanda või neljanda komplektiga.
*   Viimaks peab õppija lõpetama kolmandast komplektist ühe kursuse (kursus E) või neljandast komplektist kõik kursused (kursus F ja G).

Kui õppetee on läbitud, on õppija programmi lõpetanud.

Komplekti loomiseks lisatakse:

## Kursuste komplekt

Võimaldab luua mitu sõltuvustega kursusekomplekti.

## Pädevus

Võimaldab luua varem määratletud pädevustõendite põhjal mitu kursusekomplekti. Kui komplekt luuakse pädevuse põhjal, siis see fikseeritakse ja seda ei saa muuta.

## Üksik kursus

Sunnib lubama üksikut korduvat kursust.

Kui kursuste komplekt või pädevus on valitud, eemaldatakse üksik korduv kursus loendist.';
$string['affectedusercount'] = 'Nendest muudatustest mõjutatud õppijate arv:';
$string['afterprogramiscompleted'] = 'Pärast programmi läbimist';
$string['afterprogramisdue'] = 'Pärast programmi tähtaega';
$string['aftersetisdue'] = 'Pärast komplekti tähtaega';
$string['allbelow'] = 'Kõik järgmised';
$string['allbelowlower'] = 'kõik järgmised';
$string['allcompletiontimeunknownissues'] = 'Kõik märkega „sooritamise aeg teadmata“ probleemid';
$string['allcourses'] = 'Kõik kursused';
$string['allcoursesfrom'] = 'kõik kursused alates';
$string['allcurrentlyassignedissues'] = 'Kõik märkega „juba määratud“ probleemid';
$string['allduplicatecourseissues'] = 'Kõik märkega „topeltkursus tunnistuste hulgas“ probleemid';
$string['allextensionrequestissues'] = 'Kõik märkega „pikendamistaotluse“ probleemid';
$string['alllearners'] = 'Kõik õppijad';
$string['allowedtimeforprogramaslearner'] = 'Teil on lubatud {$a->num} {$a->periodstr} see programm läbida.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} nõuab vähemalt {$a->num} {$a->periodstr} selle programmi lõpetamiseks.';
$string['allowedtimeforprograminfinity'] = 'Selle programmi läbimiseks ei ole ajalimiiti.';
$string['allowedtimeforprogramviewing'] = 'Õppijal on lubatud {$a->num} {$a->periodstr} see programm läbida.';
$string['allowextensionrequests'] = 'Pikendamistaotluste lubamine';
$string['allowextensionrequestsdisabled'] = 'Programmi pikendamistaotlused on keelatud. Taotluse kinnitamiseks või keelamiseks lubage pikendamistaotlused kogu saidil ja selle programmi puhul.';
$string['allowextensionrequests_help'] = 'Kui see on lubatud, saavad kasutajad esitada selle programmi puhul pikendamistaotlusi, mida nende haldur saab siis kinnitada või tagasi lükata.
See valik kuvatakse enne tähtaega (kui see on lähedal).';
$string['allowtimeforprogram'] = 'Anna vähemalt {$a->num} {$a->periodstr} selle programmi läbimiseks.';
$string['allowtimeforprogramdays'] = 'Anna vähemalt {$a} päev(a) selle programmi läbimiseks.';
$string['allowtimeforprogramhours'] = 'Anna vähemalt {$a} tund(i) selle programmi läbimiseks.';
$string['allowtimeforprograminfinity'] = 'Selle programmi läbimiseks ei ole ajalimiiti.';
$string['allowtimeforprogrammonths'] = 'Anna vähemalt {$a} kuu(d) selle programmi läbimiseks.';
$string['allowtimeforprogramweeks'] = 'Anna vähemalt {$a} nädal(at) selle programmi läbimiseks.';
$string['allowtimeforprogramyears'] = 'Anna vähemalt {$a} aasta(t) selle programmi läbimiseks.';
$string['allowtimeforset'] = 'Anna vähemalt {$a->num} {$a->periodstr} selle komplekti läbimiseks.';
$string['allowtimeforsetdays'] = 'Anna vähemalt {$a} päev(a) selle komplekti läbimiseks.';
$string['allowtimeforsethours'] = 'Anna vähemalt {$a} tund(i) selle komplekti läbimiseks.';
$string['allowtimeforsetinfinity'] = 'Selle komplekti läbimiseks ei ole ajalimiiti.';
$string['allowtimeforsetmonths'] = 'Anna vähemalt {$a} kuu(d) selle komplekti läbimiseks.';
$string['allowtimeforsetweeks'] = 'Anna vähemalt {$a} nädal(at) selle komplekti läbimiseks.';
$string['allowtimeforsetyears'] = 'Anna vähemalt {$a} aasta(t) selle komplekti läbimiseks.';
$string['alltimeallowanceissues'] = 'Kõik märkega „lubatud aeg“ seotud probleemid';
$string['and'] = 'ja';
$string['anothercourse'] = 'teine kursus';
$string['areyousuredeletemessage'] = 'Kas soovite kindlasti selle teate kustutada?';
$string['assignedasindividual'] = 'Määratud individuaalsena.';
$string['assignedvialearningplan'] = 'Määratud koolitusplaani kaudu.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Peate selle programmi läbima järgmiste kriteeriumide alusel:';
$string['assignmentcriteriamanager'] = 'Õppija peab selle programmi läbima järgmiste kriteeriumide alusel:';
$string['assignmentduedate'] = 'Ülesande tegelik tähtaeg';
$string['assignmentduedate_help'] = '<p>Ülesande tähtaja kasutajate jaoks saab arvutada järgmiste valikute põhjal:</p>
* Kindel lõpetamise kuupäev – valige kindel aeg, mis määratakse ülesande tähtajaks kõigile kasutajatele
* Esimene sisselogimine – seotud kasutajate esmakordse sisselogimisega süsteemi
* Koha määramise kuupäev – seotud ajaga, millal määrati koht mõnes kasutaja määratud kohaga tööülesandes
* Tööülesande alguskuupäev – seotud algusaja väljaga mõnes kasutaja määratud kohaga tööülesandes
* Programmi sooritamine – seotud ajaga, millal kasutaja määratud programmi läbis
* Kursuse sooritamine – seotud ajaga, millal kasutaja määratud programmi läbis
* Profiilivälja kuupäev – seotud kasutajaprofiili kuupäeva/kellaaja kohandatud välja väärtusega
* Programmi registreerimise kuupäev – seotud ajaga, millal kasutaja sellesse programmi registreeritakse';
$string['assignments'] = 'Määramised';
$string['assignmentsdeferred'] = 'Programmiülesande muudatused on edasi lükatud ja need rakendatakse järgmise croni tsükli ajal';
$string['assignmentsdeferredtask'] = 'Edasilükatud programmiülesannete muudatused';
$string['assigntoposition'] = 'määratud koht';
$string['audiencevisibilityconflictmessage'] = '<strong>NB!</strong>
Sellele programmile määratud kasutajatel pole tingimata juurdepääsu selles sisalduvatele kursustele. Vaadake üle kursuste nähtavus.';
$string['availability'] = 'Kättesaadavus';
$string['availabilitycheckstask'] = 'Programmi saadavuse kontrollimised';
$string['availablefrom'] = 'Saadaval alates';
$string['availabletostudents'] = 'Õppijatele saadaval';
$string['availabletostudentsnot'] = 'Ei ole õppijatele saadaval';
$string['availableuntil'] = 'Saadaval kuni';
$string['backtoallextrequests'] = 'Tagasi kõigi pikendamistaotluste juurde';
$string['beforecourserepeats'] = 'enne kursuse kordumist';
$string['beforeprogramisdue'] = 'Enne programmi tähtaega';
$string['beforesetisdue'] = 'Enne komplekti tähtaega';
$string['bestguess'] = 'Parim arvamus: {$a}';
$string['browsecategories'] = 'Sirvige kategooriaid';
$string['cancel'] = 'Tühista';
$string['cancelprogramblurb'] = 'Tühistamine eemaldab kõik salvestamata muudatused';
$string['cancelprogrammanagement'] = 'Tühista salvestamata muudatused';
$string['category'] = 'Kategooria';
$string['certification'] = 'Sertifitseerimine';
$string['certificationduedate'] = 'Sertifitseerimise tähtaeg';
$string['certificationname'] = 'Tunnistuse nimi';
$string['certifications'] = 'Tunnistused';
$string['certnamelinkedicon'] = 'Tunnistuse nimi ja lingitud ikoon';
$string['changecourse'] = 'Kursuse muutmine';
$string['checkcompletions'] = 'Kontrolli võimalikke sooritamiste probleeme';
$string['checkprogramdelete'] = 'Kas soovite selle programmi ja kõik sellega seotud üksused kindlasti kustutada?';
$string['chooseicon'] = 'Vali ikoon';
$string['chooseitem'] = 'Vali ese';
$string['choseautomaticallydetermine'] = 'Olete otsustanud lasta süsteemil määrata automaatselt realistliku ajakava selle programmi läbimiseks';
$string['chosedenyextensionexception'] = 'Olete otsustanud valitud laiendamistaotluse(d) tagasi lükata';
$string['chosedismissexception'] = 'Olete otsustanud sellest erandist loobuda';
$string['chosegrantextensionexception'] = 'Olete otsustanud valitud laiendamistaotluse(d) rahuldada';
$string['choseoverrideexception'] = 'Olete otsustanud erandi tühistada ja jätkata ülesandega';
$string['cleanenrolmentpluginstask'] = 'Eemaldage registreerumise lisandmoodulid programmidest';
$string['clicktofixcompletions'] = 'Klõpsake siin, et parandada automaatselt praegu valitud läbimisandmed, mida see probleem puudutab';
$string['cohort'] = 'Sihtrühm';
$string['cohortname'] = 'Sihtrühma nimi';
$string['cohorts'] = 'Sihtrühmad';
$string['cohorts_category'] = 'sihtrühm(ad)';
$string['competency'] = 'Pädevus';
$string['competencycourseset'] = 'Pädevuskursuse komplekt';
$string['competencycourseset_help'] = 'See komplekt on loodud varem määratud pädevuse alusel.

Kui komplekt luuakse pädevuse põhjal, siis see fikseeritakse ja seda ei saa muuta. Komplekti kursusi ei saa muuta. Kui selle komplekti kursusi tuleb muuta, tuleb luua käsitsi kursuste komplekt ja lisada kursused ükshaaval.

Pädevuskursuse komplekti kasutajavalikud („üks kursus“ või „kõik kursused“) määratakse varem määratud pädevussätetega.';
$string['complete'] = 'Lõpetatud';
$string['completeallcourses'] = 'Kõik selle komplekti kursused peavad olema lõpetatud (kui see ei ole valikkomplekt).';
$string['completeallcoursestoprogress'] = 'Lõpetage edasiminekuks kõik kursused';
$string['completeanycourse'] = 'Lõpetada tuleb kõik selle komplekti kursused.';
$string['completeanycoursetoprogress'] = 'Lõpetage edasiminekuks ükskõik milline kursus';
$string['completeby'] = 'Lõpeta ajaks';
$string['completebytime'] = 'Lõpetamise ajaks {$a}';
$string['completecourse'] = 'Kursuse sooritamine';
$string['completedcoursemanual'] = 'Käsitsi lõpetatuks märgitud kursus';
$string['completedcourserpl'] = 'Kursus, mis on märgitud lõpetatuks varasema õppe kirje põhjal';
$string['completemincourses'] = 'Vähemalt {$a->mincourses} kursus(t) sellest komplektist tuleb lõpetada.';
$string['completemincoursesminsum'] = 'Vähemalt {$a->mincourses} kursus(t) ja vähemalt {$a->sumfieldtotal} {$a->sumfield} tuleb selle komplekti läbimiseks lõpetada.';
$string['completeminsumfield'] = 'Vähemalt {$a->sumfieldtotal} {$a->sumfield} tuleb selle komplekti läbimiseks lõpetada.';
$string['completeoptionalcourses'] = 'Kõik kursused on valikulised.';
$string['completewithin'] = 'Lõpetage ajavahemikul';
$string['completewithinevent'] = 'Lõpetage ajavahemikul {$a->num} {$a->period} / {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Lõpetage edasiminekuks veel 1 kursus';
$string['completexcoursestoprogressplural'] = 'Lõpetage edasiminekuks veel {$a} kursust';
$string['completion'] = 'Sooritamine';
$string['completionaddhistory'] = 'Lisa ajalugu';
$string['completionassignedbecause'] = 'See kasutaja on määratud järgmistel põhjustel:';
$string['completionassignedreasondeleted'] = 'Kasutaja on kustutatud ja teda pole praegu määratud.';
$string['completionassignedreasonnotfound'] = 'Ühegi jooksva ülesande üksikasju ei leitud.';
$string['completionassignedreasonunapprovedplan'] = 'See programm on lisatud nende koolitusplaanile. Kuid pange tähele, et see ei ole heaks kiidetud.';
$string['completionchangedatewarning'] = 'Kõik kuupäevad ümardatakse lähima viie minutini.';
$string['completionchangessaved'] = 'Sooritamise muudatused on salvestatud';
$string['completioncriteria'] = 'Sooritamise kriteeriumid';
$string['completioncriterianotdefined'] = 'Sooritamiskriteeriumid pole määratletud';
$string['completiondate'] = 'Sooritamise kuupäev';
$string['completiondatenotapplicable'] = 'Ei kohaldata (0 andmebaasis)';
$string['completionfilterbyprogram'] = 'Filtreerige programmi järgi: {$a}';
$string['completionfilterbyuser'] = 'Filtreeri kasutaja järgi: {$a}';
$string['completionhasproblem'] = 'On probleemiga';
$string['completionhistory'] = 'Sooritamise ajalugu';
$string['completionhistorydeleted'] = 'Sooritamise ajalugu on kustutatud';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'kursuse sooritamine';
$string['completionofprogram'] = 'programmi sooritamine';
$string['completionoptional'] = 'Kõik kursused on valikulised';
$string['completionprobleminformation'] = 'Teave';
$string['completionprogstatus'] = 'Olek';
$string['completionprogstatus_help'] = 'See on olek, mis on kirjas jaotises Õpingute ülevaade -> Programmide aruanne.';
$string['completionrecordbecause'] = 'Sellel kasutajal on kehtivad sooritamise andmed järgmistel põhjustel:';
$string['completionrecordcountproblem'] = 'Probleemsed kirjed: {$a}';
$string['completionrecordcounttotal'] = 'Kirjeid kokku: {$a}';
$string['completionrecordreasonnotfound'] = 'Sellel kasutajal ja sellel programmil on olemas kehtivad sooritamise andmed, kuid ühegi jooksva ülesande andmeid ei leitud.';
$string['completionrecordunapprovedplan'] = 'Sellel kasutajal on kehtivad sooritamise andmed, kuna ta lisas oma koolitusplaanile selle programmi. Kuid pange tähele, et see ei ole heaks kiidetud.';
$string['completionrecorduserdeleted'] = 'Sellel kasutajal on olemas kehtivad sooritamise andmed. Kuna kasutaja on kustutatud, pole teda praegu määratud.';
$string['completionrecordusersuspended'] = 'See kasutaja on peatatud. Automaatsed protsessid, näiteks cron-ülesanded, ei muuda tõenäoliselt selle kasutaja andmeid.';
$string['completionreturntoprogram'] = 'Tagasi programmi juurde';
$string['completionsforuserinprog'] = 'Kasutaja {$a->user} sooritamise andmed asukohas {$a->prog}';
$string['completionstask'] = 'Programmi sooritamised';
$string['completionstatus'] = 'Olek';
$string['completionswithproblems'] = 'Probleemidega programmi sooritamise andmed';
$string['completiontimecompleted'] = 'Sooritamise kuupäev';
$string['completiontimedue'] = 'Tähtaeg';
$string['completiontimeunknown'] = 'Sooritamise aeg teadmata';
$string['completiontransactions'] = 'Kanded';
$string['completiontype'] = 'Sooritamise tüüp';
$string['completiontype_help'] = 'Kasutaja valikud („õppija peab täitma“) selles komplektis on „üks kursus“, st VÕI, või „kõik kursused“, st JA. Mõte on selles, et voog oleks inimesele loetav. Olenevalt valikust muutub kursuste ees olev tekst automaatselt.';
$string['completionupdatecancelled'] = 'Sooritamise värskendamine on tühistatud';
$string['configenablecertifications'] = 'See valik võimaldab teil: Luba (näita) / keela kasutajate tunnistuste funktsioonid sellel saidil.

* Kui valite Näita, on võimalik kõigile tunnistustega seotud linkidele, menüüdele, vahekaartidele ja valikutele juurde pääseda.
* Kui on valitud Keela, kaovad tunnistused kõigist saidi menüüdest ja neile ei pääse juurde.';
$string['configenableprograms'] = 'See valik võimaldab teil: Luba (näita) / keela kasutajate programmide funktsioonid sellel saidil.

* Kui valite Näita, on võimalik kõigile programmidega seotud linkidele, menüüdele, vahekaartidele ja valikutele juurde pääseda.
* Kui on valitud Keela, kaovad programmid kõigist saidi menüüdest ja neile ei pääse juurde.';
$string['confirmassignmentchanges'] = 'Kinnita ülesande muudatused';
$string['confirmcontentchanges'] = 'Kinnita sisu muudatused';
$string['confirmdeletecompletion'] = 'Kas soovite kindlasti selle sooritamise kirje kustutada?';
$string['confirmmessagechanges'] = 'Kinnita teate muudatused';
$string['confirmresolution'] = 'Kinnita probleemi lahendus';
$string['content'] = 'Sisu';
$string['contentavailability'] = 'Peida praegu kättesaamatu sisu';
$string['contentavailability_help'] = 'Määrab, kas aruanne sisaldab programme enne/pärast saadaval alates/kuni sätteid';
$string['contenttypenotfound'] = 'Sisu tüüpi ei leitud';
$string['contentupdatednotsaved'] = 'Programmi sisu on värskendatud (pole veel salvestatud)';
$string['continue'] = 'Jätka';
$string['copyrecurringcoursestask'] = 'Kopeeri programmide korduvad kursused';
$string['couldnotinsertnewrecord'] = 'Uut kirjet ei saa lisada';
$string['count'] = 'Arv';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Kursuse sooritamine';
$string['coursecreation'] = 'Kursuse loomine';
$string['coursecreation_help'] = 'Kursuse loomine määrab, millal kursus tuleks kopeerida ja uuesti luua.

See põhineb kursuse sätetes määratud algus- ja lõppkuupäeval.';
$string['coursename'] = 'Kursuse nimi';
$string['coursenamelink'] = 'Kursuse nimi';
$string['courses'] = 'Kursused';
$string['coursescorefield'] = 'Kursuse tulemuse väli';
$string['coursescorefield_help'] = 'Määrake kursuse kohandatud väli, mida kasutatakse tulemuse määramiseks komplekti kõigile kursustele. Seda kasutatakse koos allpool toodud väärtusega Minimaalne tulemus kursusekomplekti kriteeriumide määramiseks.
Valitud väljal peaksid olema arvväärtused.';
$string['coursesetcompleted'] = 'Kursusekomplekt on lõpetatud';
$string['coursesetcompletedmessage'] = 'Kursusekomplekti lõpetamise teade';
$string['coursesetcompletedmessage_help'] = 'See teade saadetakse alati, kui kursusekomplekt on lõpetatud.';
$string['coursesetdue'] = 'Kursusekomplekti tähtaeg';
$string['coursesetduemessage'] = 'Kursusekomplekti tähtaja teade';
$string['coursesetduemessage_help'] = 'See teade saadetakse määratud aja jooksul enne kursusekomplekti tähtaega.';
$string['coursesetoverdue'] = 'Kursusekomplekti tähtaeg on ületatud';
$string['coursesetoverduemessage'] = 'Kursusekomplekti tähtaja ületamise teade';
$string['coursesetoverduemessage_help'] = 'See teade saadetakse määratud aja jooksul pärast kursusekomplekti tähtaja möödumist.';
$string['createandnext'] = 'Loo ja mine järgmise toimingu juurde';
$string['createandreturn'] = 'Loo ja naase ülevaate juurde';
$string['createcourse'] = 'Loo kursus';
$string['createnewprogram'] = 'Loo uus programm';
$string['createprogram'] = 'Loo programm';
$string['criteriacompletioncourseset'] = 'Selle kursuse komplekti kriteeriumide täitmine põhineb järgmisel. {$a}';
$string['cronautomatic'] = 'Cron/automaatne';
$string['currentcompletionrecord'] = 'Praegused täitmise andmed';
$string['currentduedate'] = 'Praegune tähtaeg';
$string['currenticon'] = 'Praegune ikoon';
$string['currentlyassigned'] = 'Kasutaja on juba koolitusplaani kaudu programmile määratud';
$string['dateassigned'] = 'Määramise kuupäev';
$string['datecompleted'] = 'Sooritamise kuupäev';
$string['dateinprofilefield'] = 'kuupäev profiiliväljal';
$string['days'] = 'Päev(a)';
$string['daysremaining'] = '{$a} päeva on jäänud';
$string['defaultenrolmentmessage_message'] = 'Olete nüüd programmis %programfullname% registreeritud.';
$string['defaultenrolmentmessage_subject'] = 'Teid on nüüd programmi %programfullname% registreeritud.';
$string['defaultexceptionreportmessage_message'] = 'Programmis %programfullname% on erandeid, mis tuleb lahendada.';
$string['defaultexceptionreportmessage_subject'] = 'Erandid vajavad tähelepanu programmis %programfullname%';
$string['defaultprogramfullname'] = 'Programmi täisnimi 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Kustuta';
$string['deletecourse'] = 'Kustuta kursus';
$string['deleteprogram'] = 'Kustuta programm {$a}';
$string['deleteprogrambutton'] = 'Kustuta programm';
$string['deny'] = 'Keela';
$string['denyextensionrequest'] = 'Keela pikendamise taotlus';
$string['description'] = 'Kokkuvõte';
$string['details'] = 'Üksikasjad';
$string['directteam'] = 'otsene meeskond';
$string['dismissandtakenoaction'] = 'Loobu ja ära tee midagi';
$string['duedate'] = 'Tähtaeg';
$string['duedatecanbechanged'] = 'Saab muuta';
$string['duedatenotset'] = 'Tähtaega pole määratud';
$string['duestatus'] = 'Tähtaeg/olek';
$string['duplicatecourse'] = 'On juba määratud teisele tunnistusele, mis sisaldab ühte sellel tunnistusel kasutatud kursust';
$string['editassignments'] = 'Muuda määramisi';
$string['editcompletion'] = 'Muuda lõpetuskirjeid';
$string['editcontent'] = 'Muuda sisu';
$string['editmessages'] = 'Muuda teateid';
$string['editprogramassignments'] = 'Muuda programmi määramisi';
$string['editprogramcontent'] = 'Muuda programmi sisu';
$string['editprogramdetails'] = 'Muuda programmi üksikasju';
$string['editprogrammessages'] = 'Muuda programmi teateid';
$string['editprogramroleassignments'] = 'Muuda programmi rollide määramisi';
$string['editprograms'] = 'Lisa/muuda programme';
$string['enablecertifications'] = 'Luba tunnistused';
$string['enableprogramcompletioneditor'] = 'Luba programmi sooritamise redaktor';
$string['enableprogramcompletioneditor_desc'] = 'Kui see on lubatud, tehakse vahekaart Sooritamine kasutajatele programmi või tunnistuse muutmisel valikuga totara/program:editcompletion kättesaadavaks. See võimaldab neil nii varasemaid kui ka jooksvaid sooritamisandmeid muuta.';
$string['enableprograms'] = 'Programmide lubamine';
$string['endnote'] = 'Lõpumärkus';
$string['endnote_help'] = 'Märkus, mis kuvatakse programmi lõpus';
$string['enrolment'] = 'Registreerimine';
$string['enrolmentmessage'] = 'Registreerimisteade';
$string['enrolmentmessage_help'] = 'See teade saadetakse iga kord, kui kasutaja määratakse automaatselt programmi.';
$string['error:addinguserassignment'] = 'Kasutaja määramise lisamisel tekkis viga';
$string['error:assignmentnotfound'] = 'Määramise kirjet ei leitud';
$string['error:availibileuntilearlierthanfrom'] = 'Kuupäev Saadaval kuni ei saa olla varasem kui kuupäev Alates.';
$string['error:badcheckvariable'] = 'Kontrollmuutuja oli vale – proovige uuesti';
$string['error:cannotloadcompletionrecord'] = 'Püüti laadida kirjet prog_completion, mida pole järgmisel programmi ID-l: {$a->programid}, kasutajale ID-ga: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Teisele kasutajale ei saa pikendamist taotleda';
$string['error:completioneditornotenabled'] = 'Sooritamisredaktor pole sellel saidil lubatud';
$string['error:couldnotloadextension'] = 'Viga, pikendamist ei saanud laadida.';
$string['error:coursecreationrepeat_nonzero'] = 'Kursuse loomine peab toimuma rohkem kui null päeva enne kursuse kordumist';
$string['error:courses_endenroldate'] = 'Kui soovite seda kursust korrata, tuleb sellele määrata registreerimise lõppkuupäev';
$string['error:courses_nocourses'] = 'Kursusekomplektid peavad sisaldama vähemalt üht kursust.';
$string['error:deleteset'] = 'Komplekti ei saa kustutada. Komplekti ei leitud.';
$string['error:determineprogcat'] = 'Programmi kategooriat ei saa määrata';
$string['error:extensionnotprocessed'] = 'Kahjuks ei saanud programmi pikendamistaotlust töödelda. Veenduge, et valik Programmi pikendamistaotlused oleks lubatud
saidil ja programmi jaoks.';
$string['error:failedsendextensiondenyalert'] = 'Viga, kasutajat ei õnnestunud keelatud pikendamisest teavitada';
$string['error:failedsendextensiongrantalert'] = 'Viga, kasutajat ei õnnestunud lubatud pikendamisest teavitada';
$string['error:failedtofindmanagerrole'] = 'Halduri lühinimega rolli ei õnnestunud leida';
$string['error:failedtofindstudentrole'] = 'Õppija lühinimega rolli ei õnnestunud leida';
$string['error:failedtofinduser'] = 'Ei õnnestunud leida kasutajat ID-ga {$a}';
$string['error:failedupdateextension'] = 'Viga, programmi ei õnnestunud uue tähtajaga värskendada';
$string['error:failfixprogsortorder'] = 'Programmi sortimise järjekorda ei õnnestunud parandada';
$string['error:findingprogram'] = 'Viga programmi {$a} otsimisel';
$string['error:impossibledatasubmitted'] = 'Esitatud andmed ei sobi ja neid ei saa töödelda';
$string['error:inaccessible'] = 'Te ei saa praegu seda programmi kasutada';
$string['error:info_fixmissingprogcompletion'] = 'Kasutaja on määratud, kuid programmi sooritamise andmed puuduvad. See parandus loob programmi sooritamise kirje.';
$string['error:info_fixorphanedexceptionassign'] = 'Kui nii juhtub, ei kuvata kasutajat vahekaardil Erandiaruanne, kuid ta ei saa sertifitseerimist lõpule viia. Selle probleemi lahendamiseks on kaks võimalust. <br/>Esimene on kasutaja määramine, arvestamata erandeid. See on samaväärne valikuga Määra erandite lahendamisel:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Teine võimalus on lasta erand ümber arvutada. Kui erand enam ei kehti, siis määratakse kasutaja. Muidu luuakse uus erand, kuid selle saab lahendada vahekaardil Erandite aruanne:';
$string['error:info_fixtimedueunknown'] = 'Programmi valiku Tähtaeg väärtuseks ei tohi kunagi olla Teadmata. See tuleks kindlaks määrata kas valiku Kehtivusaeg keelamisega või valiku Tähtaeg jaoks kehtiva väärtuse määramisega. Selle probleemi saab automaatselt parandada, määrates kuvatud linki kasutades valikule Tähtaeg väärtuse Pole määratud.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Kasutajal on programmi sooritamise kirje, mis on lõpetamata olekus, ja teda pole määratud. See parandus eemaldab programmi sooritamise kirje.';
$string['error:info_timedueunknown'] = 'See probleem võib põhjustada programmi määramise erandeid, takistada õppijal programmile või sertifitseerimisele juurdepääsemist või muid selle kirje sisemise töötlemisega seotud probleeme. See tuleks parandada käsitsi kas valiku Kehtivusaeg keelamisega või kehtiva väärtuse määramisega valikule Tähtaeg.';
$string['error:info_unknowncombination'] = 'Selle vea või kindla vigade kombinatsiooni kohta puuduvad konkreetsed andmed. See võib olla muude selgitatavate vigade kombinatsioon. Andmeid saab käsitsi parandada, kuid tuleb olla ettevaatlik, et valitaks õige lahendus.';
$string['error:invalidcoursesetgroupoperator'] = 'Leiti sobimatu kursusekomplekti grupi operaator';
$string['error:invaliddate'] = 'Kuupäev ei sobi';
$string['error:invalidid'] = 'See on sobimatu programmi ID';
$string['error:invalidshortname'] = 'See on sobimatu programmi lühinimi';
$string['error:invalidstatus'] = 'Sobimatu olek';
$string['error:invaliduser'] = 'Viga, sobimatu kasutaja';
$string['error:mainmessage_empty'] = 'Teade on kohustuslik';
$string['error:messagesubject_empty'] = 'Teate teema on kohustuslik';
$string['error:missingprogcompletion'] = 'Programmi sooritamise andmed puuduvad';
$string['error:nextcoursesetmissing'] = 'Järgmise kursusekomplekti operaator OR või AND on määratud, kuid järgmist kursust pole olemas';
$string['error:nocompetency'] = 'Pädevus peab olema valitud';
$string['error:nocompletionrecord'] = 'Viga, ülesande täitmise kirjet ei leitud';
$string['error:nopermissions'] = 'Teil pole vastavaid lubasid selle toimingu tegemiseks';
$string['error:noprogramcompletionfound'] = 'Programmi sooritamise andmeid ei leitud';
$string['error:noprogramid'] = 'Peate määrama programmi ID või lühinime';
$string['error:notaprogram'] = 'See ei ole programm, see on sertifitseerimine';
$string['error:notextensionallowed'] = 'Programmi pikendamise taotlus ei ole sellel saidil lubatud.';
$string['error:notmanagerornopermissions'] = 'Te ei ole selle kasutaja haldur või teil pole selle toimingu tegemiseks õigusi.';
$string['error:notrequiredlearning'] = 'See programm pole kohustuslik õpe';
$string['error:notusersmanager'] = 'Te ei ole seda pikendamist taotleva kasutaja haldur';
$string['error:orphanedexception'] = 'Programmi kasutaja määramisel on erand, kuid vastavat programmi erandi kirjet pole olemas';
$string['error:processingextrequest'] = 'Pikendamistaotluse töötlemisel ilmnes viga';
$string['error:prognotmoved'] = 'Viga, programmi ei ole teisaldatud!';
$string['error:programdoesnotbelongtocategory'] = 'Programm ei kuulu sellesse kategooriasse';
$string['error:progsnotmoved'] = 'Viga, programme pole teisaldatud asukohast {$a}!';
$string['error:progstatusinvalid'] = 'Kursuse komplekti 0 kirje programmi olek peab olema STATUS_PROGRAM_INCOMPLETE (programm sooritamata) või STATUS_PROGRAM_COMPLETE (programm sooritatud). See näitab võimalikku rasket probleemi ja sellest tuleks teatada Totara toele.';
$string['error:recertduedatenotset'] = 'Viga, korduvatel sertifitseerimistel peab olema aegumiskuupäev';
$string['error:recur_nocourse'] = 'Kursus peab olema valitud.';
$string['error:recurrence_nonzero'] = 'Kordumine peab olema suurem kui null';
$string['error:setunableaddcompetency'] = 'Komplektile ei saa pädevust lisada. Komplekti või pädevust ei leitud.';
$string['error:setunabletoaddcourse'] = 'Komplektile ei saa kursust lisada. Komplekti või kursust ei leitud.';
$string['error:setunabletodeletecourse'] = 'Kursust ei saa kustutada komplektist {$a}';
$string['error:setupprogcontent'] = 'Programmi sisu ei saa seadistada.';
$string['error:setupprogrammessages'] = 'Programmi teateid ei saa seadistada';
$string['errorsinform'] = 'Selles vormis on vigu. Vaadake järgmine loend üle ja parandage enne salvestamist vead.';
$string['error:statecomplete-timecompletedempty'] = 'Sooritamise aeg ei tohi olla tühi, kui kasutaja on programmi läbinud.';
$string['error:stateincomplete-timecompletednotempty'] = 'Sooritamise aeg peab olema tühi, kui kasutaja pole programmi läbinud.';
$string['error:stateinvalid'] = 'Kehtetu – valige kehtiv olek';
$string['error:timeallowednum_nonzero'] = 'Lubatud aeg peab olema null või suurem';
$string['error:timedueunknown'] = 'Tähtaeg ei tohiks olla TEADMATA (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Uut teadet ei saa lisada. Teate tüüpi ei tunta.';
$string['error:unabledeletemessagenotfound'] = 'Teadet ei saa kustutada. Teadet ei leitud';
$string['error:unabletoaddset'] = 'Uut komplekti ei saa lisada. Komplekti tüüpi ei tunta.';
$string['error:unabletosetupprogcontent'] = 'Programmi sisu ei saa seadistada.';
$string['error:unassignedincompleteprogcompletion'] = 'Määramata ja poolikul kasutajal on olemas programmi sooritamise andmed';
$string['error:updateextensionstatus'] = 'Viga, pikendamisoleku värskendamine ebaõnnestus';
$string['error:updateuserassignment'] = 'Kasutaja määramise kirje muutmisel tekkis viga';
$string['error:updatingcompletionrecord'] = 'Läbimise kirje muutmisel tekkis viga';
$string['error:updatinginvalidcompletionrecord'] = 'Väärtuse prog_write_completion kutse läbimise kirje ei vasta olemasolevale kirjele';
$string['error:updatingprogramassignment'] = 'Programmi määramise muutmisel tekkis viga';
$string['error:userassignmentclassnotfound'] = 'Kasutaja määramise klassi ei leitud';
$string['error:userassignmenttypenotfound'] = 'Kasutaja määramise tüüpi ei leitud';
$string['eventassigned'] = 'Programm on määratud';
$string['eventassignmentsupdated'] = 'Programmi ülesanded on värskendatud';
$string['eventbulkfutureassignmentended'] = 'Tulevaste kasutajate hulgimääramine on lõpetatud';
$string['eventbulkfutureassignmentstarted'] = 'Tulevaste kasutajate hulgimääramine on alustatud';
$string['eventbulklearnersassignedended'] = 'Õppijate hulgimääramine on lõpetatud';
$string['eventbulklearnersassignedstarted'] = 'Õppijate hulgimääramine on alustatud';
$string['eventcompletion'] = 'Programm on sooritatud';
$string['eventcompletionedited'] = 'Programmi sooritamist on muudetud';
$string['eventcompletionhistoryadded'] = 'Programmi sooritamise ajalugu on lisatud';
$string['eventcompletionhistorydeleted'] = 'Programmi sooritamise ajalugu on kustutatud';
$string['eventcompletionhistoryedited'] = 'Programmi sooritamise ajalugu on muudetud';
$string['eventcontentupdated'] = 'Programmi sisu on värskendatud';
$string['eventcoursesetcompletion'] = 'Programmi kursusekomplekt on lõpetatud';
$string['eventcreated'] = 'Programm on loodud';
$string['eventdeleted'] = 'Programm on kustutatud';
$string['eventextensiondenied'] = 'Programmi pikendamisest on keeldutud';
$string['eventextensiongranted'] = 'Programmi pikendamine on lubatud';
$string['eventfutureassigned'] = 'Programmi tulevik on määratud';
$string['eventmessagesupdated'] = 'Programmi teated on värskendatud';
$string['eventnotfound'] = 'Ei leitud programmi määramise sündmust ID-ga {$a}';
$string['eventsettimedue'] = 'Kasutaja programmi tähtaeg on määratud';
$string['eventunassigned'] = 'Programmi pole määratud';
$string['eventupdated'] = 'Programm on värskendatud';
$string['eventviewed'] = 'Vaadatud programm';
$string['exceptionactionassign'] = 'Määra';
$string['exceptionactiondonotassign'] = 'Ära määra';
$string['exceptionactionsetduedate'] = 'Määra realistlik tähtaeg ja määra';
$string['exceptionchosennotassign'] = 'Olete otsustanud valitud kasutajaid mitte määrata';
$string['exceptionoverridden'] = 'Programmi määramise erand on tühistatud ja kasutaja määramine on edukalt lõpetatud.';
$string['exceptionreportmessage'] = 'Erandiaruande teade';
$string['exceptionreportmessage_help'] = 'See teade saadetakse saidiadministraatorile iga kord, kui programmi erandiaruandesse lisatakse uusi erandeid.';
$string['exceptions'] = 'Erandiaruanne ({$a})';
$string['exceptionsreport'] = 'Erandite aruanne';
$string['exceptiontypealreadyassigned'] = 'Juba määratud programmile';
$string['exceptiontypeduplicatecourse'] = 'Topeltkursus erinevatel tunnistustel';
$string['extenduntil'] = 'Pikendage kuni';
$string['extensionacceptbutton'] = 'Luba pikendamine';
$string['extensionaccepttext'] = 'Pikendamine on lubatud';
$string['extensionbeforenow'] = 'Ei saa taotleda pikendamist, mis on varasem kui praegune kuupäev';
$string['extensiondate'] = 'Pikendamise kuupäev';
$string['extensiondenied'] = 'Pikendamise lükkas tagasi {$a}';
$string['extensiondeniedmessage'] = 'Teie programmi {$a} pikendamisest on keeldutud.';
$string['extensionearlierthanduedate'] = 'Ei saa taotleda pikendamist, mis on varasem kui programmi kehtiv tähtaeg';
$string['extensiongranted'] = 'Pikendamise lubas {$a}';
$string['extensiongrantedmessage'] = 'Teile on lubatud pikendamine kuni {$a}.';
$string['extensioninfo_button'] = 'Pikendamise üksikasjad';
$string['extensioninfo_text'] = 'Pikendamistaotluse üksikasjad';
$string['extensionrejectbutton'] = 'Keela pikendamine';
$string['extensionrejecttext'] = 'Pikendamine on keelatud';
$string['extensionrequest'] = 'Programmi pikendamise taotluse esitaja: {$a}';
$string['extensionrequestfailed'] = 'Pikendamistaotlus nurjus. Proovige uuesti.';
$string['extensionrequestfailed:nomanager'] = 'Pikendamistaotlust ei saadetud. Haldurit ei leitud';
$string['extensionrequestmessage'] = '<p>Kasutaja on taotlenud pikendust programmile <em>{$a->programfullname}</em>. Taotluse üksikasjad on järgmised:</p><ul><li>Kuupäev: {$a->extensiondatestr}</li><li>Põhjus: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Klõpsake siin pikendamiste haldamiseks</a></p>';
$string['extensionrequestmessage_help'] = 'See teade saadetakse õppija haldurile iga kord, kui esitatakse programmi pikendamise taotlus.';
$string['extensionrequestnotsent'] = 'Pikendamise taotlust EI saanud saata. Proovige uuesti.';
$string['extensionrequestsent'] = 'Programmi pikendamise taotlus on saadetud teie halduri(te)le';
$string['extensions'] = 'Pikendamised';
$string['failedtoresolve'] = 'Järgmiste erandite lahendamine ebaõnnestus';
$string['findprograms'] = 'Programmide otsing';
$string['firstlogin'] = 'Esimene sisselogimine';
$string['firstloginassignmentstask'] = 'Esimese sisselogimise programmiülesanded';
$string['fixconfirmone'] = '<p>Kas soovite kindlasti rakendada selle sooritamiskirje puhul valitud parandust?</p><p>Tegevus logitakse, kuid seda ei saa automaatselt tagasi võtta.</p>';
$string['fixconfirmsome'] = '<p>Kas soovite kindlasti rakendada valitud paranduse <strong>kõigile sooritamiskirjetele selles loendis</strong>?</p><p>Kui mõni kirje on vaja parandada teistsuguse meetodiga (nt teise paranduse kaudu või käsitsi), tuleks valida <strong>Ei</strong>.</p><p>Tegevus logitakse, kuid seda ei saa automaatselt tagasi võtta.</p>';
$string['fixconfirmtitle'] = 'Kinnita kirjete automaatne parandamine';
$string['fixexceptionbeforeeditingcompletion'] = 'Kasutajal on erand. Erand tuleb lahendada enne, kui saate praegust sooritamiskirjet redigeerida.';
$string['for'] = 'Objekt';
$string['fulllistofprograms'] = 'Kõik programmid';
$string['fullname'] = 'Täisnimi';
$string['grant'] = 'Luba';
$string['grantdeny'] = 'Luba/keela';
$string['grantextensionrequest'] = 'Luba pikendamise taotlus';
$string['groupactualduedate'] = 'Rühma ülesande tähtaeg';
$string['groupactualduedate_help'] = '<p>Määrake veeru Ülesande tähtaeg abil kasutajarühmale tähtaeg.</p>
<p>Määratud kasutajate tähtaegu saab ainult pikendada. Kui määratakse varasem ülesande tähtaeg kasutajale, kellel on juba
määratud tähtaeg, siis ei rakendata kasutajale varasemat kuupäeva.</p>
<p>Kui on määratud fikseeritud tähtaeg, rakendatakse kuupäeva muudatus kohe.</p>
<p>Kui on määratud suhteline tähtaeg, rakendatakse see kasutajatele kohe, kui selle saab edukalt määrata.</p>
<p>Ülesande tähtaeg määratakse teistele kasutajatele, kui nad rühmaga liituvad.</p>
<p>Tegelikku tähtaega ei saa muuta, kui tegemist on programmiga ja kasutaja on selle juba lõpetanud või kui tegemist on sertifitseerimisega
ja tähtaega on automaatselt muudetud pärast seda, kui kasutaja sertifitseerimise lõpetas.</p>
Kasutajate tegelikud tähtajad võivad erineda ülesande tähtajast mitmesugustel põhjustel, muu hulgas:

* kui mõnel teisel ülesande tüübil on sama kasutaja, võib teineülesande kuupäev selle alistada
* kui sellel ülesandel on suhteline tähtaeg, mida veel kasutaja puhul ei kohaldata
* haldur võib olla andnud kasutajale ajapikendust
* kui ilmnes erand ja selle lahendamiseks kasutati toimingut Realistliku aja määramine
* selle ülesande tähtaeg võib olla muutunud, kuid kasutajal on endiselt kuupäev, mis talle algselt anti
* tegemist on sertifitseerimisega ja tähtajaks on määratud automaatselt aegumiskuupäev

MÄRKUS. Ülesande tähtajad salvestatakse, kui vajutate nuppu Salvesta muudatused, kuid neid ei rakendata enne kasutaja ülesannete
värskendamist. Kui näete teadet, mis ütleb, et kasutaja ülesanded on edasi lükatud, siis ei rakendata veel
ühtegi kasutaja tähtaja muudatust.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Probleem';
$string['header:learners'] = 'Õppijad';
$string['hiddenfield'] = '**Hidden field**';
$string['historycompletionrecord'] = 'Sooritamise ajaloo andmed';
$string['holdposof'] = 'Hoidke ametikohta: {$a}';
$string['hours'] = 'Tund(i)';
$string['icon'] = 'Ikoon';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Lõpetamata';
$string['incompletecourse'] = 'Kursus on märgitud kui lõpetamata';
$string['individualactualduedate'] = 'Individuaalülesande tähtaeg';
$string['individualactualduedate_help'] = '<p>Määrake veeru Ülesande tähtaeg abil kindlale kasutajale tähtaeg.</p>
<p>Määratud kasutajate tähtaegu saab ainult pikendada. Kui määratakse varasem ülesande tähtaeg kasutajale, kellel on juba
määratud tähtaeg, siis ei rakendata kasutajale varasemat kuupäeva.</p>
<p>Kui on määratud fikseeritud tähtaeg, rakendatakse kuupäeva muudatus kohe.</p>
<p>Kui on määratud suhteline tähtaeg, rakendatakse see kasutajale kohe, kui selle saab edukalt määrata.</p>
<p>Tegelikku tähtaega ei saa muuta, kui tegemist on programmiga ja kasutaja on selle juba lõpetanud või kui tegemist on sertifitseerimisega
ja tähtaega on automaatselt muudetud pärast seda, kui kasutaja sertifitseerimise lõpetas.</p>
Kasutajate tegelikud tähtajad võivad erineda ülesande tähtajast mitmesugustel põhjustel, muu hulgas:

* kui mõnel teisel ülesande tüübil on sama kasutaja, võib teineülesande kuupäev selle alistada
* kui sellel ülesandel on suhteline tähtaeg, mida veel kasutaja puhul ei kohaldata
* haldur võib olla andnud kasutajale ajapikendust
* kui ilmnes erand ja selle lahendamiseks kasutati toimingut Realistliku aja määramine
* selle ülesande tähtaeg võib olla muutunud, kuid kasutajal on endiselt kuupäev, mis talle algselt anti
* tegemist on sertifitseerimisega ja tähtajaks on määratud automaatselt aegumiskuupäev

MÄRKUS. Ülesande tähtajad salvestatakse, kui vajutate nuppu Salvesta muudatused, kuid neid ei rakendata enne kasutaja ülesannete
värskendamist. Kui näete teadet, mis ütleb, et kasutaja ülesanded on edasi lükatud, siis ei rakendata veel
ühtegi kasutaja tähtaja muudatust.';
$string['individualname'] = 'Üksikisiku nimi';
$string['individuals'] = 'Üksikisikud';
$string['individuals_category'] = 'üksikisik(ud)';
$string['infinity'] = 'Ajalimiiti pole';
$string['instructions:assignments1'] = 'Õppijate kogumitele programmide määramiseks saab kasutada kategooriaid.';
$string['instructions:messages1'] = 'Konfigureerige programmiga seotud sündmuste ja meeldetuletuste päästikuid.';
$string['instructions:programassignments'] = 'Õppijate määramine hulgi ja kindlate või suhteliste sooritamise kriteeriumide määramine';
$string['instructions:programcontent'] = 'Programmi sisu määratlemine, lisades kursuste ja/või pädevuste komplekte';
$string['instructions:programdetails'] = 'Programmi nime, kättesaadavuse ja kirjelduse määratlemine';
$string['instructions:programexceptions'] = 'Ülesandeprobleemide kiire lahendamine, valides „tüübi“ ja rakendades „tegevuse“';
$string['instructions:programmessages'] = 'Programmi teadete ja meeldetuletuste määratlemine vajaduse järgi';
$string['invalidtype'] = 'Sobimatu tüübiparameeter';
$string['itemdeleted'] = 'Üksus on kustutatud';
$string['jobassignmentstartdate'] = 'Tööülesande alguskuupäev';
$string['label:competencyname'] = 'Pädevuse nimi';
$string['label:coursecreation'] = 'Millal luua uut kursust';
$string['label:coursescorefield'] = 'Kursuse tulemuse väli';
$string['label:learnermustcomplete'] = 'Õppija peab lõpetama';
$string['label:message'] = 'Teade';
$string['label:minimumscore'] = 'Minimaalne tulemus';
$string['label:minimumtimerequired'] = 'Minimaalne vajalik aeg';
$string['label:nextsetoperator'] = 'Järgmise komplekti operaator';
$string['label:noticeformanager'] = 'Teatis haldurile';
$string['label:recurcreation'] = 'Kursuse loomine';
$string['label:recurrence'] = 'Kordumine';
$string['label:sendnoticetomanager'] = 'Saada teatis haldurile';
$string['label:setname'] = 'Määra nimi';
$string['label:subject'] = 'Teema';
$string['label:timeallowance'] = 'Ajapiirang';
$string['label:trigger'] = 'Päästik';
$string['launchcourse'] = 'Käivita kursus';
$string['launchprogram'] = 'Käivita programm';
$string['learnerenrolled'] = 'Õppija on registreeritud';
$string['learnerfollowup'] = 'Õppija järeltegevused';
$string['learnerfollowupmessage'] = 'Järelteade';
$string['learnerfollowupmessage_help'] = 'See teade saadetakse õppijatele määratud aja jooksul pärast programmi lõpetamist.';
$string['learnersassigned'] = '{$a->total} õppija(t) on määratud. {$a->assignments} õppija(t) on aktiivsed, {$a->exceptions} erandi(te)ga';
$string['learnersassignedbreakdown'] = '{$a->total} õppija(t) on määratud: {$a->assignments} aktiivset, {$a->exceptions} erand(it).';
$string['learnersassignedexceptions'] = '{$a->total} õppija(t) on määratud. {$a->assignments} õppija(t) on aktiivsed, <strong>{$a->exceptions}erandi(te)ga</strong>';
$string['learnersselected'] = 'õppijad valitud';
$string['learnerunenrolled'] = 'Õppija registreerimine on tühistatud';
$string['legend:courseset'] = 'Kursusekomplekt {$a}';
$string['legend:coursesetcompletedmessage'] = 'KURSUSEKOMPLEKTI LÕPETAMISE TEADE';
$string['legend:coursesetduemessage'] = 'KURSUSEKOMPLEKTI TÄHTAJA TEADE';
$string['legend:coursesetoverduemessage'] = 'KURSUSEKOMPLEKTI TÄHTAJA ÜLETAMISE TEADE';
$string['legend:enrolmentmessage'] = 'REGISTREERIMISTEADE';
$string['legend:exceptionreportmessage'] = 'ERANDIARUANDE TEADE';
$string['legend:extensionrequestmessage'] = 'PIKENDAMISTAOTLUSE TEADE';
$string['legend:learnerfollowupmessage'] = 'ÕPPIJA JÄRELTEGEVUSTE TEADE';
$string['legend:programcompletedmessage'] = 'PROGRAMMI SOORITAMISE TEADE';
$string['legend:programduemessage'] = 'PROGRAMMI TÄHTAJA TEADE';
$string['legend:programoverduemessage'] = 'PROGRAMMI TÄHTAJA ÜLETAMISE TEADE';
$string['legend:recurringcourseset'] = 'Korduv kursusekomplekt';
$string['legend:unenrolmentmessage'] = 'REGISTREERIMISE TÜHISTAMISE TEADE';
$string['mainmessage'] = 'Sõnumi sisu';
$string['mainmessage_help'] = 'Teate sisu kuvatakse selle saajate töölaual.

Teate sisu võib sisaldada muutujaid, mis asendatakse teate saatmisel.

## Muutuja asendus

Programmi teadetes saab lisada teate teemasse ja/või sisusse teatud muutujaid, mis asendatakse teate saatmisel tõeliste väärtustega. Muutujad tuleks teksti sisestada täpselt nii, nagu need on allpool näidatud. Kasutada võib järgmisi muutujaid:

%userfullname%
: asendatakse saaja täisnimega

%username%
: asendatakse kasutajanimega

%programfullname%
: asendatakse programmi täisnimega

%completioncriteria%
: asendatakse ülesande vahekaardil määratud sooritamise kriteeriumidega

%duedate%
: asendatakse kuupäevaga, mis on kasutajale programmi lõpetamiseks määratud

%managername%
: asendatakse halduri nimega

%manageremail%
: asendatakse halduri meiliaadressiga

%setlabel%
: asendatakse kursusekomplekti sildiga (asendatakse ainult juhul, kui teade on seotud kursusekomplektiga)';
$string['managecoursesinthiscat'] = 'Selle kategooria kursuste haldamine';
$string['manageextensionrequests'] = 'Erandite aruande kuvamine pikendamistaotluste lubamiseks või keelamiseks';
$string['manageextensions'] = 'Pikendamiste haldamine';
$string['managementhierarchy'] = 'Juhtimishierarhia';
$string['manageprogramsinthiscat'] = 'Selle kategooria programmide haldamine';
$string['managermessage'] = 'Teatis haldurile';
$string['managermessage_help'] = 'Kui ruut Saada haldurile teade on märgitud, saadetakse teade ka saaja haldurile, kelle saab määrata sellel väljal.

Haldurile mõeldud teate sisu võib sisaldada muutujaid, mis asendatakse teate saatmisel.

## Muutuja asendus

Programmi teadetes saab lisada teate teemasse ja/või sisusse teatud muutujaid, mis asendatakse teate saatmisel tõeliste väärtustega. Muutujad tuleks teksti sisestada täpselt nii, nagu need on allpool näidatud. Kasutada võib järgmisi muutujaid:

%userfullname%
: asendatakse saaja täisnimega

%username%
: asendatakse kasutajanimega

%programfullname%
: asendatakse programmi täisnimega

%completioncriteria%
: asendatakse ülesande vahekaardil määratud sooritamise kriteeriumidega

%duedate%
: asendatakse kuupäevaga, mis on kasutajale programmi lõpetamiseks määratud

%managername%
: asendatakse halduri nimega

%manageremail%
: asendatakse halduri meiliaadressiga

%setlabel%
: asendatakse kursusekomplekti sildiga (asendatakse ainult juhul, kui teade on seotud kursusekomplektiga)';
$string['managername'] = 'Halduri nimi';
$string['managers_category'] = 'juhtimismeeskond/-meeskonnad';
$string['mandatory'] = 'Kohustuslik';
$string['markcompletheading'] = 'Lõpetatuks märkimine';
$string['meesagetypenotfound'] = 'Programmi teate tüübi klassi ei leitud';
$string['memberofcohort'] = 'Sihtrühma {$a} liige.';
$string['memberoforg'] = 'Organisatsiooni {$a} liige.';
$string['messages'] = 'Sõnumid';
$string['messagesubject'] = 'Teate teema';
$string['messagesubject_help'] = 'Teate teema kuvatakse selle saajate töölaual. Maksimaalselt 255 tähemärki.

Teema võib sisaldada muutujaid, mis asendatakse teate saatmisel.

## Muutuja asendus

Programmi teadetes saab lisada teate teemasse ja/või sisusse teatud muutujaid, mis asendatakse teate saatmisel tõeliste väärtustega. Muutujad tuleks teksti sisestada täpselt nii, nagu need on allpool näidatud. Kasutada võib järgmisi muutujaid:

%userfullname%
: asendatakse saaja täisnimega

%username%
: asendatakse kasutajanimega

%programfullname%
: asendatakse programmi täisnimega

%completioncriteria%
: asendatakse ülesande vahekaardil määratud sooritamise kriteeriumidega

%duedate%
: asendatakse kuupäevaga, mis on kasutajale programmi lõpetamiseks määratud

%managername%
: asendatakse halduri nimega

%manageremail%
: asendatakse halduri meiliaadressiga

%setlabel%
: asendatakse kursusekomplekti sildiga (asendatakse ainult juhul, kui teade on seotud kursusekomplektiga)';
$string['mincourses'] = 'Minimaalne kursuste arv on lõpetatud';
$string['mincourses_help'] = 'Minimaalne kursuste arv selles kursusekomplektis, mille määratud inimesed peavad lõpetama, et seda kursusekomplekti käsitletaks lõpetatuna.';
$string['minimumscore'] = 'Minimaalne tulemus';
$string['minimumscore_help'] = 'Minimaalne tulemus, mis on vaja saavutada, et kursusekomplekti saaks lõpetatuks märkida. Tulemus arvutatakse, liites välja ‰ÛÏCourse score field‰Û väärtused kõigi kursuste puhul, mille kasutaja on lõpetanud.

Näiteks võib teie kursustel olla kohandatud väli ‰ÛÏCredits‰Û, niisiis võite kasutada seda sätet kursusekomplekti lõpetatuks märkimiseks, kui on saadud teatud hulk punkte.';
$string['minimumtimerequired'] = 'Minimaalne vajalik aeg';
$string['minimumtimerequired_help'] = 'See väärtus näitab minimaalset ajavahemikku, mida kasutaja kursusekomplekti läbimiseks reaalselt vajada võiks. Selle abil tehakse kindlaks, kas vahekaardil „ülesanded“ määratud läbimise periood on konkreetse kasutajarühma puhul realistlik. Kui ülesanne pole realistlik, luuakse erand „ajapiirang“ ja kasutajat ei määrata programmile enne, kui erand on lahendatud.

Vaatame näiteks programmi, mis koosneb ühest kursusekomplektist, mille läbimiseks on vaja vähemalt 10 päeva. Kui kasutajale määrati sooritamise kriteeriumid, mis nõudsid, et ta läbiks selle kiiremini kui 10 päevaga, siis koostataks selle põhjal sellele kasutajale erandiaruanne.

Kasutajaga seotud sooritamise kriteeriume kasutades on võimalik luua mõne kasutaja puhul erandeid, kuid teiste puhul mitte – näiteks kui kasutada kriteeriumi „päevi esimesest sisselogimisest“, siis oleks igal kasutajal oma tähtaeg, mis võib olla realistlik või mitte.

Kui programmis on mitu kursusekomplekti, arvutatakse programmi jaoks vajalik üldine minimaalne aeg halvima stsenaariumi põhjal, võttes arvesse kursusekomplekti loogikat. Näiteks kui programm koosneb järgmistest osadest:

Kursusekomplekt1 [10 days] SIIS Kursusekomplekt2 [5 days] VÕI Kursusekomplekt3 [7 days],

siis oleks üldine ajapiirang 17 päeva.';
$string['minprogramtimerequired'] = 'Programmi minimaalne vajalik aeg kokku:';
$string['missingshortname'] = 'Puudub lühinimi';
$string['months'] = 'Kuu(d)';
$string['movedown'] = 'Nihuta alla';
$string['moveselectedprogramsto'] = 'Nihuta valitud programmid asukohta ...';
$string['moveup'] = 'Nihuta üles';
$string['multicourseset'] = 'Kursuste komplekt';
$string['multicourseset_help'] = 'See on komplekt kursuste kataloogist ühekaupa valitud kursustest.

Võite määratleda komplekti nime, selle, kas õppija peab läbima ühe kursuse või kõik kursused, ja üldise ajapiirangu komplekti läbimiseks.';
$string['multiplefacetofacewarning'] = 'Hoiatus: sellel kursusel on seminaritegevus ilma mitme määratud sündmuseta';
$string['nocertificationlearning'] = 'Tunnistusi pole';
$string['nocontent'] = 'Ei sisalda sisu';
$string['nocoursecontent'] = 'Kursuse sisu pole.';
$string['nocourses'] = 'Kursuseid pole';
$string['nocoursesfrom'] = 'pole kursuseid asukohast';
$string['noduedate'] = 'Tähtaega pole';
$string['noextensions'] = 'Teil pole pooleliolevate pikendamistaotlustega töötajaid';
$string['nolongeravailabletolearners'] = 'See programm ei ole enam õppijatele kättesaadav.';
$string['nominimumtime'] = 'Minimaalset aega pole';
$string['noprogramassignments'] = 'Programm ei sisalda ühtegi ülesannet';
$string['noprogramcontent'] = 'Programm ei sisalda sisu';
$string['noprogramexceptions'] = 'Eranditeta';
$string['noprogrammessages'] = 'Programm ei sisalda teateid';
$string['noprograms'] = 'Programme pole';
$string['noprogramsfound'] = 'Ei leitud programme, mis sisaldaks sõnu „{$a}“';
$string['noprogramsyet'] = 'Selles kategoorias ei ole programme';
$string['norequiredlearning'] = 'Kohustuslik õpe puudub';
$string['nostartdate'] = 'Alguskuupäev puudub';
$string['notassigned'] = 'Määramata';
$string['notavailable'] = 'Pole saadaval';
$string['notduetostartuntil'] = 'See programm pole veel kättesaadav. Õppijate ülesanded rakendatakse pärast alguskuupäeva.';
$string['notifymanager'] = 'Saada teatis haldurile';
$string['notifymanager_help'] = 'Märkige see ruut, kui soovite saata teate ka sõnumi saaja haldurile.';
$string['notmanager'] = 'Sa ei ole haldur';
$string['notyetknown'] = 'Pole veel teada';
$string['notyetset'] = 'Pole veel määratud';
$string['nouserextensions'] = 'Kasutajal {$a} pole ootel pikendamistaotlusi';
$string['novalidprograms'] = 'Kehtivaid programme pole';
$string['numberofprograms'] = 'Programmide arv';
$string['numlearners'] = '# õppijat';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Võtke edasiliikumiseks veel {$a->pointsrequired} {$a->scorefieldname} ja läbige veel 1 kursus';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Võtke edasiliikumiseks veel {$a->pointsrequired} {$a->scorefieldname} ja läbige veel {$a->coursesrequired} kursust';
$string['obtainxpointstoprogress'] = 'Võtke edasiliikumiseks veel {$a->pointsrequired} {$a->scorefieldname} või rohkem';
$string['of'] = '/';
$string['ok'] = 'OK';
$string['onecourse'] = 'Üks kursus';
$string['onecoursesfrom'] = 'üks kursus alates';
$string['onedayremaining'] = '1 päev on jäänud';
$string['or'] = 'või';
$string['organisationname'] = 'Organisatsiooni nimi';
$string['organisations'] = 'Organisatsioonid';
$string['organisations_category'] = 'organisatsioon(id)';
$string['orviewprograms'] = 'või kuva selle kategooria programmid ({$a})';
$string['othersettings'] = 'Sätted';
$string['overdue'] = 'Tähtaja ületanud!';
$string['overrideandaddprogram'] = 'Alista ja lisa programm';
$string['overrideandassign'] = 'Alista ja määra';
$string['overview'] = 'Ülevaade';
$string['partofteam'] = 'Meeskonna {$a} osa.';
$string['pendingextension'] = '(Ootel pikendamistaotlus)';
$string['pleaseentervaliddate'] = 'Sisestage kehtiv kuupäev vormingus {$a}.';
$string['pleaseentervalidreason'] = 'Sisestage kehtiv põhjus';
$string['pleaseentervalidunit'] = 'Sisestage kehtiv ühik vahemikus 0 kuni 999';
$string['pleasepickaninstance'] = 'Valige üksus';
$string['pleaseselectoption'] = 'Valige üks variant';
$string['pluginname'] = 'Programmihaldus';
$string['positionassigneddate'] = 'Ametikoha määramise kuupäev';
$string['positions'] = 'Ametikohad';
$string['positions_category'] = 'ametikoht/-kohad';
$string['positionsname'] = 'Ametikoha nimi';
$string['positionstartdate'] = 'Ametikoha alguskuupäev';
$string['problem'] = 'Probleem';
$string['problemcategory'] = 'Kategooria';
$string['problemcategoryconsistency'] = 'Järjepidevus';
$string['problemcategoryexceptions'] = 'Erandid';
$string['problemcategoryfiles'] = 'Failid';
$string['problemcategory_help'] = 'Probleemid võivad kuuluda ühte järgmistest kategooriatest.

* Järjepidevus: sooritamiskirjed pole kooskõlas, nt kui kirje olek on „lõpetatud“, aga sooritamise kuupäev on tühi.
* Failid: vähemalt üks fail on kas puudu või seda ei peaks olema, nt kui kasutajal on ülesande kirje, kuid vastav sooritamiskirje puudub.
* Ajalugu: sooritamise ajalooga on probleem, nt kui ajaloo kirje on märkega „määramata“, kuid kasutaja on määratud.';
$string['problemcategoryhistory'] = 'Ajalugu';
$string['proceed'] = 'Jätkake seda tegevust';
$string['profilefielddate'] = 'Profiilivälja kuupäev';
$string['prog_courseset_completed_message'] = 'Kursusekomplekti lõpetamise teade';
$string['prog_courseset_due_message'] = 'Kursusekomplekti tähtaja teade';
$string['prog_courseset_overdue_message'] = 'Kursusekomplekti tähtaja ületamise teade';
$string['prog_enrolment_message'] = 'Registreerimisteade';
$string['prog_exception_report_message'] = 'Erandiaruande teade';
$string['prog_extension_request_message'] = 'Pikendamistaotluse teade';
$string['prog_learner_followup_message'] = 'Õppija järeltegevuste teade';
$string['progmessageupdated'] = 'Programmi teateid on värskendatud (pole veel salvestatud)';
$string['prognamelinkedicon'] = 'Programmi nimi ja seotud ikoon';
$string['prog_program_completed_message'] = 'Programmi sooritamise teade';
$string['prog_program_due_message'] = 'Programmi tähtaja teade';
$string['prog_program_overdue_message'] = 'Programmi tähtaja ületamise teade';
$string['program'] = 'Programm';
$string['program:accessanyprogram'] = 'Juurdepääs mis tahes programmile';
$string['programadministration'] = 'Programmi haldus';
$string['programassignmentduedates'] = 'Programmi määramiste tähtajad';
$string['programassignments'] = 'Programmi määramised';
$string['programassignmentsdeferred'] = 'Programmi määramiste muudatused on salvestatud, kuid kasutajad ei näe muudatusi enne järgmist croni käitamist';
$string['programassignmentssaved'] = 'Programmi määramiste salvestamine õnnestus';
$string['programavailability'] = 'Programmi kättesaadavus';
$string['programavailability_help'] = 'See valik võimaldab teil programmi täielikult „peita“.

Programmi ei kuvata üheski programmiloendis, see on nähtav ainult administraatoritele.

Õppijatel ei ole juurdepääsu ka siis, kui nad proovivad programmi otse URL-i kaudu siseneda.

Kui määrate valikute Saadaval alates ja Saadaval kuni kuupäevad, saavad õppijad programmile juurdepääsu kuupäevadega määratud ajavahemikul, kuid väljaspool neid kuupäevi nad programmile juurde ei pääse.';
$string['programcategories'] = 'Programmikategooriad';
$string['programcategory'] = 'Programmikategooria';
$string['programcategory_help'] = 'Teie Totara administraator võib seadistada mitu programmi- või kursuse kategooriat.

Näiteks: Teadus, Humanitaarteadused, Tervishoid jne

Valige oma programmile sobivaim kategooria. Kategooriavalik mõjutab seda, kus teie programmi loendis kuvatakse ja võib programmi leidmise õppijatele hõlpsamaks muuta.';
$string['programcompleted'] = 'Programm on sooritatud';
$string['programcompletedmessage'] = 'Programmi sooritamise teade';
$string['programcompletedmessage_help'] = 'Teade saadetakse iga kord, kui programm on läbitud.';
$string['programcompletion'] = 'Programmi sooritamine';
$string['program:configureassignments'] = 'Seadista programmi määramised';
$string['program:configurecontent'] = 'Seadista programmi sisu';
$string['program:configuredetails'] = 'Muuda programmi üksikasju';
$string['program:configuremessages'] = 'Seadista programmi teateid';
$string['program:configureprogram'] = 'Seadista programme';
$string['programcontent'] = 'Programmi sisu';
$string['programcontentsaved'] = 'Programmi sisu salvestamine õnnestus';
$string['programcreatefail'] = 'Programmi loomine ebaõnnestus. Põhjus: {$a}';
$string['program:createprogram'] = 'Loo programme';
$string['programcreatesuccess'] = 'Programmi loomine õnnestus';
$string['programdeletefail'] = 'Programmi {$a} kustutamine ebaõnnestus';
$string['program:deleteprogram'] = 'Kustuta programme';
$string['programdeletesuccess'] = 'Programmi {$a} kustutamine õnnestus';
$string['programdetails'] = 'Programmi üksikasjad';
$string['programdetailssaved'] = 'Programmi üksikasjade salvestamine õnnestus';
$string['programdue'] = 'Programmi tähtaeg';
$string['programduedate'] = 'Programmi tähtaja kuupäev';
$string['programduemessage'] = 'Programmi tähtaja teade';
$string['programduemessage_help'] = 'Teade saadetakse määratud aja jooksul enne programmi tähtaega.';
$string['programduex'] = 'Programmi tähtaeg on {$a}';
$string['program:editcompletion'] = 'Muuda programmi sooritamise kirjeid';
$string['programends'] = 'Programm lõpeb';
$string['programenrolledincohort'] = 'Programmi on registreerinud sihtrühm';
$string['programenrollmentdate'] = 'Programmi registreerimise kuupäev';
$string['programexceptions'] = 'Programmi erandid';
$string['programexpandlink'] = 'Programmi nimi (laiendatavad üksikasjad)';
$string['programfullname'] = 'Programmi täisnimi';
$string['programfullname_help'] = 'Programmi täisnimi kuvatakse ekraani ülaosas ja programmiloendites.';
$string['program:handleexceptions'] = 'Töötle programmi erandeid';
$string['programicon'] = 'Programmiikoon';
$string['programid'] = 'Programmi ID';
$string['programidnotfound'] = 'Järgmise ID-ga programmi ei ole: {$a}';
$string['programidnumber'] = 'Programmi ID-number';
$string['programidnumber_help'] = 'Programmi ID-numbrit kasutatakse ainult kursuse sobitamisel väliste süsteemidega – Totaras ei kuvata seda kunagi. Kui teil on selle programmi jaoks ametlik koodnimi, siis sisestage see siia... Muidu võite välja tühjaks jätta.';
$string['programlive'] = 'Hoiatus. Programm on avalikustatud – on õppijaid, kes teie tehtud muudatusi näevad või keda need mõjutavad';
$string['program:manageextensions'] = 'Pikendamiste haldamine';
$string['programmandatory'] = 'Programm on kohustuslik';
$string['program:markcoursecomplete'] = 'Märgi programmi kursus sooritatuks kasutaja kohustusliku õppe kaudu';
$string['program:markstaffcoursecomplete'] = 'Märgi töötajate kursus läbituks';
$string['programmembership'] = 'Programmi liikmesus';
$string['programmessages'] = 'Programmi teated';
$string['programmessagessaved'] = 'Programmi teated on salvestatud';
$string['programmessagessavedsuccessfully'] = 'Programmi teadete salvestamine õnnestus';
$string['programname'] = 'Programmi nimi';
$string['programnotavailable'] = 'Programm ei ole õppijatele kättesaadav';
$string['programnotcurrentlyavailable'] = 'Programm ei ole õppijatele praegu kättesaadav';
$string['programnotlive'] = 'Programm ei ole avalikustatud';
$string['programoverdue'] = 'Programm on hilinenud';
$string['programoverduemessage'] = 'Programmi tähtaja ületamise teade';
$string['programoverduemessage_help'] = 'Teade saadetakse määratud aja jooksul pärast programmi tähtaega.';
$string['programoverviewfiles'] = 'Kokkuvõtte failid';
$string['programoverviewfiles_help'] = 'Programmi kokkuvõtte failid, näiteks pildid, kuvatakse programmide loendis koos kokkuvõttega.';
$string['programrecurring'] = 'Programm on korduv';
$string['programs'] = 'Programmid';
$string['programsandcertificationsdisabled'] = 'Sellel saidil on programmid ja tunnistused keelatud';
$string['programscerts'] = 'Programmid/tunnistused';
$string['programscomplete'] = 'Programmid on läbitud';
$string['programsdisabled'] = 'Sellel saidil ei ole programmid lubatud';
$string['programshortname'] = 'Programmi lühinimi';
$string['programshortname_help'] = 'Programmi lühinime kasutatakse kohtades, kus täisnimi ei ole asjakohane (näiteks hoiatusteate teemareal).';
$string['programsinthiscategory'] = 'Selle kategooria programmid ({$a})';
$string['programsmovedout'] = 'Programmid tõsteti välja järgmisest: {$a}';
$string['programsummary'] = 'Programmi kokkuvõte';
$string['programupdatecancelled'] = 'Programmi uuendamine on tühistatud';
$string['programupdatefail'] = 'Programmi uuendamine nurjus';
$string['programupdatesuccess'] = 'Programmi uuendamine õnnestus';
$string['program:viewhiddenprograms'] = 'Vaata peidetud programme';
$string['program:viewprogram'] = 'Vaata programme';
$string['programvisibility'] = 'Programmi nähtavus';
$string['program:visibility'] = 'Peida/kuva programmid';
$string['programvisibility_help'] = 'Kui programm on nähtav, kuvatakse see programmide loendites ja otsingutulemustes ning õppijad saavad vaadata programmi sisu.

Kui programm ei ole nähtav, siis seda ei kuvata programmide loendites ega otsingutulemustes, kuid programm kuvatakse jätkuvalt kõigi õppijate koolitusplaanides, kes on programmi määratud, ning õppijad saavad programmile jätkuvalt juurde pääseda, kui nad teavad selle URL-i.';
$string['programvisible'] = 'Programm on nähtav';
$string['progress'] = 'Edenemine';
$string['prog_unenrolment_message'] = 'Registreerimise tühistamise teade';
$string['reason'] = 'Tähtaja pikendamise põhjus';
$string['reasonapprovedmessage'] = 'Tähtaja pikendamine kiideti heaks järgmisel põhjusel: {$a}';
$string['reasondeniedmessage'] = 'Tähtaja pikendamisest keelduti järgmisel põhjusel: {$a}';
$string['reasonforextension'] = 'Tähtaja pikendamise põhjus';
$string['recurrence'] = 'Kordumine';
$string['recurrence_help'] = 'Kordus määratleb perioodi, mil korduvat kursust tuleb korrata. Korduvust saab määrata mis tahes arvu päevade, nädalate või kuudega.';
$string['recurrencehistorytask'] = 'Programmi kordumise ajalugu';
$string['recurrencetask'] = 'Programmi kordumine';
$string['recurring'] = 'Korduv';
$string['recurringcourse'] = 'Korduv kursus';
$string['recurringcourse_help'] = 'Kuvatakse valitud korduv kursus.

Kordumiseks saab valida ainult ühe kursuse. Kursuse muutmiseks valige rippmenüüst uus kursus ja klõpsake käsku Salvesta muudatused, et muudatus salvestada.';
$string['recurringcourseset'] = 'Korduv kursusekomplekt';
$string['recurringcourseset_help'] = 'Korduv kursusekogum lubab valida ainult ühe kursuse. Kursuste valikutest ja pädevustest ei saa määratleda mitut kursust.';
$string['recurringprogramhistory'] = 'Ajalookirje korduvale programmile {$a}';
$string['recurringprogramhistoryfor'] = 'Ajalookirje {$a->username} korduvale programmile {$a->progname}';
$string['recurringprograms'] = 'Korduvad programmid';
$string['removecompletiondate'] = 'Eemalda sooritamise kuupäev';
$string['removed'] = 'Eemaldatud';
$string['removeduedate'] = 'Eemalda tähtaja kuupäev';
$string['repeatevery'] = 'Korda iga';
$string['requestextension'] = '(Taotle tähtaja pikendust)';
$string['requiredlearning'] = 'Kohustuslik õpe';
$string['requiredlearninginstructions'] = 'Teie kohustuslik õpe kuvatakse allpool.';
$string['requiredlearninginstructionsuser'] = 'Kasutaja {$a} kohustuslik õpe kuvatakse allpool.';
$string['requiredlearningmenu'] = 'Kohustuslik õpe';
$string['resortprogramsbyname'] = 'Sordi programmid uuesti nime järgi';
$string['returntoprogram'] = 'Tagasi programmi juurde';
$string['rolprogramsourcename'] = 'Õpingute ülevaade: Programmid';
$string['rplcomments'] = 'Kommentaarid';
$string['rplgrade'] = 'Järk';
$string['saveallchanges'] = 'Salvesta kõik muudatused';
$string['saveprogram'] = 'Salvesta programm';
$string['searchforindividual'] = 'Otsi isikut nime või ID järgi';
$string['searchprograms'] = 'Otsinguprogrammid';
$string['select'] = 'Vali';
$string['selectcompetency'] = 'Valige pädevus...';
$string['selectcourse'] = 'Valige kursus...';
$string['sendmessagestask'] = 'Saatke programmidega seotud teateid';
$string['setcompletion'] = 'Määra sooritamine';
$string['setduedate'] = 'Tähtaja määramine';
$string['setfixedcompletiondate'] = 'Määrake kindel sooritamise kuupäev';
$string['setlabel'] = 'Kursusekogumi silt';
$string['setlabel_help'] = 'Kasutage kursusekogumi silti, et kirjeldada kogumis olevate kursuste rühmitamist.

Eesmärk on muuta iga kogum loetavamaks ja aidata õppijatel koolitusplaani paremini mõista. Näiteks võib esimest kursuste kogumit nimetada „Esimene etapp – sissejuhatus“ ja teist kursuste kogumit „Teine etapp – tervishoid ja ohutus“.';
$string['setofcourses'] = 'Kursuste komplekt';
$string['setrealistictimeallowance'] = 'Määrake realistlik ajavaru';
$string['settimerelativetoevent'] = 'Seadke sündmusele vastav aeg';
$string['shortname'] = 'Lühinimi';
$string['showingresults'] = 'Kuvatakse tulemusi {$a->from} – {$a->to} / {$a->total}';
$string['somecourses'] = 'Mõned kursused';
$string['somecoursesfrom'] = 'mõned kursused alates';
$string['source'] = 'Allikas';
$string['startdate'] = 'Alguskuupäev';
$string['startinposition'] = 'alusta kohalt';
$string['status'] = 'Olek';
$string['statusprogramcomplete'] = 'Programm on sooritatud';
$string['statusprogramincomplete'] = 'Programm on sooritamata';
$string['successfullyresolvedexceptions'] = 'Erandite lahendamine õnnestus';
$string['summary'] = 'Kokkuvõte';
$string['summary_help'] = 'Programmi lühikirjeldus';
$string['switchrecurringcourses'] = 'Vaheta programmide korduvaid kursusi';
$string['then'] = 'siis';
$string['therearenoprogramstodisplay'] = 'Kuvatavaid programme ei ole.';
$string['thisactioncannotbeundone'] = 'Seda toimingut ei saa tagasi võtta';
$string['thiswillaffect'] = 'See mõjutab {$a} õppijat';
$string['timeallowance'] = 'Ajapiirang';
$string['timeduefixedcert'] = 'Ei saa muuta – automaatselt seadistatud';
$string['timeduefixedprog'] = 'Ei saa muuta – kasutaja läbitud';
$string['timeperiod'] = 'Ajavahemik';
$string['toprogram'] = 'programmini';
$string['tosaveassignments'] = 'Määramiste muudatuste salvestamiseks klõpsake käsku Salvesta kõik muudatused. Määramiste muudatuste muutmiseks klõpsake käsku Muuda määramisi. Määramiste salvestamist ei saa tagasi võtta.';
$string['tosavecontent'] = 'Sisu muudatuste salvestamiseks klõpsake käsku Salvesta kõik muudatused. Sisu muudatuste muutmiseks klõpsake käsku Muuda sisu. Sisu muudatuste salvestamist ei saa tagasi võtta.';
$string['tosavemessages'] = 'Kõigi teadete muudatuste salvestamiseks klõpsake käsku Salvesta kõik muudatused. Teadete muudatuste muutmiseks klõpsake käsku Muuda teateid. Teadete muudatuste salvestamist ei saa tagasi võtta.';
$string['total'] = 'Kokku';
$string['totalassignments'] = 'Võimalikud määramised kokku';
$string['totalassignments_help'] = 'Määramiste koguarv, mis kuvatakse programmi määramiste lehel ja ülevaatelehel, näitab õppijate koguarvu kõigis määratud kategooriates ja mitte hetkel programmi määratud õppijate arvu.

Kui õppija kuulub programmi määratud organisatsiooni ja tal on ka programmis määratud positsioon, siis loetakse ta õppijaks igas kategoorias (kuid see määratakse programmis ainult üks kord).';
$string['totallearnersassigned'] = 'Määratud õppijad kokku';
$string['totallearnersassigned_help'] = 'See arv võib erineda allpool kuvatud rühmades olevate õppijate koguarvust. Selle põhjuseks on asjaolu, et süsteemis ei pruugi mõnede kasutajate määramised olla töödeldud või programm ei pruugi praegu olla aktiivne. Mõned kasutajad võivad olla ka mitmes määratud rühmas, kuid neid on määratud ainult üks kord.';
$string['totalusersinassignment'] = 'Selles määramises olevate kasutajate arv: {$a}';
$string['transactiondatetime'] = 'Kuupäev/kellaaeg';
$string['transactionuser'] = 'Muudetud:';
$string['transactionuserhasnone'] = 'Selle kasutaja kohta ei ole salvestatud tehinguid.';
$string['trigger'] = 'Päästik';
$string['trigger_help'] = 'Käivitamise aeg määrab sõnumi saatmise aja kirjeldatud sündmuse suhtes (nt 4 nädalat pärast programmi läbimist).';
$string['type'] = 'Tüüp';
$string['unenrolment'] = 'Registreerimise tühistamine';
$string['unenrolmentmessage'] = 'Registreerimise tühistamise teade';
$string['unenrolmentmessage_help'] = 'See sõnum saadetakse iga kord, kui kasutaja registreerimine programmi tühistatakse.';
$string['unknown'] = 'Tundmatu';
$string['unknowncompletiontype'] = 'Tundmatu sooritamise tüüp määratud kursusekogumile{$a}';
$string['unknownexception'] = 'Tundmatu erand';
$string['unknownusersrequiredlearning'] = 'Tundmatu kasutaja kohustuslik õpe';
$string['unresolvedexceptions'] = '{$a} lahendamata probleem(i)';
$string['untitledset'] = 'Nimetu kogum';
$string['update'] = 'Uuendamine';
$string['updateextensionfailall'] = 'Kõigi tähtaja pikenduste uuendamine nurjus';
$string['updateextensionfailcount'] = '{$a} tähtaja pikendus(t)e uuendamine nurjus';
$string['updateextensions'] = 'Uuenda tähtaja pikendusi';
$string['updateextensionsuccess'] = 'Kõigi tähtaegade pikenduste uuendamine õnnestus';
$string['userassignmentstask'] = 'Programmi kasutaja määramised';
$string['userhasdismissedexception'] = 'Kasutajal on praegu rahuldamata erand. Enne aktiivse sooritamiskirje muutmist peate erandi alistama.';
$string['userhasnocompletionhistory'] = 'Kasutajal ei ole ajaloos sooritamiskirjeid.';
$string['userid'] = 'Kasutaja ID';
$string['usernotcurrentlyassigned'] = 'Kasutajal ei ole praegu määrangut. Kasutajal ei saa olla aktiivset sooritamise kirjet, kui tal ei ole määramis';
$string['variablesubstitution_help'] = '## Muutuja asendus

Programmi teadetes saab lisada teate teemasse ja/või sisusse teatud muutujaid, mis asendatakse teate saatmisel tõeliste väärtustega. Muutujad tuleks teksti sisestada täpselt nii, nagu need on allpool näidatud. Kasutada võib järgmisi muutujaid:

%userfullname%
: asendatakse saaja täisnimega

%username%
: asendatakse kasutajanimega

%programfullname%
: asendatakse programmi täisnimega

%completioncriteria%
: asendatakse ülesande vahekaardil määratud sooritamise kriteeriumidega

%duedate%
: asendatakse kuupäevaga, mis on kasutajale programmi lõpetamiseks määratud

%managername%
: asendatakse halduri nimega

%manageremail%
: asendatakse halduri meiliaadressiga

%setlabel%
: asendatakse kursusekomplekti sildiga (asendatakse ainult juhul, kui teade on seotud kursusekomplektiga)';
$string['viewallprograms'] = 'Kuva kõik programmid';
$string['viewallrequiredlearning'] = 'Kuva kõik';
$string['viewcourse'] = 'Kuva kursus';
$string['viewdates'] = 'Kuva kuupäevad';
$string['viewexceptions'] = 'Probleemide lahendamiseks vaadake erandite aruannet.';
$string['viewinguserextrequests'] = 'Tähtaja pikenduste vaatamine: {$a}';
$string['viewingxusersprogram'] = 'Vaatate kasutaja <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> edenemist selles programmis.';
$string['viewprogram'] = 'Kuva programm';
$string['viewprogramassignments'] = 'Kuva programmi määramised';
$string['viewprogramdetails'] = 'Kuva programmi üksikasjad';
$string['viewrecurringprogramhistory'] = 'Kuva ajalugu';
$string['visible'] = 'Nähtav';
$string['weeks'] = 'Nädal(at)';
$string['xdays'] = '{$a} päev(a)';
$string['xlearnerscurrentlyenrolled'] = 'Programmi on praegu registreerinud {$a} õppijat';
$string['xmonths'] = '{$a} kuu(d)';
$string['xpoints'] = '{$a} punkt(i)';
$string['xsrequiredlearning'] = 'Kasutaja {$a} kohustuslik õpe';
$string['xweeks'] = '{$a} nädal(at)';
$string['xyears'] = '{$a} aasta(t)';
$string['years'] = 'Aasta(t)';
$string['youareassigned'] = 'Te olete määratud sellesse programmi';
$string['youareviewingxsrequiredlearning'] = 'Vaatate kasutaja <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a> kohustuslikku õpet.';
$string['youhaveadded'] = 'Olete lisanud üksuse {$a->itemnames} sellele programmile<br />
<br />
<strong>See määrab {$a->affectedusers} kasutajat programmi</strong><br />
<br />
See muudatus rakendatakse pärast seda, kui põhikuval Programmi määramised klõpsatakse nuppu Salvesta kõik muudatused.';
$string['youhavemadefollowingchanges'] = 'Te olete selles programmis teinud järgmised muudatused';
$string['youhaveremoved'] = 'Olete eemaldanud {$a->itemname} sellest programmist<br />
<br />
<strong>See ei eemaldab {$a->affectedusers} kasutajat programmist</strong><br />
<br />
See muudatus rakendatakse pärast seda, kui põhikuval Programmi määramised klõpsatakse nuppu Salvesta kõik muudatused.';
$string['youhaveunsavedchanges'] = 'Teil on salvestamata muudatusi.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Peate läbima {$a->mustcomplete} enne {$a->proceedto} läbimist';
$string['youmustcompletebeforeproceedingtomanager'] = 'peab läbima {$a->mustcomplete} enne {$a->proceedto} läbimist';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Õppija peab läbima {$a->mustcomplete} enne {$a->proceedto} läbimist';
$string['youmustcompleteorlearner'] = 'Peate läbima: {$a}';
$string['youmustcompleteormanager'] = 'peab läbima: {$a}';
$string['youmustcompleteorviewing'] = 'Õppija peab läbima: {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Korduva programmi kursus, kuhu olete registreeritud, on jõudnud lõppkuupäevani, kuid te ei ole kursust läbinud. Programmi nõuetele vastamiseks peab see kursus olema läbitud.';
$string['z:incompleterecurringprogramsubject'] = 'Läbimata korduv kursus';
